(function (root, factory) {
    if (typeof define === 'function' && define.amd) {
        // AMD. Register as an anonymous module.
        define(['exports', 'echarts'], factory);
    } else if (typeof exports === 'object' && typeof exports.nodeName !== 'string') {
        // CommonJS
        factory(exports, require('echarts'));
    } else {
        // Browser globals
        factory({}, root.echarts);
    }
}(this, function (exports, echarts) {
    var log = function (msg) {
        if (typeof console !== 'undefined') {
            console && console.error && console.error(msg);
        }
    }
    if (!echarts) {
        log('ECharts is not Loaded');
        return;
    }
    if (!echarts.registerMap) {
        log('ECharts Map is not loaded')
        return;
    }
    echarts.registerMap('china', {"type":"FeatureCollection","features":[{"id":"710000","type":"Feature","geometry":{"type":"MultiPolygon","coordinates":[["@@°Ü¯Û"],["@@ƛĴÕƊÉɼģºðʀ\\ƎsÆNŌÔĚänÜƤɊĂǀĆĴĤǊŨxĚĮǂƺòƌâÔ®ĮXŦţƸZûÐƕƑGđ¨ĭMó·ęcëƝɉlÝƯֹÅŃ^Ó·śŃǋƏďíåɛGɉ¿@ăƑ¥ĘWǬÏĶŁâ"],["@@\\p|WoYG¿¥Ij@¢"],["@@¡@V^RqBbAnTXeRz¤L«³I"],["@@ÆEEkWqë @"],["@@fced"]],"encodeOffsets":[[[122886,24033]],[[123335,22980]],[[122375,24193]],[[122518,24117]],[[124427,22618]],[[124862,26043]]]},"properties":{"cp":[121.509062,25.044332],"name":"台湾","childNum":6}},{"id":"130000","type":"Feature","geometry":{"type":"MultiPolygon","coordinates":[["@@o~Z]ªrºc_ħ²G¼s`jÎŸnüsÂłNX_M`Ç½ÓnUKĜēs¤­©yrý§uģcJe"],["@@U`Ts¿mÂ"],["@@oºƋÄdeVDJj£J|ÅdzÂFt~KŨ¸IÆv|¢r}èonb}`RÎÄn°ÒdÞ²^®lnÐèĄlðÓ×]ªÆ}LiĂ±Ö`^°Ç¶p®đDcŋ`ZÔ¶êqvFÆN®ĆTH®¦O¾IbÐã´BĐɢŴÆíȦpĐÞXR·nndO¤OÀĈƒ­QgµFo|gȒęSWb©osx|hYhgŃfmÖĩnºTÌSp¢dYĤ¶UĈjlǐpäìë|³kÛfw²Xjz~ÂqbTÑěŨ@|oMzv¢ZrÃVw¬ŧĖ¸f°ÐTªqs{S¯r æÝlNd®²Ğ ǆiGĘJ¼lr}~K¨ŸƐÌWöÆzR¤lêmĞLÎ@¡|q]SvKÑcwpÏÏĿćènĪWlĄkT}J¤~ÈTdpddʾĬBVtEÀ¢ôPĎƗè@~kü\\rÊĔÖæW_§¼F´©òDòjYÈrbĞāøŀG{ƀ|¦ðrb|ÀH`pʞkvGpuARhÞÆǶgĘTǼƹS£¨¡ù³ŘÍ]¿ÂyôEP xX¶¹ÜO¡gÚ¡IwÃé¦ÅBÏ|Ç°N«úmH¯âDùyŜŲIÄuĐ¨D¸dɂFOhđ©OiÃ`ww^ÌkÑH«ƇǤŗĺtFu{Z}Ö@U´ʚLg®¯Oı°Ãw ^VbÉsmAê]]w§RRl£ȭµu¯b{ÍDěïÿȧuT£ġěŗƃĝQ¨fVƋƅn­a@³@ďyÃ½IĹÊKŭfċŰóxV@tƯJ]eR¾fe|rHA|h~Ėƍl§ÏlTíb ØoÅbbx³^zÃĶ¶Sj®AyÂhðk`«PËµEFÛ¬Y¨Ļrõqi¼Wi°§Ð±´°^[À|ĠO@ÆxO\\ta\\tĕtû{ġȧXýĪÓjùÎRb^ÎfK[ÝděYfíÙTyuUSyŌŏů@Oi½éŅ­aVcř§ax¹XŻácWU£ôãºQ¨÷Ñws¥qEHÙ|šYQoŕÇyáĂ£MÃ°oťÊP¡mWO¡v{ôvîēÜISpÌhp¨ jdeŔQÖjX³àĈ[n`Yp@UcM`RKhEbpŞlNut®EtqnsÁgAiúoHqCXhfgu~ÏWP½¢G^}¯ÅīGCÑ^ãziMáļMTÃƘrMc|O_¯Ŏ´|morDkO\\mĆJfl@cĢ¬¢aĦtRıÒ¾ùƀ^juųœK­UFyƝīÛ÷ąV×qƥV¿aȉd³BqPBmaËđŻģmÅ®V¹d^KKonYg¯XhqaLdu¥Ípǅ¡KąÅkĝęěhq}HyÃ]¹ǧ£Í÷¿qáµ§g¤o^á¾ZE¤i`ĳ{nOl»WÝĔįhgF[¿¡ßkOüš_ūiǱàUtėGyl}ÓM}jpEC~¡FtoQiHkk{Ãmï"]],"encodeOffsets":[[[119712,40641]],[[121616,39981]],[[116462,37237]]]},"properties":{"cp":[114.502461,38.045474],"name":"河北","childNum":3}},{"id":"140000","type":"Feature","geometry":{"type":"Polygon","coordinates":["@@ÞĩÒSra}ÁyWix±Üe´lèßÓǏokćiµVZģ¡coTSË¹ĪmnÕńehZg{gtwªpXaĚThȑp{¶Eh®RćƑP¿£Pmc¸mQÝWďȥoÅîɡųAďä³aÏJ½¥PG­ąSM­EÅruµéYÓŌ_dĒCo­Èµ]¯_²ÕjāK~©ÅØ^ÔkïçămÏk]­±cÝ¯ÑÃmQÍ~_apm~ç¡qu{JÅŧ·Ls}EyÁÆcI{¤IiCfUcƌÃp§]ě«vD@¡SÀµMÅwuYY¡DbÑc¡h×]nkoQdaMç~eDÛtT©±@¥ù@É¡ZcW|WqOJmĩl«ħşvOÓ«IqăV¥D[mI~Ó¢cehiÍ]Ɠ~ĥqX·eƷn±}v[ěďŕ]_œ`¹§ÕōIo©b­s^}Ét±ū«³p£ÿ·Wµ|¡¥ăFÏs×¥ŅxÊdÒ{ºvĴÎêÌɊ²¶ü¨|ÞƸµȲLLúÉƎ¤ϊęĔV`_bªS^|dzY|dz¥pZbÆ£¶ÒK}tĦÔņƠPYznÍvX¶Ěn ĠÔzý¦ª÷ÑĸÙUȌ¸dòÜJð´ìúNM¬XZ´¤ŊǸ_tldI{¦ƀðĠȤ¥NehXnYGR° ƬDj¬¸|CĞKqºfƐiĺ©ª~ĆOQª ¤@ìǦɌ²æBÊTŸʂōĖĴŞȀÆÿȄlŤĒötÎ½î¼ĨXh|ªM¤Ðz"],"encodeOffsets":[[116874,41716]]},"properties":{"cp":[112.549248,37.857014],"name":"山西","childNum":1}},{"id":"150000","type":"Feature","geometry":{"type":"MultiPolygon","coordinates":[["@@Č^â£ĂhĖMÈÄw\\fŦ°W ¢¾luŸDw\\̀ʉÌÛMĀ[bÓEn}¶Vcês¯PqFB|S³C|kñHdiÄ¥sŉÅPóÑÑE^ÅPpy_YtShQ·aHwsOnŉÃs©iqjUSiº]ïW«gW¡ARëśĳĘů`çõh]y»ǃǛҤxÒm~zf}pf|ÜroÈzrKÈĵSƧż؜Ġu¦ö"],["@@sKCGS|úþXgp{ÁX¿ć{ƱȏñZáĔyoÁhA}ŅĆfdŉ_¹Y°ėǩÑ¡H¯¶oMQqð¡Ë|Ñ`ƭŁX½·óÛxğįÅcQs«tȋǅFù^it«Č¯[hAi©á¥ÇĚ×l|¹y¯YȵƓñǙµïċĻ|Düȭ¶¡oŽäÕG\\ÄT¿Òõr¯LguÏYęRƩɷŌO\\İÐ¢æ^Ŋ ĲȶȆbÜGĝ¬¿ĚVĎgª^íu½jÿĕęjık@Ľ]ėl¥ËĭûÁėéV©±ćn©­ȇÍq¯½YÃÔŉÉNÑÅÝy¹NqáʅDǡËñ­ƁYÅy̱os§ȋµʽǘǏƬɱàưN¢ƔÊuľýľώȪƺɂļxZĈ}ÌŉŪĺœĭFЛĽ̅ȣͽÒŵìƩÇϋÿȮǡŏçƑůĕ~Ç¼ȳÐUfdIxÿ\\G zâɏÙOº·pqy£@qþ@Ǟ˽IBäƣzsÂZÁàĻdñ°ŕzéØűzșCìDȐĴĺf®Àľưø@ɜÖÞKĊŇƄ§͑těï͡VAġÑÑ»d³öǍÝXĉĕÖ{þĉu¸ËʅğU̎éhɹƆ̗̮ȘǊ֥ड़ࡰţાíϲäʮW¬®ҌeרūȠkɬɻ̼ãüfƠSצɩςåȈHϚÎKǳͲOðÏȆƘ¼CϚǚ࢚˼ФÔ¤ƌĞ̪Qʤ´¼mȠJˀƲÀɠmǐnǔĎȆÞǠN~ʢĜ¶ƌĆĘźʆȬ˪ĚĒ¸ĞGȖƴƀj`ĢçĶāàŃºēĢĖćYÀŎüôQÐÂŎŞǆŞêƖoˆDĤÕºÑǘÛˤ³̀gńƘĔÀ^ªƂ`ªt¾äƚêĦĀ¼ÐĔǎ¨Ȕ»͠^ˮÊȦƤøxRrŜH¤¸ÂxDÄ|ø˂˜ƮÐ¬ɚwɲFjĔ²Äw°ǆdÀÉ_ĸdîàŎjÊêTĞªŌŜWÈ|tqĢUB~´°ÎFCU¼pĀēƄN¦¾O¶łKĊOjĚj´ĜYp{¦SĚÍ\\T×ªV÷Ší¨ÅDK°ßtŇĔK¨ǵÂcḷ̌ĚǣȄĽFlġUĵŇȣFʉɁMğįʏƶɷØŭOǽ«ƽū¹Ʊő̝Ȩ§ȞʘĖiɜɶʦ}¨֪ࠜ̀ƇǬ¹ǨE˦ĥªÔêFxúQEr´Wrh¤Ɛ \\talĈDJÜ|[Pll̚¸ƎGú´P¬W¦^¦H]prRn|or¾wLVnÇIujkmon£cX^Bh`¥V¦U¤¸}xRj[^xN[~ªxQ[`ªHÆÂExx^wN¶Ê|¨ìMrdYpoRzNyÀDs~bcfÌ`L¾n|¾T°c¨È¢ar¤`[|òDŞĔöxElÖdHÀI`Ď\\Àì~ÆR¼tf¦^¢ķ¶eÐÚMptgjɡČÅyġLûŇV®ÄÈƀĎ°P|ªVVªj¬ĚÒêp¬E|ŬÂc|ÀtƐK f{ĘFĒƌXƲąo½Ę\\¥o}Ûu£ç­kX{uĩ«āíÓUŅßŢqŤ¥lyň[oi{¦LńðFȪȖĒL¿Ìf£K£ʺoqNwğc`uetOj×°KJ±qÆġmĚŗos¬qehqsuH{¸kH¡ÊRǪÇƌbȆ¢´äÜ¢NìÉʖ¦â©Ż؛Ç@Vu»Aylßí¹ĵêÝlISò³C¹Ìâ²i¶Ìoú^H²CǜңǄ z¼g^èöŰ_Ĳĕê}gÁnUI«m]jvV¼euhwqAaW_µj»çjioQR¹ēÃßt@r³[ÛlćË^ÍÉáGOUÛOB±XkÅ¹£k|e]olkVÍ¼ÕqtaÏõjgÁ£§U^RLËnX°ÇBz^~wfvypV ¯ƫĉ˭ȫƗŷɿÿĿƑ˃ĝÿÃǃßËőó©ǐȍŒĖM×ÍEyxþp]ÉvïèvƀnÂĴÖ@V~Ĉ³MEĸÅĖtējyÄDXÄxGQuv_i¦aBçw˛wD©{tāmQ{EJ§KPśƘƿ¥@sCTÉ}ɃwƇy±gÑ}T[÷kÐç¦«SÒ¥¸ëBX½HáÅµÀğtSÝÂa[ƣ°¯¦Pï¡]£ġÒk®G²èQ°óMq}EóƐÇ\\@áügQÍu¥FTÕ¿Jû]|mvāÎYua^WoÀa·­ząÒot×¶CLƗi¯¤mƎHǊ¤îìɾŊìTdåwsRÖgĒųúÍġäÕ}Q¶¿A[¡{d×uQAMxVvMOmăl«ct[wº_ÇÊjbÂ£ĦS_éQZ_lwgOiýe`YYLq§IÁǳ£ÙË[ÕªuƏ³ÍTs·bÁĽäė[b[ŗfãcn¥îC¿÷µ[ŏÀQ­ōĉm¿Á^£mJVmL[{Ï_£F¥Ö{ŹA}×Wu©ÅaųĳƳhB{·TQqÙIķËZđ©Yc|M¡LeVUóK_QWk_ĥ¿ãZ»X\\ĴuUèlG®ěłTĠğDŃOrÍdÆÍz]±ŭ©Å]ÅÐ}UË¥©TċïxgckfWgi\\ÏĒ¥HkµEë{»ÏetcG±ahUiñiWsɁ·cCÕk]wȑ|ća}wVaĚá G°ùnM¬¯{ÈÐÆA¥ÄêJxÙ¢hP¢ÛºµwWOóFÁz^ÀŗÎú´§¢T¤ǻƺSėǵhÝÅQgvBHouʝl_o¿Ga{ïq{¥|ſĿHĂ÷aĝÇqZñiñC³ª»E`¨åXēÕqÉû[l}ç@čƘóO¿¡FUsAʽīccocÇS}£IS~ălkĩXçmĈŀÐoÐdxÒuL^T{r@¢ÍĝKén£kQyÅõËXŷƏL§~}kq»IHėǅjĝ»ÑÞoå°qTt|r©ÏS¯·eŨĕx«È[eM¿yupN~¹ÏyN£{©għWí»Í¾səšǅ_ÃĀɗ±ąĳĉʍŌŷSÉA±åǥɋ@ë£R©ąP©}ĹªƏj¹erLDĝ·{i«ƫC£µ"]],"encodeOffsets":[[[127444,52594]],[[113793,40312]]]},"properties":{"cp":[111.670801,40.818311],"name":"内蒙古","childNum":2}},{"id":"210000","type":"Feature","geometry":{"type":"MultiPolygon","coordinates":[["@@L@@sa"],["@@MnNm"],["@@dc"],["@@eÀC@b"],["@@fXwkbrÄ`qg"],["@@^jtWQ"],["@@~ Y]c"],["@@G`ĔN^_¿ZÃM"],["@@iX¶BY"],["@@YZ"],["@@L_{Epf"],["@@^WqCT\\"],["@@\\[§t|¤_"],["@@m`n_"],["@@Ïxǌ{q_×^Giip"],["@@@é^BntaÊU]x ¯ÄPĲ­°hʙK³VÕ@Y~|EvĹsÇ¦­L^pÃ²ŸÒG Ël]xxÄ_fT¤Ď¤cPC¨¸TVjbgH²sdÎdHt`B²¬GJję¶[ÐhjeXdlwhðSČ¦ªVÊÏÆZÆŶ®²^ÎyÅÎcPqńĚDMħĜŁH­kçvV[ĳ¼WYÀäĦ`XlR`ôLUVfK¢{NZdĒªYĸÌÚJRr¸SA|ƴgŴĴÆbvªØX~źB|¦ÕE¤Ð`\\|KUnnI]¤ÀÂĊnŎR®Ő¿¶\\ÀøíDm¦ÎbŨabaĘ\\ľãÂ¸atÎSƐ´©v\\ÖÚÌǴ¤Â¨JKrZ_ZfjþhPkx`YRIjJcVf~sCN¤ EhæmsHy¨SðÑÌ\\\\ĐRZk°IS§fqŒßýáĞÙÉÖ[^¯ǤŲê´\\¦¬ĆPM¯£»uïpùzExanµyoluqe¦W^£ÊL}ñrkqWňûPUP¡ôJoo·U}£[·¨@XĸDXm­ÛÝºGUCÁª½{íĂ^cjk¶Ã[q¤LÉö³cux«zZf²BWÇ®Yß½ve±ÃCý£W{Ú^q^sÑ·¨ÍOt¹·C¥GDrí@wÕKţÃ«V·i}xËÍ÷i©ĝɝǡ]{c±OW³Ya±_ç©HĕoƫŇqr³Lys[ñ³¯OSďOMisZ±ÅFC¥Pq{Ã[Pg}\\¿ghćOk^ģÁFıĉĥM­oEqqZûěŉ³F¦oĵhÕP{¯~TÍlªNßYÐ{Ps{ÃVUeĎwk±ŉVÓ½ŽJãÇÇ»Jm°dhcÀffdF~ĀeĖd`sx² ®EżĀdQÂd^~ăÔH¦\\LKpĄVez¤NP ǹÓRÆąJSh­a[¦´ÂghwmBÐ¨źhI|VV|p] Â¼èNä¶ÜBÖ¼L`¼bØæKVpoúNZÞÒKxpw|ÊEMnzEQIZZNBčÚFÜçmĩWĪñtÞĵÇñZ«uD±|Əlĳ¥ãn·±PmÍada CLǑkùó¡³Ï«QaċÏOÃ¥ÕđQȥċƭy³ÃA"]],"encodeOffsets":[[[123686,41445]],[[126019,40435]],[[124393,40128]],[[126117,39963]],[[125322,40140]],[[126686,40700]],[[126041,40374]],[[125584,40168]],[[125453,40165]],[[125362,40214]],[[125280,40291]],[[125774,39997]],[[125976,40496]],[[125822,39993]],[[125509,40217]],[[122731,40949]]]},"properties":{"cp":[123.429096,41.796767],"name":"辽宁","childNum":16}},{"id":"220000","type":"Feature","geometry":{"type":"Polygon","coordinates":["@@pä³PClFbbÍzwBGĭZÅi»lY­ċ²SgkÇ£^Sqd¯R©é£¯S\\cZ¹iűƏCuƍÓXoR}M^o£R}oªU­FuuXHlEÅÏ©¤ÛmTþ¤D²ÄufàÀ­XXÈ±AeyYw¬dvõ´KÊ£\\rµÄlidā]|î©¾DÂVH¹Þ®ÜWnCķ W§@\\¸~¤Vp¸póIO¢VOŇürXql~òÉK]¤¥Xrfkvzpm¶bwyFoúvð¼¤ N°ąO¥«³[éǡű_°Õ\\ÚÊĝþâőàerR¨­JYlďQ[ ÏYëÐ§TGztnß¡gFkMāGÁ¤ia ÉÈ¹`\\xs¬dĆkNnuNUuP@vRY¾\\¢GªóĄ~RãÖÎĢùđŴÕhQxtcæëSɽŉíëǉ£ƍG£nj°KƘµDsØÑpyĆ¸®¿bXp]vbÍZuĂ{n^IüÀSÖ¦EvRÎûh@â[ƏÈô~FNr¯ôçR±­HÑlĢ^¤¢OðævxsŒ]ÞÁTĠs¶¿âÆGW¾ìA¦·TÑ¬è¥ÏÐJ¨¼ÒÖ¼ƦɄxÊ~StD@Ă¼Ŵ¡jlºWvÐzƦZÐ²CH AxiukdGgetqmcÛ£Ozy¥cE}|¾cZk¿uŐã[oxGikfeäT@SUwpiÚFM©£è^Ú`@v¶eňf heP¶täOlÃUgÞzŸU`l}ÔÆUvØ_Ō¬Öi^ĉi§²ÃB~¡ĈÚEgc|DC_Ȧm²rBx¼MÔ¦ŮdĨÃâYxƘDVÇĺĿg¿cwÅ\\¹¥Yĭl¤OvLjM_a W`zļMž·\\swqÝSAqŚĳ¯°kRē°wx^ĐkǂÒ\\]nrĂ}²ĊŲÒøãh·M{yMzysěnĒġV·°G³¼XÀ¤¹i´o¤ŃÈ`ÌǲÄUĞd\\iÖmÈBĤÜɲDEh LG¾ƀÄ¾{WaYÍÈĢĘÔRîĐj}ÇccjoUb½{h§Ǿ{KƖµÎ÷GĀÖŠåưÎs­lyiē«`å§H¥Ae^§GK}iã\\c]v©ģZmÃ|[M}ģTɟĵÂÂ`ÀçmFK¥ÚíÁbX³ÌQÒHof{]ept·GŋĜYünĎųVY^ydõkÅZW«WUa~U·SbwGçǑiW^qFuNĝ·EwUtW·Ýďæ©PuqEzwAVXRãQ`­©GMehccďÏd©ÑW_ÏYƅ»é\\ɹ~ǙG³mØ©BšuT§Ĥ½¢Ã_Ã½L¡ýqT^rme\\PpZZbyuybQefµ]UhĿDCmûvaÙNSkCwncćfv~YÇG"],"encodeOffsets":[[130196,42528]]},"properties":{"cp":[125.3245,43.886841],"name":"吉林","childNum":1}},{"id":"230000","type":"Feature","geometry":{"type":"MultiPolygon","coordinates":[["@@ƨĶTLÇyqpÇÛqe{~oyen}s`qiXGù]Ëp½©lÉÁp]Þñ´FĂ^fäîºkàz¼BUvÈ@"],["@@UµNÿ¥īèçHÍøƕ¶Lǽ|g¨|a¾pVidd~ÈiíďÓQġėÇZÎXb½|ſÃH½KFgɱCģÛÇAnjÕc[VĝǱÃËÇ_ £ń³pj£º¿»WH´¯U¸đĢmtĜyzzNN|g¸÷äűÑ±ĉā~mq^[ǁÑďlw]¯xQĔ¯l°řĴrBÞTxr[tŽ¸ĻN_yX`biNKuP£kZĮ¦[ºxÆÀdhĹŀUÈƗCwáZħÄŭcÓ¥»NAw±qȥnD`{ChdÙFć}¢A±Äj¨]ĊÕjŋ«×`VuÓÅ~_kŷVÝyhVkÄãPsOµfgeŇµf@u_Ù ÙcªNªÙEojVxT@ãSefjlwH\\pŏäÀvlY½d{F~¦dyz¤PÜndsrhfHcvlwjF£G±DÏƥYyÏu¹XikĿ¦ÏqƗǀOŜ¨LI|FRĂn sª|C˜zxAè¥bfudTrFWÁ¹Am|ĔĕsķÆF´N}ćUÕ@Áĳſmuçuð^ÊýowFzØÎĕNőǏȎôªÌŒǄàĀÄ˄ĞŀƒʀĀƘŸˮȬƬĊ°Uzouxe]}AyÈW¯ÌmKQ]Īºif¸ÄX|sZt|½ÚUÎ lk^p{f¤lºlÆW A²PVÜPHÊâ]ÎĈÌÜk´\\@qàsĔÄQºpRij¼èi`¶bXrBgxfv»uUi^v~J¬mVp´£´VWrnP½ì¢BX¬hðX¹^TjVriªjtŊÄmtPGx¸bgRsT`ZozÆO]ÒFôÒOÆŊvÅpcGêsx´DR{AEOr°x|íb³Wm~DVjºéNNËÜ˛ɶ­GxŷCSt}]ûōSmtuÇÃĕNāg»íT«u}ç½BĵÞʣ¥ëÊ¡MÛ³ãȅ¡ƋaǩÈÉQG¢·lG|tvgrrf«ptęŘnÅĢrI²¯LiØsPf_vĠdxM prʹL¤¤eËÀđKïÙVY§]Ióáĥ]ķK¥j|pŇ\\kzţ¦šnņäÔVĂîĪ¬|vW®l¤èØrxm¶ă~lÄƯĄ̈́öȄEÔ¤ØQĄĄ»ƢjȦOǺ¨ìSŖÆƬyQv`cwZSÌ®ü±Ǆ]ŀç¬B¬©ńzƺŷɄeeOĨSfm ĊƀP̎ēz©ĊÄÕÊmgÇsJ¥ƔŊśæÎÑqv¿íUOµªÂnĦÁ_½ä@êí£P}Ġ[@gġ}gɊ×ûÏWXá¢užƻÌsNÍ½ƎÁ§čŐAēeL³àydl¦ĘVçŁpśǆĽĺſÊQíÜçÛġÔsĕ¬Ǹ¯YßċġHµ ¡eå`ļrĉŘóƢFìĎWøxÊkƈdƬv|I|·©NqńRŀ¤éeŊŀàŀU²ŕƀBQ£Ď}L¹Îk@©ĈuǰųǨÚ§ƈnTËÇéƟÊcfčŤ^XmHĊĕË«W·ċëx³ǔķÐċJāwİ_ĸȀ^ôWr­°oú¬ĦŨK~ȰCĐ´Ƕ£fNÎèâw¢XnŮeÂÆĶ¾¾xäLĴĘlļO¤ÒĨA¢Êɚ¨®ØCÔ ŬGƠƦYĜĘÜƬDJg_ͥœ@čŅĻA¶¯@wÎqC½Ĉ»NăëKďÍQÙƫ[«ÃígßÔÇOÝáWñuZ¯ĥŕā¡ÑķJu¤E å¯°WKÉ±_d_}}vyõu¬ï¹ÓU±½@gÏ¿rÃ½DgCdµ°MFYxw¿CG£Rƛ½Õ{]L§{qqą¿BÇƻğëܭǊË|c²}Fµ}ÙRsÓpg±QNqǫŋRwŕnéÑÉK«SeYRŋ@{¤SJ}D Ûǖ֍]gr¡µŷjqWÛham³~S«Þ]"]],"encodeOffsets":[[[127123,51780]],[[134456,44547]]]},"properties":{"cp":[126.642464,45.756967],"name":"黑龙江","childNum":2}},{"id":"320000","type":"Feature","geometry":{"type":"Polygon","coordinates":["@@cþÅPi`ZRu¥É\\]~°Y`µÓ^phÁbnÀşúòaĬºTÖŒbe¦¦{¸ZâćNp©Hr|^mjhSEb\\afv`sz^lkljÄtg¤D­¾X¿À|ĐiZȀåB·î}GL¢õcßjayBFµÏC^ĭcÙt¿sğH]j{s©HM¢QnDÀ©DaÜÞ·jgàiDbPufjDk`dPOîhw¡ĥ¥GP²ĐobºrYî¶aHŢ´ ]´rılw³r_{£DB_Ûdåuk|Ũ¯F Cºyr{XFye³Þċ¿ÂkĭB¿MvÛpm`rÚã@Ę¹hågËÖƿxnlč¶Åì½Ot¾dJlVJĂǀŞqvnO^JZż·Q}êÍÅmµÒ]ƍ¦Dq}¬R^èĂ´ŀĻĊIÔtĲyQŐĠMNtR®òLhĚs©»}OÓGZz¶A\\jĨFäOĤHYJvÞHNiÜaĎÉnFQlNM¤B´ĄNöɂtpŬdfåqm¿QûùŞÚb¤uŃJŴu»¹ĄlȖħŴw̌ŵ²ǹǠ͛hĭłƕrçü±Yxcitğ®jű¢KOķCoy`å®VTa­_Ā]ŐÝɞï²ʯÊ^]afYǸÃĆēĪȣJđ͍ôƋÄÄÍīçÛɈǥ£­ÛmY`ó£Z«§°Ó³QafusNıǅ_k}¢m[ÝóDµ¡RLčiXyÅNïă¡¸iĔÏNÌŕoēdōîåŤûHcs}~Ûwbù¹£¦ÓCtOPrE^ÒogĉIµÛÅʹK¤½phMü`oæŀ"],"encodeOffsets":[[121740,32276]]},"properties":{"cp":[118.767413,32.041544],"name":"江苏","childNum":1}},{"id":"330000","type":"Feature","geometry":{"type":"MultiPolygon","coordinates":[["@@E^dQ]K"],["@@jX^j"],["@@sfbU"],["@@qP\\xz[ck"],["@@R¢FX}°[s_"],["@@Cb\\}"],["@@e|v\\la{u"],["@@v~u}"],["@@QxÂF¯}"],["@@¹nvÞs¯o"],["@@rSkUEj"],["@@bi­ZP"],["@@p[}INf"],["@@À¿"],["@@¹dnb"],["@@rSBnR"],["@@g~h}"],["@@FlEk"],["@@OdPc"],["@@v[u\\"],["@@FjâL~wyoo~sµL\\"],["@@¬e¹aN"],["@@\\nÔ¡q]L³ë\\ÿ®QÖ"],["@@ÊA­©[¬"],["@@Kxv­"],["@@@hlIk]"],["@@pW{o||j"],["@@Md|_mC"],["@@¢X£ÏylD¼XtH"],["@@hlÜ[LykAvyfw^E¤"],["@@fp¤MusR"],["@@®_ma~LÁ¬Z"],["@@iMxZ"],["@@ZcYd"],["@@Z~dOSo|A¿qZv"],["@@@`EN¡v"],["@@|TY{"],["@@@n@m"],["@@XWkCT\\"],["@@ºwZRkĕWO¢"],["@@X®±GrÆª\\ÔáXq{"],["@@ůTG°ĄLHm°UC"],["@@¤aÜx~}dtüGæţŎíĔcŖpMËÐjē¢·ðĄÆMzjWKĎ¢Q¶À_ê_Bıi«pZgf¤Nrq]§ĂN®«H±yƳí¾×ŸīàLłčŴǝĂíÀBŖÕªÁŖHŗŉåqûõi¨hÜ·ñt»¹ýv_[«¸mYL¯QªmĉÅdMgÇjcº«ę¬­K­´B«Âącoċ\\xKd¡gěŧ«®á[~ıxu·ÅKsËÉc¢Ù\\ĭƛëbf¹­ģSĜkáƉÔ­ĈZB{aMµfzŉfåÂŧįƋǝÊĕġć£g³ne­ą»@­¦S®\\ßðChiqªĭiAuA­µ_W¥ƣO\\lċĢttC¨£t`PZäuXßBsĻyekOđġĵHuXBµ]×­­\\°®¬F¢¾pµ¼kŘó¬Wät¸|@L¨¸µrºù³Ù~§WIZW®±Ð¨ÒÉx`²pĜrOògtÁZ}þÙ]¡FKwsPlU[}¦Rvn`hq¬\\nQ´ĘRWb_ rtČFIÖkĦPJ¶ÖÀÖJĈĄTĚòC ²@PúØz©Pî¢£CÈÚĒ±hŖl¬â~nm¨f©iļ«mntuÖZÜÄjL®EÌFª²iÊxØ¨IÈhhst"],["@@o\\VzRZ}y"],["@@@°¡mÛGĕ¨§Ianá[ýƤjfæØLäGr"]],"encodeOffsets":[[[125592,31553]],[[125785,31436]],[[125729,31431]],[[125513,31380]],[[125223,30438]],[[125115,30114]],[[124815,29155]],[[124419,28746]],[[124095,28635]],[[124005,28609]],[[125000,30713]],[[125111,30698]],[[125078,30682]],[[125150,30684]],[[124014,28103]],[[125008,31331]],[[125411,31468]],[[125329,31479]],[[125626,30916]],[[125417,30956]],[[125254,30976]],[[125199,30997]],[[125095,31058]],[[125083,30915]],[[124885,31015]],[[125218,30798]],[[124867,30838]],[[124755,30788]],[[124802,30809]],[[125267,30657]],[[125218,30578]],[[125200,30562]],[[124968,30474]],[[125167,30396]],[[124955,29879]],[[124714,29781]],[[124762,29462]],[[124325,28754]],[[123990,28459]],[[125366,31477]],[[125115,30363]],[[125369,31139]],[[122495,31878]],[[125329,30690]],[[125192,30787]]]},"properties":{"cp":[120.153576,30.287459],"name":"浙江","childNum":45}},{"id":"340000","type":"Feature","geometry":{"type":"MultiPolygon","coordinates":[["@@^iuLX^"],["@@e©Ehl"],["@@°ZÆëĎµmkǀwÌÕæhºgBĝâqÙĊzÖgņtÀÁĂÆáhEz|WzqD¹°Eŧl{ævÜcA`¤C`|´qxĲkq^³³GšµbíZ¹qpa±ď OH¦Ħx¢gPícOl_iCveaOjChß¸iÝbÛªCC¿mRV§¢A|t^iĠGÀtÚsd]ĮÐDE¶zAb àiödK¡~H¸íæAǿYj{ď¿À½W®£ChÃsikkly]_teu[bFaTign{]GqªoĈMYá|·¥f¥őaSÕėNµñĞ«Im_m¿Âa]uĜp Z_§{Cäg¤°r[_YjÆOdý[I[á·¥Q_nùgL¾mvˊBÜÆ¶ĊJhpc¹O]iŠ]¥ jtsggJÇ§w×jÉ©±EFË­KiÛÃÕYvsm¬njĻª§emná}k«ŕgđ²ÙDÇ¤í¡ªOy×Où±@DñSęćăÕIÕ¿IµĥOjNÕËT¡¿tNæŇàåyķrĕq§ÄĩsWÆßF¶X®¿mwRIÞfßoG³¾©uyHį{Ɓħ¯AFnuPÍÔzVdàôº^Ðæd´oG¤{S¬ćxã}ŧ×Kǥĩ«ÕOEÐ·ÖdÖsƘÑ¨[Û^Xr¢¼§xvÄÆµ`K§ tÒ´Cvlo¸fzŨð¾NY´ı~ÉĔēßúLÃÃ_ÈÏ|]ÂÏFlg`ben¾¢pUh~ƴĖ¶_r sĄ~cƈ]|r c~`¼{À{ȒiJjz`îÀT¥Û³]u}fïQl{skloNdjäËzDvčoQďHI¦rbtHĔ~BmlRV_ħTLnñH±DL¼Lªl§Ťa¸ĚlK²\\RòvDcÎJbt[¤D@®hh~kt°ǾzÖ@¾ªdbYhüóZ ň¶vHrľ\\ÊJuxAT|dmÀO[ÃÔG·ĚąĐlŪÚpSJ¨ĸLvÞcPæķŨ®mÐálwKhïgA¢ųÆ©Þ¤OÈm°K´"]],"encodeOffsets":[[[121722,32278]],[[119475,30423]],[[119168,35472]]]},"properties":{"cp":[117.283042,31.86119],"name":"安徽","childNum":3}},{"id":"350000","type":"Feature","geometry":{"type":"MultiPolygon","coordinates":[["@@zht´]"],["@@aj^~ĆG©O"],["@@ed¨C}}i"],["@@@vPGsQ"],["@@sBzddW]Q"],["@@S¨Q{"],["@@NVucW"],["@@qptBAq"],["@@¸[mu"],["@@Q\\pD]_"],["@@jSwUadpF"],["@@eXª~"],["@@AjvFso"],["@@fT_Çí\\v|ba¦jZÆy°"],["@@IjJi"],["@@wJIx«¼AoNe{M­"],["@@K±¡ÓČäeZ"],["@@k¡¹Eh~c®wBkUplÀ¡I~Māe£bN¨gZý¡a±Öcp©PhI¢QqÇGj|¥U g[Ky¬ŏv@OptÉEF\\@ åA¬V{XģĐBycpě¼³Ăp·¤¥ohqqÚ¡ŅLs^Ã¡§qlÀhH¨MCe»åÇGD¥zPO£čÙkJA¼ßėuĕeûÒiÁŧSW¥Qûŗ½ùěcÝ§SùĩąSWó«íęACµeRåǃRCÒÇZÍ¢ź±^dlstjD¸ZpuÔâÃH¾oLUêÃÔjjēò´ĄWƛ^Ñ¥Ħ@ÇòmOw¡õyJyD}¢ďÑÈġfZda©º²z£NjD°Ötj¶¬ZSÎ~¾c°¶ÐmxO¸¢Pl´SL|¥AȪĖMņĲg®áIJČĒü` QF¬h|ĂJ@zµ |ê³È ¸UÖŬŬÀEttĸr]ðM¤ĶĲHtÏ AĬkvsq^aÎbvdfÊòSD´Z^xPsĂrvƞŀjJd×ŘÉ ®AÎ¦ĤdxĆqAZRÀMźnĊ»İÐZ YXæJyĊ²·¶q§·K@·{sXãô«lŗ¶»o½E¡­«¢±¨Y®Ø¶^AvWĶGĒĢPlzfļtàAvWYãO_¤sD§ssČġ[kƤPX¦`¶®BBvĪjv©jx[L¥àï[F¼ÍË»ğV`«Ip}ccÅĥZEãoP´B@D¸m±z«Ƴ¿å³BRØ¶Wlâþäą`]Z£Tc ĹGµ¶Hm@_©k¾xĨôȉðX«½đCIbćqK³ÁÄš¬OAwã»aLŉËĥW[ÂGIÂNxĳ¤D¢îĎÎB§°_JGs¥E@¤ućPåcuMuw¢BI¿]zG¹guĮck\\_"]],"encodeOffsets":[[[123250,27563]],[[122541,27268]],[[123020,27189]],[[122916,27125]],[[122887,26845]],[[122808,26762]],[[122568,25912]],[[122778,26197]],[[122515,26757]],[[122816,26587]],[[123388,27005]],[[122450,26243]],[[122578,25962]],[[121255,25103]],[[120987,24903]],[[122339,25802]],[[121042,25093]],[[122439,26024]]]},"properties":{"cp":[119.306239,26.075302],"name":"福建","childNum":18}},{"id":"360000","type":"Feature","geometry":{"type":"Polygon","coordinates":["@@ĢĨƐgļ¼ÂMD~ņªe^\\^§ý©j×cZØ¨zdÒa¶lÒJìõ`oz÷@¤uŞ¸´ôęöY¼HČƶajlÞƩ¥éZ[|h}^U  ¥pĄžƦO lt¸Æ Q\\aÆ|CnÂOjt­ĚĤdÈF`¶@Ðë ¦ōÒ¨SêvHĢûXD®QgÄWiØPÞìºr¤ǆNĠ¢lĄtZoCƞÔºCxrpĠV®Ê{f_Y`_eq®Aot`@oDXfkp¨|s¬\\DÄSfè©Hn¬^DhÆyøJhØxĢĀLÊƠPżċĄwȠĚ¦G®ǒĤäTŠÆ~Ħw«|TF¡nc³Ïå¹]ĉđxe{ÎÓvOEm°BƂĨİ|Gvz½ª´HàpeJÝQxnÀW­EµàXÅĪt¨ÃĖrÄwÀFÎ|ňÓMå¼ibµ¯»åDT±m[r«_gmQu~¥V\\OkxtL E¢Ú^~ýêPóqoě±_Êw§ÑªåƗā¼mĉŹ¿NQYBąrwģcÍ¥B­ŗÊcØiIƝĿuqtāwO]³YCñTeÉcaubÍ]trluīBÐGsĵıN£ï^ķqss¿FūūVÕ·´Ç{éĈýÿOER_đûIċâJh­ŅıNȩĕB¦K{Tk³¡OP·wnµÏd¯}½TÍ«YiµÕsC¯iM¤­¦¯P|ÿUHvhe¥oFTuõ\\OSsMòđƇiaºćXĊĵà·çhƃ÷Ç{ígu^đgm[×zkKN¶Õ»lčÓ{XSÆv©_ÈëJbVkĔVÀ¤P¾ºÈMÖxlò~ªÚàGĂ¢B±ÌKyáV¼Ã~­`gsÙfIƋlę¹e|~udjuTlXµf`¿Jd[\\L²"],"encodeOffsets":[[116689,26234]]},"properties":{"cp":[115.892151,28.676493],"name":"江西","childNum":1}},{"id":"370000","type":"Feature","geometry":{"type":"MultiPolygon","coordinates":[["@@Xjd]{K"],["@@itbFHy"],["@@HlGk"],["@@TGy"],["@@K¬U"],["@@WdXc"],["@@PtOs"],["@@LnXhc"],["@@ppVu]Or"],["@@cdzAUa"],["@@udRhnCI"],["@@oIpR"],["@@Ľč{fzƤîKÎMĮ]ZF½Y]â£ph¶¨râøÀÎǨ¤^ºÄGz~grĚĜlĞÆLĆǆ¢Îo¦cvKbgr°WhmZp L]LºcUÆ­nżĤÌĒbAnrOA´ȊcÀbƦUØrĆUÜøĬƞEzVL®öØBkŖÝĐĖ¹ŧ̄±ÀbÎÉnb²ĦhņBĖįĦåXćì@L¯´ywƕCéÃµė ƿ¸lµ¾Z|ZWyFY¨Mf~C¿`à_RÇzwƌfQnny´INoƬèôº|sTJULîVjǎ¾ĒØDz²XPn±ŴPè¸ŔLƔÜƺ_TüÃĤBBċÈöA´faM¨{«M`¶d¡ôÖ°mȰBÔjj´PM|c^d¤u¤Û´ä«ƢfPk¶Môl]Lb}su^ke{lCMrDÇ­]NÑFsmoõľHyGă{{çrnÓEƕZGª¹Fj¢ïWuøCǷë¡ąuhÛ¡^KxC`C\\bÅxì²ĝÝ¿_NīCȽĿåB¥¢·IŖÕy\\¹kxÃ£Č×GDyÃ¤ÁçFQ¡KtŵƋ]CgÏAùSedcÚźuYfyMmhUWpSyGwMPqŀÁ¼zK¶G­Y§Ë@´śÇµƕBm@IogZ¯uTMx}CVKï{éƵP_K«pÛÙqċtkkù]gTğwoɁsMõ³ăAN£MRkmEÊčÛbMjÝGuIZGPģãħE[iµBEuDPÔ~ª¼ęt]ûG§¡QMsğNPŏįzs£Ug{đJĿļā³]ç«Qr~¥CƎÑ^n¶ÆéÎR~Ż¸YI] PumŝrƿIā[xeÇ³L¯v¯s¬ÁY~}ťuŁgƋpÝĄ_ņī¶ÏSR´ÁP~¿Cyċßdwk´SsX|t`Ä ÈðAªìÎT°¦Dda^lĎDĶÚY°`ĪŴǒàŠv\\ebZHŖR¬ŢƱùęOÑM­³FÛWp["]],"encodeOffsets":[[[123806,39303]],[[123821,39266]],[[123742,39256]],[[123702,39203]],[[123649,39066]],[[123847,38933]],[[123580,38839]],[[123894,37288]],[[123043,36624]],[[123344,38676]],[[123522,38857]],[[123628,38858]],[[118260,36742]]]},"properties":{"cp":[117.000923,36.675807],"name":"山东","childNum":13}},{"id":"410000","type":"Feature","geometry":{"type":"Polygon","coordinates":["@@ýLùµP³swIÓxcŢĞð´E®ÚPtĴXØxÂ¶@«ŕŕQGYfa[şußǩđš_X³ĳÕčC]kbc¥CS¯ëÍB©÷³­Si_}mYTt³xlàcČzÀD}ÂOQ³ÐTĨ¯ƗòËŖ[hłŦv~}ÂZ«¤lPÇ£ªÝŴÅR§ØnhctâknÏ­ľŹUÓÝdKuķI§oTũÙďkęĆH¸Ó\\Ä¿PcnS{wBIvÉĽ[GqµuŇôYgûZca©@½Õǽys¯}lgg@­C\\£asIdÍuCQñ[L±ęk·ţb¨©kK»KC²òGKmĨS`UQnk}AGēsqaJ¥ĐGRĎpCuÌy ã iMcplk|tRkðev~^´¦ÜSí¿_iyjI|ȑ|¿_»d}q^{Ƈdă}tqµ`Ƴĕg}V¡om½faÇo³TTj¥tĠRyK{ùÓjuµ{t}uËRivGçJFjµÍyqÎàQÂFewixGw½Yŷpµú³XU½ġyłåkÚwZX·l¢Á¢KzOÎÎjc¼htoDHr|­J½}JZ_¯iPq{tę½ĕ¦Zpĵø«kQĹ¤]MÛfaQpě±ǽ¾]u­Fu÷nčÄ¯ADp}AjmcEÇaª³o³ÆÍSƇĈÙDIzËčľ^KLiÞñ[aA²zzÌ÷D|[íÄ³gfÕÞd®|`Ć~oĠƑô³ŊD×°¯CsøÀ«ìUMhTº¨¸ǡîSÔDruÂÇZÖEvPZW~ØÐtĄE¢¦Ðy¸bô´oŬ¬²Ês~]®tªapŎJ¨Öº_Ŕ`Ŗ^Đ\\Ĝu~m²Ƹ¸fWĦrƔ}Î^gjdfÔ¡J}\\n C¦þWxªJRÔŠu¬ĨĨmFdM{\\d\\YÊ¢ú@@¦ª²SÜsC}fNècbpRmlØ^gd¢aÒ¢CZZxvÆ¶N¿¢T@uC¬^ĊðÄn|lGlRjsp¢ED}Fio~ÔN~zkĘHVsǲßjŬŢ`Pûàl¢\\ÀEhİgÞē X¼Pk|m"],"encodeOffsets":[[118256,37017]]},"properties":{"cp":[113.665412,34.757975],"name":"河南","childNum":1}},{"id":"420000","type":"Feature","geometry":{"type":"MultiPolygon","coordinates":[["@@AB"],["@@lskt"],["@@¾«}{ra®pîÃ\\{øCËyyB±b\\òÝjKL ]ĎĽÌJyÚCƈćÎT´Å´pb©ÈdFin~BCo°BĎÃømv®E^vǾ½Ĝ²RobÜeN^ĺ£R¬lĶ÷YoĖ¥Ě¾|sOr°jY`~I¾®I{GqpCgyl{£ÍÍyPLÂ¡¡¸kWxYlÙæŁĢz¾V´W¶ùŸo¾ZHxjwfxGNÁ³Xéæl¶EièIH ujÌQ~v|sv¶Ôi|ú¢FhQsğ¦SiŠBgÐE^ÁÐ{čnOÂÈUÎóĔÊēĲ}Z³½Mŧïeyp·uk³DsÑ¨L¶_ÅuÃ¨w»¡WqÜ]\\Ò§tƗcÕ¸ÕFÏǝĉăxŻČƟOKÉġÿ×wg÷IÅzCg]m«ªGeçÃTC«[t§{loWeC@ps_Bp­rf_``Z|ei¡oċMqow¹DƝÓDYpûsYkıǃ}s¥ç³[§cY§HK«Qy]¢wwö¸ïx¼ņ¾Xv®ÇÀµRĠÐHM±cÏdƒǍũȅȷ±DSyúĝ£ŤĀàtÖÿï[îb\\}pĭÉI±Ñy¿³x¯No|¹HÏÛmjúË~TuęjCöAwě¬Rđl¯ Ñb­ŇTĿ_[IčĄʿnM¦ğ\\É[T·k¹©oĕ@A¾wya¥Y\\¥Âaz¯ãÁ¡k¥ne£ÛwE©Êō¶˓uoj_U¡cF¹­[WvP©whuÕyBF`RqJUw\\i¡{jEPïÿ½fćQÑÀQ{°fLÔ~wXgītêÝ¾ĺHd³fJd]HJ²EoU¥HhwQsƐ»Xmg±çve]DmÍPoCc¾_hhøYrŊU¶eD°Č_N~øĹĚ·`z]Äþp¼äÌQv\\rCé¾TnkžŐÚÜa¼ÝƆĢ¶ÛodĔňÐ¢JqPb ¾|J¾fXƐîĨ_Z¯À}úƲN_ĒÄ^ĈaŐyp»CÇÄKñL³ġM²wrIÒŭxjb[n«øæà ^²­h¯ÚŐªÞ¸Y²ĒVø}Ā^İ´LÚm¥ÀJÞ{JVųÞŃx×sxxƈē ģMřÚðòIfĊŒ\\Ʈ±ŒdÊ§ĘDvČ_Àæ~Dċ´A®µ¨ØLV¦êHÒ¤"]],"encodeOffsets":[[[113712,34000]],[[115612,30507]],[[113649,34054]]]},"properties":{"cp":[114.298572,30.584355],"name":"湖北","childNum":3}},{"id":"430000","type":"Feature","geometry":{"type":"MultiPolygon","coordinates":[["@@nFTs"],["@@ßÅÆá½ÔXrCOËRïÿĩ­TooQyÓ[ŅBE¬ÎÓXaį§Ã¸G °ITxpúxÚĳ¥ÏĢ¾edÄ©ĸGàGhM¤Â_U}Ċ}¢pczfþg¤ÇòAVM"],["@@©KA·³CQ±Á«³BUƑ¹AtćOwD]JiØSm¯b£ylXHËÑ±H«C^õľAÅ§¤É¥ïyuǙuA¢^{ÌC´­¦ŷJ£^[ª¿ĕ~ƇN skóā¹¿ï]ă~÷O§­@Vm¡Qđ¦¢Ĥ{ºjÔª¥nf´~Õo×ÛąMąıuZmZcÒ ĲĪ²SÊǄŶ¨ƚCÖŎªQØ¼rŭ­«}NÏürÊ¬mjr@ĘrTW ­SsdHzƓ^ÇÂyUi¯DÅYlŹu{hT}mĉ¹¥ěDÿë©ıÓ[Oº£¥ótł¹MÕƪ`PDiÛU¾ÅâìUñBÈ£ýhedy¡oċ`pfmjP~kZaZsÐd°wj§@Ĵ®w~^kÀÅKvNmX\\¨aŃqvíó¿F¤¡@ũÑVw}S@j}¾«pĂrªg àÀ²NJ¶¶DôK|^ª°LX¾ŴäPĪ±£EXd^¶ĲÞÜ~u¸ǔMRhsRe`ÄofIÔ\\Ø  ićymnú¨cj ¢»GČìƊÿÐ¨XeĈĀ¾Oð Fi ¢|[jVxrIQ_EzAN¦zLU`cªxOTu RLÄ¢dVi`p˔vŎµªÉF~Ød¢ºgİàw¸Áb[¦Zb¦z½xBĖ@ªpºlS¸Ö\\Ĕ[N¥ˀmĎăJ\\ŀ`ňSÚĖÁĐiOĜ«BxDõĚivSÌ}iùÜnÐºG{p°M´wÀÒzJ²ò¨ oTçüöoÛÿñőĞ¤ùTz²CȆȸǎŪƑÐc°dPÎğË¶[È½u¯½WM¡­ÉB·rínZÒ `¨GA¾\\pēXhÃRC­üWGġuTé§ŎÑ©ò³I±³}_EÃħg®ęisÁPDmÅ{b[RÅs·kPŽƥóRoOV~]{g\\êYƪ¦kÝbiċƵGZ»Ěõó·³vŝ£ø@pyö_ëIkÑµbcÑ§y×dYØªiþ¨[]f]Ņ©C}ÁN»hĻħƏĩ"]],"encodeOffsets":[[[115640,30489]],[[112543,27312]],[[116690,26230]]]},"properties":{"cp":[112.982279,28.19409],"name":"湖南","childNum":3}},{"id":"440000","type":"Feature","geometry":{"type":"MultiPolygon","coordinates":[["@@QdAua"],["@@lxDLo"],["@@sbhNLo"],["@@Ă ā"],["@@WltO[["],["@@Kr]S"],["@@eI]y"],["@@I|Mym"],["@@Û³LS¼Y"],["@@nvºBëui©`¾"],["@@zdÛJw®"],["@@°¯"],["@@a yAª¸ËJIxØ@ĀHAmÃV¡ofuo"],["@@sŗÃÔėAƁZÄ ~°ČPäh"],["@@¶ÝÌvmĞh­ıQ"],["@@HdSjĒ¢D}waru«ZqadYM"],["@@el\\LqqU"],["@@~rMo\\"],["@@f^C"],["@@øPªoj÷ÍÝħXČx°Q¨ıXNv"],["@@gÇƳo[~tly"],["@@EÆC¿"],["@@OP"],["@@wđógĝ[³¡VÙæÅöMÌ³¹pÁaËýý©D©ÜJŹƕģGą¤{ÙūÇO²«BƱéAÒĥ¡«BhlmtÃPµyU¯ucd·w_bŝcīímGO|KPȏŹãŝIŕŭŕ@Óoo¿ē±ß}ŭĲWÈCőâUâǙIğŉ©IĳE×Á³AówXJþ±ÌÜÓĨ£L]ĈÙƺZǾĆĖMĸĤfÎĵlŨnÈĐtFFĤêk¶^k°f¶g}®Faf`vXŲxl¦ÔÁ²¬Ð¦pqÊÌ²iXØRDÎ}Ä@ZĠsx®AR~®ETtĄZƈfŠŠHâÒÐAµ\\S¸^wĖkRzalŜ|E¨ÈNĀňZTpBh£\\ĎƀuXĖtKL¶G|»ĺEļĞ~ÜĢÛĊrOÙîvd]n¬VÊĜ°RÖpMƂªFbwEÀ©\\¤]ŸI®¥D³|Ë]CöAŤ¦æ´¥¸Lv¼¢ĽBaôF~®²GÌÒEYzk¤°ahlVÕI^CxĈPsBƒºV¸@¾ªR²ĨN]´_eavSivc}p}Đ¼ƌkJÚe th_¸ ºx±ò_xNË²@ă¡ßH©Ùñ}wkNÕ¹ÇO½¿£ĕ]ly_WìIÇª`uTÅxYĒÖ¼kÖµMjJÚwn\\hĒv]îh|ÈƄøèg¸Ķß ĉĈWb¹ƀdéĘNTtP[öSvrCZaGubo´ŖÒÇĐ~¡zCIözx¢PnÈñ @ĥÒ¦]ƞV}³ăĔñiiÄÓVépKG½ÄÓávYoC·sitiaÀyŧÎ¡ÈYDÑům}ý|m[węõĉZÅxUO}÷N¹³ĉo_qtăqwµŁYÙǝŕ¹tïÛUÃ¯mRCºĭ|µÕÊK½Rē ó]GªęAx»HO£|ām¡diď×YïYWªŉOeÚtĐ«zđ¹TāúEá²\\ķÍ}jYàÙÆſ¿Çdğ·ùTßÇţʄ¡XgWÀǇğ·¿ÃOj YÇ÷Qěi"]],"encodeOffsets":[[[117381,22988]],[[116552,22934]],[[116790,22617]],[[116973,22545]],[[116444,22536]],[[116931,22515]],[[116496,22490]],[[116453,22449]],[[113301,21439]],[[118726,21604]],[[118709,21486]],[[113210,20816]],[[115482,22082]],[[113171,21585]],[[113199,21590]],[[115232,22102]],[[115739,22373]],[[115134,22184]],[[113056,21175]],[[119573,21271]],[[119957,24020]],[[115859,22356]],[[116561,22649]],[[116285,22746]]]},"properties":{"cp":[113.280637,23.125178],"name":"广东","childNum":24}},{"id":"450000","type":"Feature","geometry":{"type":"MultiPolygon","coordinates":[["@@H TQ§A"],["@@ĨÊªLƊDÎĹĐCǦė¸zÚGn£¾rªŀÜt¬@ÖÚSx~øOŒŶÐÂæȠ\\ÈÜObĖw^oÞLf¬°bI lTØBÌF£Ć¹gñĤaYt¿¤VSñK¸¤nM¼JE±½¸ñoÜCƆæĪ^ĚQÖ¦^f´QüÜÊz¯lzUĺš@ìp¶n]sxtx¶@~ÒĂJb©gk{°~c°`Ô¬rV\\la¼¤ôá`¯¹LCÆbxEræOv[H­[~|aB£ÖsºdAĐzNÂðsÞÆĤªbab`ho¡³F«èVlo¤ÔRzpp®SĪº¨ÖºNĳd`a¦¤F³ºDÎńĀìCĜº¦Ċ~nS|gźvZkCÆj°zVÈÁƔ]LÊFZgčP­kini«qÇczÍY®¬Ů»qR×ō©DÕ§ƙǃŵTÉĩ±ıdÑnYYĲvNĆĆØÜ Öp}e³¦m©iÓ|¹ħņ|ª¦QF¢Â¬ʖovg¿em^ucà÷gÕuíÙćĝ}FĻ¼Ĺ{µHKsLSđƃrč¤[AgoSŇYMÿ§Ç{FśbkylQxĕ]T·¶[BÑÏGáşşƇeăYSs­FQ}­BwtYğÃ@~CÍQ ×WjË±rÉ¥oÏ ±«ÓÂ¥kwWűmcih³K~µh¯e]lµélEģEďsmÇŧē`ãògK_ÛsUʝćğ¶höO¤Ǜn³c`¡y¦CezYwa[ďĵűMę§]XÎ_íÛ]éÛUćİÕBƣ±dy¹T^dûÅÑŦ·PĻþÙ`K¦¢ÍeĥR¿³£[~äu¼dltW¸oRM¢ď\\z}Æzdvň{ÎXF¶°Â_ÒÂÏL©ÖTmu¼ãlīkiqéfA·Êµ\\őDc¥ÝFyÔćcűH_hLÜêĺĐ¨c}rn`½Ì@¸¶ªVLhŒ\\Ţĺk~Ġið°|gtTĭĸ^xvKVGréAébUuMJVÃO¡qĂXËSģãlýà_juYÛÒBG^éÖ¶§EGÅzěƯ¤EkN[kdåucé¬dnYpAyČ{`]þ¯TbÜÈk¡ĠvàhÂƄ¢Jî¶²"]],"encodeOffsets":[[[111707,21520]],[[107619,25527]]]},"properties":{"cp":[108.320004,22.82402],"name":"广西","childNum":2}},{"id":"460000","type":"Feature","geometry":{"type":"Polygon","coordinates":["@@¦Ŝil¢XƦƞòïè§ŞCêɕrŧůÇąĻõ·ĉ³œ̅kÇm@ċȧŧĥĽʉ­ƅſȓÒË¦ŝE}ºƑ[ÍĜȋ gÎfǐÏĤ¨êƺ\\Ɔ¸ĠĎvʄȀÐ¾jNðĀÒRZǆzÐŘÎ°H¨Ƣb²_Ġ "],"encodeOffsets":[[112750,20508]]},"properties":{"cp":[110.33119,20.031971],"name":"海南","childNum":1}},{"id":"510000","type":"Feature","geometry":{"type":"MultiPolygon","coordinates":[["@@LqKr"],["@@[ĻéV£_ţġñpG réÏ·~ąSfy×Í·ºſƽiÍıƣıĻmHH}siaX@iÇ°ÁÃ×t«­T¤JJJyJÈ`Ohß¦¡uËhIyCjmÿwZGTiSsOB²fNmsPa{M{õE^Hj}gYpaeu¯oáwHjÁ½M¡pMuåmni{fk\\oÎqCwEZ¼KĝAy{m÷LwO×SimRI¯rKõBS«sFe]fµ¢óY_ÆPRcue°Cbo×bd£ŌIHgtrnyPt¦foaXďxlBowz_{ÊéWiêEGhÜ¸ºuFĈIxf®Y½ĀǙ]¤EyF²ċw¸¿@g¢§RGv»áW`ÃĵJwi]t¥wO­½a[×]`Ãi­üL¦LabbTÀåc}ÍhÆh®BHî|îºÉk­¤Sy£ia©taį·Ɖ`ō¥UhOĝLk}©Fos´JmµlŁuønÑJWÎªYÀïAetTŅÓGË«bo{ıwodƟ½OġÜÂµxàNÖ¾P²§HKv¾]|BÆåoZ`¡Ø`ÀmºĠ~ÌÐ§nÇ¿¤]wğ@srğu~Io[é±¹ ¿ſđÓ@qg¹zƱřaí°KtÇ¤V»Ã[ĩǭƑ^ÇÓ@áťsZÏÅĭƋěpwDóÖáŻneQËq·GCœýS]x·ýq³OÕ¶Qzßti{řáÍÇWŝŭñzÇWpç¿JXĩè½cFÂLiVjx}\\NŇĖ¥GeJA¼ÄHfÈu~¸Æ«dE³ÉMA|bÒćhG¬CMõƤąAvüVéŀ_VÌ³ĐwQj´·ZeÈÁ¨X´Æ¡Qu·»ÕZ³ġqDoy`L¬gdp°şp¦ėìÅĮZ°Iähzĵf²å ĚÑKpIN|Ñz]ń·FU×é»R³MÉ»GM«kiér}Ã`¹ăÞmÈnÁîRǀ³ĜoİzŔwǶVÚ£À]ɜ»ĆlƂ²ĠþTº·àUȞÏʦ¶I«dĽĢdĬ¿»Ĕ×h\\c¬ä²GêëĤł¥ÀǿżÃÆMº}BÕĢyFVvwxBèĻĒ©ĈtCĢɽŠȣ¦āæ·HĽîôNÔ~^¤Ɗu^s¼{TA¼ø°¢İªDè¾Ň¶ÝJ®Z´ğ~Sn|ªWÚ©òzPOȸbð¢|øĞŒQìÛÐ@ĞǎRS¤Á§di´ezÝúØã]HqkIþËQÇ¦ÃsÇ¤[E¬ÉŪÍxXƒ·ÖƁİlƞ¹ª¹|XÊwnÆƄmÀêErĒtD®ċæcQE®³^ĭ¥©l}äQtoŖÜqÆkµªÔĻĴ¡@Ċ°B²Èw^^RsºTĀ£ŚæQPJvÄz^Đ¹Æ¯fLà´GC²dt­ĀRt¼¤ĦOðğfÔðDŨŁĞƘïPÈ®âbMüÀXZ ¸£@Å»»QÉ­]dsÖ×_Í_ÌêŮPrĔĐÕGĂeZÜîĘqBhtO ¤tE[h|YÔZśÎs´xº±Uñt|OĩĠºNbgþJy^dÂY Į]Řz¦gC³R`Āz¢Aj¸CL¤RÆ»@­Ŏk\\Ç´£YW}z@Z}Ã¶oû¶]´^NÒ}èNªPÍy¹`S°´ATeVamdUĐwʄvĮÕ\\uÆŗ¨Yp¹àZÂmWh{á}WØǍÉüwga§áCNęÎ[ĀÕĪgÖÉªXøx¬½Ů¦¦[NÎLÜUÖ´òrÙŠxR^JkĳnDX{U~ET{ļº¦PZcjF²Ė@pg¨B{u¨ŦyhoÚD®¯¢ WòàFÎ¤¨GDäz¦kŮPġqË¥À]eâÚ´ªKxīPÖ|æ[xÃ¤JÞĥsNÖ½I¬nĨY´®ÐƐmDŝuäđđEbee_v¡}ìęǊē}qÉåT¯µRs¡M@}ůaa­¯wvƉåZw\\Z{åû^"]],"encodeOffsets":[[[108815,30935]],[[110617,31811]]]},"properties":{"cp":[104.065735,30.659462],"name":"四川","childNum":2}},{"id":"520000","type":"Feature","geometry":{"type":"MultiPolygon","coordinates":[["@@G\\lY£in"],["@@q|mc¯tÏVSÎ"],["@@hÑ£IsNgßHHªķÃh_¹¡ĝÄ§ń¦uÙùgS¯JH|sÝÅtÁïyMDč»eÕtA¤{b\\}G®u\\åPFqwÅaDK°ºâ_£ùbµmÁÛĹM[q|hlaªāI}Ñµ@swtwm^oµDéĽŠyVky°ÉûÛR³e¥]RÕěħ[ƅåÛDpJiVÂF²I»mN·£LbÒYbWsÀbpkiTZĄă¶Hq`ĥ_J¯ae«KpÝx]aĕÛPÇȟ[ÁåŵÏő÷Pw}TÙ@Õs«ĿÛq©½m¤ÙH·yǥĘĉBµĨÕnđ]K©œáGçş§ÕßgǗĦTèƤƺ{¶ÉHÎd¾ŚÊ·OÐjXWrãLyzÉAL¾ę¢bĶėy_qMĔąro¼hĊw¶øV¤w²Ĉ]ÊKx|`ź¦ÂÈdrcÈbe¸`I¼čTF´¼Óýȃr¹ÍJ©k_șl³´_pĐ`oÒh¶pa^ÓĔ}D»^Xy`d[KvJPhèhCrĂĚÂ^Êƌ wZL­Ġ£ÁbrzOIlMMĪŐžËr×ÎeŦtw|¢mKjSǘňĂStÎŦEtqFT¾Eì¬¬ôxÌO¢ K³ŀºäYPVgŎ¦ŊmŞ¼VZwVlz¤£Tl®ctĽÚó{G­AÇge~Îd¿æaSba¥KKûj®_Ä^\\Ø¾bP®¦x^sxjĶI_Ä Xâ¼Hu¨Qh¡À@Ëô}±GNìĎlT¸`V~R°tbÕĊ`¸úÛtÏFDu[MfqGH·¥yAztMFe|R_GkChZeÚ°tov`xbDnÐ{E}ZèxNEÞREn[Pv@{~rĆAB§EO¿|UZ~ìUf¨J²ĂÝÆsªB`s¶fvö¦Õ~dÔq¨¸º»uù[[§´sb¤¢zþF¢ÆÀhÂW\\ıËIÝo±ĭŠ£þÊs}¡R]ěDg´VG¢j±®èºÃmpU[Áëº°rÜbNu¸}º¼`niºÔXĄ¤¼ÔdaµÁ_ÃftQQgR·Ǔv}Ý×ĵ]µWc¤F²OĩųãW½¯K©]{LóµCIµ±Mß¿h©āq¬o½~@i~TUxŪÒ¢@£ÀEîôruńb[§nWuMÆLl¿]x}ĳ­½"]],"encodeOffsets":[[[112158,27383]],[[112105,27474]],[[112095,27476]]]},"properties":{"cp":[106.713478,26.578343],"name":"贵州","childNum":3}},{"id":"530000","type":"Feature","geometry":{"type":"Polygon","coordinates":["@@[ùx½}ÑRHYīĺûsÍniEoã½Ya²ė{c¬ĝgĂsAØÅwďõzFjw}«Dx¿}Uũlê@HÅ­F¨ÇoJ´Ónũuą¡Ã¢pÒÅØ TF²xa²ËXcÊlHîAßËŁkŻƑŷÉ©hW­æßUËs¡¦}teèÆ¶StÇÇ}Fd£jĈZĆÆ¤Tč\\D}O÷£U§~ŃGåŃDĝ¸Tsd¶¶Bª¤u¢ŌĎo~t¾ÍŶÒtD¦ÚiôözØX²ghįh½Û±¯ÿm·zR¦Ɵ`ªŊÃh¢rOÔ´£Ym¼èêf¯ŪĽncÚbw\\zlvWªâ ¦gmĿBĹ£¢ƹřbĥkǫßeeZkÙIKueT»sVesbaĕ  ¶®dNĄÄpªy¼³BE®lGŭCǶwêżĔÂepÍÀQƞpC¼ŲÈ­AÎô¶RäQ^Øu¬°_Èôc´¹ò¨PÎ¢hlĎ¦´ĦÆ´sâÇŲPnÊD^¯°Upv}®BPÌªjǬxSöwlfòªvqĸ|`H­viļndĜ­Ćhňem·FyÞqóSį¯³X_ĞçêtryvL¤§z¦c¦¥jnŞklD¤øz½ĜàĂŧMÅ|áƆàÊcðÂFÜáŢ¥\\\\ºİøÒÐJĴîD¦zK²ǏÎEh~CD­hMn^ÌöÄ©ČZÀaüfɭyœpį´ěFűk]Ôě¢qlÅĆÙa¶~ÄqêljN¬¼HÊNQ´ê¼VØ¸E^ŃÒyM{JLoÒęæe±Ķygã¯JYÆĭĘëo¥Šo¯hcK«z_prC´ĢÖY¼ v¸¢RÅW³Â§fÇ¸Yi³xR´ďUË`êĿUûuĆBƣöNDH«ĈgÑaB{ÊNF´¬c·Åv}eÇÃGB»If¦HňĕM~[iwjUÁKE¾dĪçWIèÀoÈXòyŞŮÈXâÎŚj|àsRyµÖPr´þ ¸^wþTDŔHr¸RÌmfżÕâCôoxĜƌÆĮÐYtâŦÔ@]ÈǮƒ\\Ī¼Ä£UsÈ¯LbîƲŚºyhr@ĒÔƀÀ²º\\êpJ}ĠvqtĠ@^xÀ£È¨mËÏğ}n¹_¿¢×Y_æpÅA^{½Lu¨GO±Õ½ßM¶wÁĢÛPƢ¼pcĲx|apÌ¬HÐŊSfsðBZ¿©XÏÒKk÷Eû¿SrEFsÕūkóVǥŉiTL¡n{uxţÏhôŝ¬ğōNNJkyPaqÂğ¤K®YxÉƋÁ]āęDqçgOgILu\\_gz]W¼~CÔē]bµogpÑ_oď`´³Țkl`IªºÎȄqÔþ»E³ĎSJ»_f·adÇqÇc¥Á_Źw{L^É±ćxU£µ÷xgĉp»ĆqNē`rĘzaĵĚ¡K½ÊBzyäKXqiWPÏÉ¸½řÍcÊG|µƕƣGË÷k°_^ý|_zċBZocmø¯hhcæ\\lMFlư£ĜÆyHF¨µêÕ]HAàÓ^it `þßäkĤÎT~Wlÿ¨ÔPzUCNVv [jâôDôď[}z¿msSh¯{jïğl}šĹ[őgK©U·µË@¾m_~q¡f¹ÅË^»f³ø}Q¡ÖË³gÍ±^Ç\\ëÃA_¿bWÏ[¶ƛé£F{īZgm@|kHǭƁć¦UĔť×ë}ǝeďºȡȘÏíBÉ£āĘPªĳ¶ŉÿy©nď£G¹¡I±LÉĺÑdĉÜW¥}gÁ{aqÃ¥aıęÏZï`"],"encodeOffsets":[[104636,22969]]},"properties":{"cp":[102.712251,25.040609],"name":"云南","childNum":1}},{"id":"540000","type":"Feature","geometry":{"type":"Polygon","coordinates":["@@ÂhľxŖxÒVºÅâAĪÝȆµę¯Ňa±r_w~uSÕňqOj]ɄQ£ZUDûoY»©M[L¼qãË{VÍçWVi]ë©Ä÷àyƛhÚU°adcQ~Mx¥cc¡ÙaSyFÖk­uRýq¿ÔµQĽ³aG{¿FµëªéĜÿª@¬·K·àariĕĀ«V»ŶĴūgèLǴŇƶaftèBŚ£^âǐÝ®M¦ÁǞÿ¬LhJ¾óƾÆºcxwf]Y´¦|QLn°adĊ\\¨oǀÍŎ´ĩĀd`tÊQŞŕ|¨C^©Ĉ¦¦ÎJĊ{ëĎjª²rÐl`¼Ą[t|¦Stè¾PÜK¸dƄı]s¤î_v¹ÎVòŦj£Əsc¬_Ğ´|Ł¦Av¦w`ăaÝaa­¢e¤ı²©ªSªÈMĄwÉØŔì@T¤Ę\\õª@þo´­xA sÂtŎKzó´ÇĊµ¢r^nĊ­Æ¬×üG¢³ {âĊ]G~bÀgVjzlhǶfOfdªB]pjTOtĊn¤}®¦Č¥d¢¼»ddY¼t¢eȤJ¤}Ǿ¡°§¤AÐlc@ĝsªćļđAçwxUuzEÖġ~AN¹ÄÅȀŻ¦¿ģŁéì±Hãd«g[Ø¼ēÀcīľġ¬cJµÐʥVȝ¸ßS¹ý±ğkƁ¼ą^ɛ¤Ûÿb[}¬ōõÃ]ËNm®g@Bg}ÍF±ǐyL¥íCIĳÏ÷Ñį[¹¦[âšEÛïÁÉdƅß{âNÆāŨß¾ě÷yC£k­´ÓH@Â¹TZ¥¢į·ÌAÐ§®Zcv½Z­¹|ÅWZqgW|ieZÅYVÓqdqbc²R@c¥Rã»GeeƃīQ}J[ÒK¬Ə|oėjġĠÑN¡ð¯EBčnwôɍėª²CλŹġǝʅįĭạ̃ūȹ]ΓͧgšsgȽóϧµǛęgſ¶ҍć`ĘąŌJÞä¤rÅň¥ÖÁUětęuůÞiĊÄÀ\\Æs¦ÓRb|Â^řÌkÄŷ¶½÷f±iMÝ@ĥ°G¬ÃM¥n£Øąğ¯ß§aëbéüÑOčk£{\\eµª×MÉfm«Ƒ{Å×Gŏǩãy³©WÑăû··Qòı}¯ãIéÕÂZ¨īès¶ZÈsæĔTŘvgÌsN@îá¾ó@ÙwU±ÉTå»£TđWxq¹Zobs[×¯cĩvėŧ³BM|¹kªħ¥TzNYnÝßpęrñĠĉRS~½ěVVµõ«M££µBĉ¥áºae~³AuĐh`Ü³ç@BÛïĿa©|z²Ý¼D£àč²ŸIûI āóK¥}rÝ_Á´éMaň¨~ªSĈ½½KÙóĿeƃÆB·¬ën×W|Uº}LJrƳlŒµ`bÔ`QÐÓ@s¬ñIÍ@ûws¡åQÑßÁ`ŋĴ{ĪTÚÅTSÄ³Yo|Ç[Ç¾µMW¢ĭiÕØ¿@MhpÕ]jéò¿OƇĆƇpêĉâlØwěsǩĵ¸cbU¹ř¨WavquSMzeo_^gsÏ·¥Ó@~¯¿RiīB\\qTGªÇĜçPoÿfñòą¦óQīÈáPābß{ZŗĸIæÅhnszÁCËìñÏ·ąĚÝUm®ó­L·ăUÈíoù´Êj°ŁŤ_uµ^°ìÇ@tĶĒ¡ÆM³Ģ«İĨÅ®ğRāðggheÆ¢zÊ©Ô\\°ÝĎz~ź¤PnMĪÖB£kné§żćĆKĒ°¼L¶èâz¨u¦¥LDĘz¬ýÎmĘd¾ßFzhg²Fy¦ĝ¤ċņbÎ@yĄæm°NĮZRÖíJ²öLĸÒ¨Y®ƌÐVàtt_ÚÂyĠz]ŢhzĎ{ÂĢXc|ÐqfO¢¤ögÌHNPKŖUú´xx[xvĐCûĀìÖT¬¸^}Ìsòd´_KgžLĴÀBon|H@Êx¦BpŰŌ¿fµƌA¾zǈRx¶FkĄźRzŀ~¶[´HnªVƞuĒ­È¨ƎcƽÌm¸ÁÈM¦x͊ëÀxǆBú^´W£dkɾĬpw˂ØɦļĬIŚÊnŔa¸~J°îlɌxĤÊÈðhÌ®gT´øàCÀ^ªerrƘd¢İP|Ė ŸWªĦ^¶´ÂLaT±üWƜǀRÂŶUńĖ[QhlLüAÜ\\qRĄ©"],"encodeOffsets":[[90849,37210]]},"properties":{"cp":[91.132212,29.660361],"name":"西藏","childNum":1}},{"id":"610000","type":"Feature","geometry":{"type":"Polygon","coordinates":["@@p¢ȮµûGĦ}Ħðǚ¶òƄjɂz°{ºØkÈęâ¦jªBg\\ċ°s¬]jú EȌǆ¬stRÆdĠİwÜ¸ôW¾ƮłÒ_{Ìû¼jº¹¢GǪÒ¯ĘZ`ºŊecņą~BÂgzpâēòYǠȰÌTÎ¨ÂW|fcă§uF@N¢XLRMº[ğȣſï|¥Jkc`sŉǷY¹W@µ÷Kãï³ÛIcñ·VȋÚÒķø©þ¥yÓğęmWµÎumZyOŅƟĥÓ~sÑL¤µaÅY¦ocyZ{y c]{Ta©`U_Ěē£ωÊƍKùK¶ȱÝƷ§{û»ÅÁȹÍéuĳ|¹cÑdìUYOuFÕÈYvÁCqÓTǢí§·S¹NgV¬ë÷Át°DØ¯C´ŉƒópģ}ċcEËFéGU¥×K§­¶³BČ}C¿åċ`wġB·¤őcƭ²ő[Å^axwQOÿEËßŚĤNĔwƇÄńwĪ­o[_KÓª³ÙnKÇěÿ]ďă_d©·©Ýŏ°Ù®g]±ßå¬÷m\\iaǑkěX{¢|ZKlçhLtŇîŵœè[É@ƉĄEtƇÏ³­ħZ«mJ×¾MtÝĦ£IwÄå\\Õ{OwĬ©LÙ³ÙgBƕŀrÌĢŭO¥lãyC§HÍ£ßEñX¡­°ÙCgpťzb`wIvA|§hoĕ@E±iYd¥OĻ¹S|}F@¾oAO²{tfÜ¢FǂÒW²°BĤh^Wx{@¬­F¸¡ķn£P|ªĴ@^ĠĈæbÔc¶lYi^MicĎ°Â[ävï¶gv@ÀĬ·lJ¸sn|¼u~a]ÆÈtŌºJpþ£KKf~¦UbyäIĺãnÔ¿^­ŵMThĠÜ¤ko¼Ŏìąǜh`[tRd²Ĳ_XPrɲlXiL§à¹H°Ȧqº®QCbAŌJ¸ĕÚ³ĺ§ `d¨YjiZvRĺ±öVKkjGȊÄePĞZmļKÀ[`ösìhïÎoĬdtKÞ{¬èÒÒBÔpĲÇĬJŊ¦±J«Y§@·pHµàåVKepWftsAÅqC·¬ko«pHÆuK@oHĆÛķhxenS³àǍrqƶRbzy¸ËÐl¼EºpĤ¼x¼½~Ğà@ÚüdK^mÌSj"],"encodeOffsets":[[110234,38774]]},"properties":{"cp":[108.948024,34.263161],"name":"陕西","childNum":1}},{"id":"620000","type":"Feature","geometry":{"type":"MultiPolygon","coordinates":[["@@VuUv"],["@@ũEĠtt~nkh`Q¦ÅÄÜdwAb×ĠąJ¤DüègĺqBqj°lI¡ĨÒ¤úSHbjÎB°aZ¢KJO[|A£Dx}NĂ¬HUnrk kp¼Y kMJn[aGáÚÏ[½rc}aQxOgsPMnUsncZsKúvAtÞġ£®ĀYKdnFw¢JE°Latf`¼h¬we|Æbj}GA·~W`¢MC¤tL©Ĳ°qdfObÞĬ¹ttu`^ZúE`[@Æsîz®¡CƳƜG²R¢RmfwĸgÜą G@pzJM½mhVy¸uÈÔO±¨{LfæU¶ßGĂq\\ª¬²I¥IŉÈīoıÓÑAçÑ|«LÝcspīðÍgtë_õ\\ĉñLYnĝgRǡÁiHLlõUĹ²uQjYi§Z_c¨´ĹĖÙ·ŋIaBD­R¹ȥr¯GºßK¨jWkɱOqWĳ\\a­Q\\sg_ĆǛōëp»£lğÛgSŶN®À]ÓämĹãJaz¥V}Le¤Lýo¹IsŋÅÇ^bz³tmEÁ´a¹cčecÇNĊãÁ\\č¯dNj]jZµkÓdaćå]ğĳ@ ©O{¤ĸm¢E·®«|@Xwg]Aģ±¯XǁÑǳªcwQÚŝñsÕ³ÛV_ý¥\\ů¥©¾÷w©WÕÊĩhÿÖÁRo¸V¬âDb¨hûxÊ×ǌ~Zâg|XÁnßYoº§ZÅŘv[ĭÖʃuďxcVbnUSfB¯³_TzºÎO©çMÑ~M³]µ^püµÄY~y@X~¤Z³[Èōl@®Å¼£QK·Di¡ByÿQ_´D¥hŗy^ĭÁZ]cIzýah¹MĪğPs{ò²Vw¹t³ŜË[Ñ}X\\gsF£sPAgěp×ëfYHāďÖqēŭOÏëdLü\\it^c®RÊº¶¢H°mrY£B¹čIoľu¶uI]vģSQ{UŻÅ}QÂ|Ì°ƅ¤ĩŪU ęĄÌZÒ\\v²PĔ»ƢNHĂyAmƂwVm`]ÈbH`Ì¢²ILvĜH®¤Dlt_¢JJÄämèÔDëþgºƫaʎÌrêYi~ Îİ¤NpÀA¾Ĕ¼bð÷®üszMzÖĖQdȨýv§Tè|ªHÃ¾a¸|Ð ƒwKĢx¦ivr^ÿ ¸l öæfƟĴ·PJv}n\\h¹¶v·À|\\ƁĚN´ĜçèÁz]ġ¤²¨QÒŨTIlªťØ}¼˗ƦvÄùØEÂ«FïËIqōTvāÜŏíÛßÛVj³âwGăÂíNOPìyV³ŉĖýZso§HÑiYw[ß\\X¦¥c]ÔƩÜ·«jÐqvÁ¦m^ċ±R¦΋ƈťĚgÀ»IïĨʗƮ°ƝĻþÍAƉſ±tÍEÕÞāNUÍ¡\\ſčåÒʻĘm ƭÌŹöʥëQ¤µ­ÇcƕªoIýIÉ_mkl³ăƓ¦j¡YzŇi}Msßõīʋ }ÁVm_[n}eı­Uĥ¼ªI{Î§DÓƻėojqYhĹT©oūĶ£]ďxĩǑMĝq`B´ƃ˺Чç~²ņj@¥@đ´ί}ĥtPńÇ¾V¬ufÓÉCtÓ̻¹£G³]ƖƾŎĪŪĘ̖¨ʈĢƂlɘ۪üºňUðǜȢƢż̌ȦǼĤŊɲĖÂ­Kq´ï¦ºĒǲņɾªǀÞĈĂD½ĄĎÌŗĞrôñnN¼â¾ʄľԆ|Ǆ֦ज़ȗǉ̘̭ɺƅêgV̍ʆĠ·ÌĊv|ýĖÕWĊǎÞ´õ¼cÒÒBĢ͢UĜð͒s¨ňƃLĉÕÝ@ɛƯ÷¿Ľ­ĹeȏĳëCȚDŲyê×Ŗyò¯ļcÂßYtÁƤyAã˾J@ǝrý@¤rz¸oP¹ɐÚyáHĀ[JwcVeȴÏ»ÈĖ}ƒŰŐèȭǢόĀƪÈŶë;Ñ̆ȤМľĮEŔĹŊũ~ËUă{ĻƹɁύȩþĽvĽƓÉ@ēĽɲßǐƫʾǗĒpäWÐxnsÀ^ƆwW©¦cÅ¡Ji§vúF¶¨c~c¼īeXǚ\\đ¾JwÀďksãAfÕ¦L}waoZD½Ml«]eÒÅaÉ²áo½FõÛ]ĻÒ¡wYR£¢rvÓ®y®LFLzĈôe]gx}|KK}xklL]c¦£fRtív¦PĤoH{tK"]],"encodeOffsets":[[[108619,36299]],[[108589,36341]]]},"properties":{"cp":[103.823557,36.058039],"name":"甘肃","childNum":2}},{"id":"630000","type":"Feature","geometry":{"type":"MultiPolygon","coordinates":[["@@InJm"],["@@CÆ½OŃĦsΰ~Ē³¦@@Ņi±è}ШƄ˹A³r_ĞǒNĪĐw¤^ŬĵªpĺSZgrpiƼĘÔ¨C|ÍJ©Ħ»®VĲ~f\\m `UnÂ~ʌĬàöNt~ňjy¢ZiƔ¥Ąk´nl`JÊJþ©pdƖ®È£¶ìRʦźõƮËnʼėæÑƀĎ[¢VÎĂMÖÝÎF²sƊƀÎBļýƞ¯ʘƭðħ¼Jh¿ŦęΌƇ¥²Q]Č¥nuÂÏri¸¬ƪÛ^Ó¦d¥[Wàx\\ZjÒ¨GtpþYŊĕ´zUOëPîMĄÁxH´áiÜUàîÜŐĂÛSuŎrJðÌ¬EFÁú×uÃÎkrĒ{V}İ«O_ÌËĬ©ÓŧSRÑ±§Ģ£^ÂyèçěM³Ƃę{[¸¿uºµ[gt£¸OƤĿéYõ·kĀq]juw¥DĩƍõÇPéÄ½G©ã¤GuȧþRcÕĕNyyût­øï»a½ē¿BMoį£Íj}éZËqbʍƬh¹ìÿÓAçãnIÃ¡I`ks£CG­ěUy×Cy@¶ʡÊBnāzGơMē¼±O÷õJËĚăVĪũƆ£¯{ËL½ÌzżVR|ĠTbuvJvµhĻĖHAëáa­OÇðñęNwœľ·LmI±íĠĩPÉ×®ÿscB³±JKßĊ«`ađ»·QAmOVţéÿ¤¹SQt]]Çx±¯A@ĉĳ¢Óļ©l¶ÅÛrŕspãRk~¦ª]Į­´FRåd­ČsCqđéFn¿ÅƃmÉx{W©ºƝºįkÕƂƑ¸wWūÐ©ÈF£\\tÈ¥ÄRÈýÌJ lGr^×äùyÞ³fjc¨£ÂZ|ǓMĝÏ@ëÜőRĝ÷¡{aïȷPu°ËXÙ{©TmĠ}Y³­ÞIňµç½©C¡į÷¯B»|St»]vųs»}MÓ ÿʪƟǭA¡fs»PY¼c¡»¦cċ­¥£~msĉPSi^o©AecPeǵkgyUi¿h}aHĉ^|á´¡HØûÅ«ĉ®]m¡qĉ¶³ÈyôōLÁstB®wn±ă¥HSòė£Së@×œÊăxÇN©©T±ª£Ĳ¡fb®Þbb_Ą¥xu¥B{łĝ³«`dƐt¤ťiñÍUuºí`£^tƃĲc·ÛLO½sç¥Ts{ă\\_»kÏ±q©čiìĉ|ÍI¥ć¥]ª§D{ŝŖÉR_sÿc³ĪōƿÎ§p[ĉc¯bKmR¥{³Ze^wx¹dƽÅ½ôIg §Mĕ ƹĴ¿ǣÜÍ]Ý]snåA{eƭ`ǻŊĿ\\ĳŬűYÂÿ¬jĖqßb¸L«¸©@ěĀ©ê¶ìÀEH|´bRľÓ¶rÀQþvl®ÕETzÜdb hw¤{LRdcb¯ÙVgƜßzÃôì®^jUèXÎ|UäÌ»rK\\ªN¼pZCüVY¤ɃRi^rPŇTÖ}|br°qňbĚ°ªiƶGQ¾²x¦PmlŜ[Ĥ¡ΞsĦÔÏâ\\ªÚŒU\\f¢N²§x|¤§xĔsZPòʛ²SÐqF`ªVÞŜĶƨVZÌL`¢dŐIqr\\oäõFÎ·¤»Ŷ×h¹]ClÙ\\¦ďÌį¬řtTӺƙgQÇÓHţĒ´ÃbEÄlbʔC|CŮkƮ[ʼ¬ň´KŮÈΰÌĪ¶ƶlðļATUvdTGº̼ÔsÊDÔveOg"]],"encodeOffsets":[[[105308,37219]],[[95370,40081]]]},"properties":{"cp":[101.778916,36.623178],"name":"青海","childNum":2}},{"id":"640000","type":"Feature","geometry":{"type":"MultiPolygon","coordinates":[["@@KëÀęĞ«Oęȿȕı]ŉ¡åįÕÔ«ǴõƪĚQÐZhv K°öqÀÑS[ÃÖHƖčËnL]ûcÙß@ĝ¾}w»»oģF¹»kÌÏ·{zP§B­¢íyÅt@@á]Yv_ssģ¼ißĻL¾ġsKD£¡N_X¸}B~HaiÅf{«x»ge_bsKF¯¡IxmELcÿZ¤­ĢÝsuBLùtYdmVtNmtOPhRw~bd¾qÐ\\âÙH\\bImlNZ»loqlVmGā§~QCw¤{A\\PKNY¯bFkC¥sks_Ã\\ă«¢ħkJi¯rrAhĹûç£CUĕĊ_ÔBixÅÙĄnªÑaM~ħpOu¥sîeQ¥¤^dkKwlL~{L~hw^ófćKyE­K­zuÔ¡qQ¤xZÑ¢^ļöÜ¾Ep±âbÊÑÆ^fk¬NC¾YpxbK~¥eÖäBlt¿Đx½I[ĒǙWf»Ĭ}d§dµùEuj¨IÆ¢¥dXªƅx¿]mtÏwßRĶX¢͎vÆzƂZò®ǢÌʆCrâºMÞzÆMÒÊÓŊZÄ¾r°Î®Ȉmª²ĈUªĚîøºĮ¦ÌĘk^FłĬhĚiĀĖ¾iİbjÕ"],["@@mfwěwMrŢªv@G"]],"encodeOffsets":[[[109366,40242]],[[108600,36303]]]},"properties":{"cp":[106.278179,38.46637],"name":"宁夏","childNum":2}},{"id":"650000","type":"Feature","geometry":{"type":"Polygon","coordinates":["@@QØĔ²X¨~ǘBºjʐßØvKƔX¨vĊOÃ·¢i@~cĝe_«E}QxgɪëÏÃ@sÅyXoŖ{ô«ŸuXêÎf`C¹ÂÿÐGĮÕĞXŪōŸMźÈƺQèĽôe|¿ƸJR¤ĘEjcUóº¯Ĩ_ŘÁMª÷Ð¥OéÈ¿ÖğǤǷÂFÒzÉx[]­Ĥĝœ¦EP}ûƥé¿İƷTėƫœŕƅƱB»Đ±ēO¦E}`cȺrĦáŖuÒª«ĲπdƺÏØZƴwʄ¤ĖGĐǂZĶèH¶}ÚZצʥĪï|ÇĦMŔ»İĝǈì¥Βba­¯¥ǕǚkĆŵĦɑĺƯxūД̵nơʃĽá½M»òmqóŘĝčË¾ăCćāƿÝɽ©ǱŅ¹đ¥³ðLrÁ®ɱĕģŉǻ̋ȥơŻǛȡVï¹Ň۩ûkɗġƁ§ʇė̕ĩũƽō^ƕUv£ƁQïƵkŏ½ΉÃŭÇ³LŇʻ«ƭ\\lŭD{ʓDkaFÃÄa³ŤđÔGRÈƚhSӹŚsİ«ĐË[¥ÚDkº^Øg¼ŵ¸£EÍöůŉT¡c_ËKYƧUśĵÝU_©rETÏʜ±OñtYwē¨{£¨uM³x½şL©Ùá[ÓÐĥ Νtģ¢\\śnkOw¥±T»ƷFɯàĩÞáB¹ÆÑUwŕĽw[mG½Èå~Æ÷QyěCFmĭZīŵVÁƿQƛûXS²b½KÏ½ĉS©ŷXĕ{ĕK·¥Ɨcqq©f¿]ßDõU³h­gËÇïģÉɋwk¯í}I·œbmÉřīJɥĻˁ×xoɹīlc¤³Xù]ǅA¿w͉ì¥wÇN·ÂËnƾƍdÇ§đ®ƝvUm©³G\\}µĿQyŹlăµEwǇQ½yƋBe¶ŋÀůo¥AÉw@{Gpm¿AĳŽKLh³`ñcËtW±»ÕSëüÿďDu\\wwwù³VLŕOMËGh£õP¡erÏd{ġWÁč|yšg^ğyÁzÙs`s|ÉåªÇ}m¢Ń¨`x¥ù^}Ì¥H«YªƅAÐ¹n~ź¯f¤áÀzgÇDIÔ´AňĀÒ¶ûEYospõD[{ù°]uJqU|Soċxţ[õÔĥkŋÞŭZËºóYËüċrw ÞkrťË¿XGÉbřaDü·Ē÷AÃª[ÄäIÂ®BÕĐÞ_¢āĠpÛÄȉĖġDKwbmÄNôfƫVÉviǳHQµâFù­Âœ³¦{YGd¢ĚÜO {Ö¦ÞÍÀP^bƾl[vt×ĈÍEË¨¡Đ~´î¸ùÎhuè`¸HÕŔVºwĠââWò@{ÙNÝ´ə²ȕn{¿¥{l÷eé^eďXj©î\\ªÑòÜìc\\üqÕ[Č¡xoÂċªbØ­ø|¶ȴZdÆÂońéG\\¼C°ÌÆn´nxÊOĨŪƴĸ¢¸òTxÊǪMīĞÖŲÃɎOvʦƢ~FRěò¿ġ~åŊúN¸qĘ[Ĕ¶ÂćnÒPĒÜvúĀÊbÖ{Äî¸~Ŕünp¤ÂH¾ĄYÒ©ÊfºmÔĘcDoĬMŬS¤s²ʘÚžȂVŦ èW°ªB|ĲXŔþÈJĦÆæFĚêYĂªĂ]øªŖNÞüAfɨJ¯ÎrDDĤ`mz\\§~D¬{vJÂ«lµĂb¤pŌŰNĄ¨ĊXW|ų ¿¾ɄĦƐMTòP÷fØĶK¢ȝ˔Sô¹òEð­`Ɩ½ǒÂň×äı§ĤƝ§C~¡hlåǺŦŞkâ~}FøàĲaĞfƠ¥Ŕd®U¸źXv¢aƆúŪtŠųƠjdƺƺÅìnrh\\ĺ¯äɝĦ]èpĄ¦´LƞĬ´ƤǬ˼Ēɸ¤rºǼ²¨zÌPðŀbþ¹ļD¢¹\\ĜÑŚ¶ZƄ³àjĨoâȴLÊȮĐ­ĚăÀêZǚŐ¤qȂ\\L¢ŌİfÆs|zºeªÙæ§΢{Ā´ƐÚ¬¨Ĵà²łhʺKÞºÖTiƢ¾ªì°`öøu®Ê¾ãØ"],"encodeOffsets":[[88824,50096]]},"properties":{"cp":[87.617733,43.792818],"name":"新疆","childNum":1}},{"id":"110000","type":"Feature","geometry":{"type":"Polygon","coordinates":["@@ĽOÁûtŷmiÍt_H»Ĩ±d`¹­{bwYr³S]§§o¹qGtm_SŧoaFLgQN_dV@Zom_ć\\ßcÂ±x¯oœRcfe£o§ËgToÛJíĔóu|wP¤XnO¢ÉŦ¯rNÄā¤zâŖÈRpŢZÚ{GrFt¦Òx§ø¹RóäV¤XdżâºWbwŚ¨Ud®bêņ¾jnŎGŃŶnzÚSeîĜZczî¾i]ÍQaúÍÔiþĩȨWĢü|Ėu[qb[swP@ÅğP¿{\\¥A¨ÏÑ¨j¯X\\¯MKpA³[Hīu}}"],"encodeOffsets":[[120023,41045]]},"properties":{"cp":[116.405285,39.904989],"name":"北京","childNum":1}},{"id":"120000","type":"Feature","geometry":{"type":"Polygon","coordinates":["@@ŬgX§Ü«E¶FÌ¬O_ïlÁgz±AXeµÄĵ{¶]gitgIj·¥îakS¨ÐƎk}ĕ{gBqGf{¿aU^fIư³õ{YıëNĿk©ïËZŏR§òoY×Ógcĥs¡bġ«@dekąI[nlPqCnp{ō³°`{PNdƗqSÄĻNNâyj]äÒD ĬH°Æ]~¡HO¾X}ÐxgpgWrDGpù^LrzWxZ^¨´T\\|~@IzbĤjeĊªz£®ĔvěLmV¾Ô_ÈNW~zbĬvG²ZmDM~~"],"encodeOffsets":[[120237,41215]]},"properties":{"cp":[117.190182,39.125596],"name":"天津","childNum":1}},{"id":"310000","type":"Feature","geometry":{"type":"MultiPolygon","coordinates":[["@@ɧư¬EpƸÁxc"],["@@©ª"],["@@MA"],["@@QpİE§ÉC¾"],["@@bŝÕÕEȣÚƥêImɇǦèÜĠÚÃƌÃ͎ó"],["@@ǜûȬɋŭ×^sYɍDŋŽąñCG²«ªč@h_p¯A{oloY¬j@Ĳ`gQÚhr|ǀ^MĲvtbe´R¯Ô¬¨Yô¤r]ìƬį"]],"encodeOffsets":[[[124702,32062]],[[124547,32200]],[[124808,31991]],[[124726,32110]],[[124903,32376]],[[124438,32149]]]},"properties":{"cp":[121.472644,31.231706],"name":"上海","childNum":6}},{"id":"500000","type":"Feature","geometry":{"type":"MultiPolygon","coordinates":[["@@vjG~nGŘŬĶȂƀƾ¹¸ØÎezĆT¸}êÐqHðqĖä¥^CÆIj²p\\_ æüY|[YxƊæu°xb®Űb@~¢NQt°¶Sæ Ê~rǉĔëĚ¢~uf`faĔJåĊnÖ]jƎćÊ@£¾a®£Ű{ŶĕFègLk{Y|¡ĜWƔtƬJÑxq±ĢN´òKLÈÃ¼D|s`ŋć]Ã`đMûƱ½~Y°ħ`ƏíW½eI½{aOIrÏ¡ĕŇapµÜƅġ^ÖÛbÙŽŏml½SêqDu[RãË»ÿw`»y¸_ĺę}÷`M¯ċfCVµqŉ÷Zgg`d½pDOÎCn^uf²ènh¼WtƏxRGg¦pVFI±G^Ic´ecGĹÞ½sëĬhxW}KÓe­XsbkF¦LØgTkïƵNï¶}Gyw\\oñ¡nmĈzj@Óc£»Wă¹Ój_m»¹·~MvÛaq»­ê\\ÂoVnÓØÍ²«bq¿efE Ĝ^Q~ Évýş¤²ĮpEİ}zcĺL½¿gÅ¡ýE¡ya£³t\\¨\\vú»¼§·Ñr_oÒý¥u_n»_At©ÞÅ±ā§IVeëY}{VPÀFA¨ąB}q@|Ou\\FmQFÝMwå}]|FmÏCawu_p¯sfÙgYDHl`{QEfNysB¦zG¸rHeN\\CvEsÐùÜ_·ÖĉsaQ¯}_UxÃđqNH¬Äd^ÝŰR¬ã°wećJE·vÝ·HgéFXjÉê`|ypxkAwWĐpb¥eOsmzwqChóUQl¥F^lafanòsrEvfQdÁUVfÎvÜ^eftET¬ôA\\¢sJnQTjPØxøK|nBzĞ»LYFDxÓvr[ehľvN¢o¾NiÂxGpâ¬zbfZo~hGi]öF||NbtOMn eA±tPTLjpYQ|SHYĀxinzDJÌg¢và¥Pg_ÇzIIII£®S¬ØsÎ¼£N"],["@@ifjN@s"]],"encodeOffsets":[[[109628,30765]],[[111725,31320]]]},"properties":{"cp":[106.504962,29.533155],"name":"重庆","childNum":2}},{"id":"810000","type":"Feature","geometry":{"type":"MultiPolygon","coordinates":[["@@AlBk"],["@@mn"],["@@EpFo"],["@@ea¢pl¸Eõ¹hj[]ÔCÎ@lj¡uBX´AI¹[yDU]W`çwZkmcMpÅv}IoJlcafŃK°ä¬XJmÐ đhI®æÔtSHnEÒrÈc"],["@@rMUwAS®e"]],"encodeOffsets":[[[117111,23002]],[[117072,22876]],[[117045,22887]],[[116975,23082]],[[116882,22747]]]},"properties":{"cp":[114.173355,22.320048],"name":"香港","childNum":5}},{"id":"820000","type":"Feature","geometry":{"type":"Polygon","coordinates":["@@kÊd°å§s"],"encodeOffsets":[[116279,22639]]},"properties":{"cp":[113.54909,22.198951],"name":"澳门","childNum":1}}],"UTF8Encoding":true});
    echarts.registerMap('changchun', {"type":"FeatureCollection","features":[{"type":"Feature","properties":{"adcode":220102,"name":"南关区","center":[125.337237,43.890235],"centroid":[125.412301,43.725267],"childrenNum":0,"level":"district","parent":{"adcode":220100},"subFeatureIndex":0,"acroutes":[100000,220000,220100]},"geometry":{"type":"MultiPolygon","coordinates":[[[[125.362473,43.91603],[125.356717,43.916492],[125.35564,43.913781],[125.349822,43.910565],[125.354593,43.903018],[125.347575,43.903922],[125.344497,43.900579],[125.339603,43.903669],[125.32846,43.895827],[125.324367,43.895701],[125.325813,43.832968],[125.319873,43.832821],[125.312362,43.824422],[125.269885,43.811684],[125.269608,43.801303],[125.272809,43.795975],[125.270439,43.791783],[125.273117,43.788329],[125.264683,43.785675],[125.263698,43.788245],[125.255387,43.787128],[125.258219,43.779144],[125.262805,43.77965],[125.263513,43.776595],[125.254864,43.775205],[125.250647,43.776237],[125.250339,43.77333],[125.255203,43.775015],[125.253479,43.771707],[125.262498,43.761361],[125.259604,43.760392],[125.261944,43.753015],[125.264775,43.751266],[125.272163,43.75076],[125.28309,43.751856],[125.289061,43.75605],[125.291185,43.760982],[125.29494,43.758916],[125.30756,43.765997],[125.308638,43.764585],[125.321442,43.766524],[125.329445,43.76526],[125.33634,43.761698],[125.341111,43.760961],[125.347206,43.754701],[125.354593,43.754364],[125.354101,43.750929],[125.348837,43.746523],[125.353362,43.743509],[125.349422,43.741781],[125.352623,43.73514],[125.351053,43.732631],[125.359487,43.731176],[125.359795,43.725462],[125.349576,43.717786],[125.353516,43.717618],[125.359087,43.712893],[125.35487,43.710953],[125.355855,43.707452],[125.349268,43.709329],[125.347852,43.705617],[125.344097,43.705279],[125.336556,43.695998],[125.340065,43.694036],[125.326306,43.68606],[125.327537,43.681903],[125.331477,43.683254],[125.329845,43.678907],[125.33594,43.680025],[125.334463,43.676586],[125.32609,43.672808],[125.327568,43.669051],[125.335417,43.669642],[125.332277,43.667236],[125.335294,43.663395],[125.331939,43.656239],[125.334155,43.65417],[125.338341,43.655922],[125.32886,43.647562],[125.323351,43.644732],[125.329384,43.643191],[125.329199,43.638904],[125.332616,43.63825],[125.33277,43.634723],[125.324336,43.634364],[125.320273,43.631598],[125.326213,43.625283],[125.332185,43.62524],[125.336432,43.621713],[125.334463,43.610348],[125.329045,43.603164],[125.330523,43.600756],[125.32646,43.590591],[125.321042,43.587041],[125.323566,43.583469],[125.319534,43.581186],[125.316302,43.572879],[125.318364,43.56567],[125.316764,43.554844],[125.312177,43.551482],[125.310761,43.545856],[125.312885,43.541584],[125.311623,43.534688],[125.306945,43.529061],[125.305867,43.518144],[125.310915,43.517954],[125.315471,43.521276],[125.326275,43.523539],[125.330276,43.526099],[125.324828,43.532933],[125.327537,43.535027],[125.329784,43.532594],[125.33397,43.534794],[125.339757,43.533969],[125.341881,43.531325],[125.346621,43.530584],[125.345051,43.527919],[125.347452,43.524111],[125.352192,43.521678],[125.354655,43.515922],[125.361796,43.514209],[125.371676,43.526396],[125.380603,43.52904],[125.389591,43.530013],[125.392145,43.537523],[125.387313,43.543403],[125.378971,43.540251],[125.377925,43.544651],[125.380387,43.545349],[125.378663,43.549473],[125.374385,43.552539],[125.380787,43.554654],[125.386574,43.553639],[125.394177,43.55459],[125.395193,43.563661],[125.389652,43.571166],[125.3943,43.576134],[125.390021,43.576684],[125.386728,43.579897],[125.39153,43.582518],[125.400795,43.581609],[125.404642,43.586745],[125.416585,43.586851],[125.421725,43.590147],[125.426373,43.587041],[125.440902,43.597586],[125.441025,43.599741],[125.446196,43.601453],[125.446996,43.60589],[125.449643,43.602636],[125.459032,43.604263],[125.469035,43.609799],[125.474606,43.610559],[125.480917,43.61396],[125.482394,43.605467],[125.493752,43.60777],[125.49603,43.612461],[125.501262,43.610496],[125.503756,43.619094],[125.500708,43.621248],[125.508404,43.62655],[125.503417,43.631935],[125.504187,43.637025],[125.499693,43.636772],[125.503263,43.641502],[125.510712,43.64545],[125.509881,43.651488],[125.513359,43.653557],[125.516314,43.660925],[125.511482,43.664049],[125.504033,43.663711],[125.498523,43.6616],[125.490458,43.665906],[125.488981,43.669051],[125.484733,43.667384],[125.481132,43.671352],[125.476176,43.671964],[125.482825,43.677873],[125.484241,43.683549],[125.479901,43.684752],[125.480455,43.687664],[125.474884,43.690386],[125.472206,43.693951],[125.474329,43.698086],[125.482025,43.698972],[125.485687,43.701314],[125.493783,43.702411],[125.501139,43.704942],[125.508742,43.700322],[125.512497,43.704161],[125.51022,43.706566],[125.519238,43.704414],[125.524563,43.705933],[125.521916,43.707557],[125.525056,43.711755],[125.533705,43.713568],[125.53349,43.71709],[125.537645,43.719853],[125.54651,43.722426],[125.549588,43.721477],[125.554143,43.726791],[125.551404,43.731851],[125.551281,43.736363],[125.555744,43.739588],[125.561746,43.739167],[125.56307,43.743931],[125.557006,43.74783],[125.556052,43.75624],[125.565994,43.758347],[125.567318,43.760434],[125.564301,43.767893],[125.564824,43.770612],[125.558884,43.768104],[125.558945,43.773603],[125.553651,43.775436],[125.559099,43.781736],[125.558545,43.783758],[125.567779,43.79212],[125.570857,43.797323],[125.573751,43.79806],[125.577414,43.80343],[125.565686,43.808147],[125.564486,43.812821],[125.560792,43.815727],[125.556452,43.809853],[125.535337,43.808989],[125.531458,43.809874],[125.531058,43.8132],[125.521824,43.809347],[125.520285,43.812106],[125.510712,43.813116],[125.511789,43.815053],[125.501632,43.816653],[125.503694,43.820611],[125.501109,43.824253],[125.507942,43.830779],[125.510466,43.835115],[125.515668,43.832294],[125.524502,43.833894],[125.526195,43.836041],[125.521147,43.844543],[125.509758,43.852624],[125.513636,43.854749],[125.508404,43.85942],[125.501324,43.858431],[125.497569,43.862008],[125.497907,43.856201],[125.493721,43.859252],[125.482917,43.859062],[125.470236,43.850309],[125.460571,43.853087],[125.445149,43.853634],[125.445457,43.849468],[125.433237,43.853718],[125.407597,43.829853],[125.40178,43.847469],[125.396085,43.858242],[125.394331,43.864869],[125.359025,43.86428],[125.356194,43.870212],[125.356625,43.876585],[125.352192,43.88096],[125.352223,43.884093],[125.362165,43.891475],[125.357702,43.897867],[125.365797,43.901588],[125.362134,43.911069],[125.362473,43.91603]]]]}},{"type":"Feature","properties":{"adcode":220103,"name":"宽城区","center":[125.342828,43.903823],"centroid":[125.326657,44.088569],"childrenNum":0,"level":"district","parent":{"adcode":220100},"subFeatureIndex":1,"acroutes":[100000,220000,220100]},"geometry":{"type":"MultiPolygon","coordinates":[[[[125.302235,43.897425],[125.303528,43.898476],[125.313778,43.894713],[125.324367,43.895701],[125.32846,43.895827],[125.339603,43.903669],[125.344497,43.900579],[125.347575,43.903922],[125.354593,43.903018],[125.349822,43.910565],[125.35564,43.913781],[125.356717,43.916492],[125.362473,43.91603],[125.362996,43.920969],[125.362596,43.939314],[125.365797,43.946121],[125.362319,43.951079],[125.362596,43.956498],[125.365951,43.958746],[125.366936,43.964564],[125.376386,43.960279],[125.38996,43.961224],[125.40929,43.964774],[125.413015,43.960342],[125.420002,43.960867],[125.420802,43.958158],[125.430036,43.961371],[125.433268,43.959775],[125.430775,43.95173],[125.427358,43.935511],[125.426127,43.9332],[125.429513,43.930132],[125.443303,43.9357],[125.447089,43.938411],[125.458939,43.932338],[125.465711,43.935826],[125.460878,43.942529],[125.462356,43.945491],[125.469805,43.941394],[125.483256,43.940344],[125.487719,43.941142],[125.498246,43.940512],[125.504156,43.936772],[125.508373,43.925067],[125.518777,43.933221],[125.524256,43.936415],[125.524717,43.939041],[125.529119,43.948306],[125.534352,43.95402],[125.534413,43.959838],[125.531551,43.961056],[125.528503,43.966706],[125.523948,43.965992],[125.517669,43.96952],[125.49683,43.968995],[125.497692,43.971641],[125.49446,43.977625],[125.488119,43.978465],[125.490243,43.981027],[125.485318,43.989509],[125.489781,44.006741],[125.476392,44.005923],[125.464695,44.008378],[125.458816,44.008609],[125.451706,44.003698],[125.439701,43.99992],[125.435823,44.000739],[125.433484,44.010771],[125.429698,44.015576],[125.43727,44.025291],[125.426681,44.033179],[125.423603,44.049057],[125.424496,44.05388],[125.418463,44.054404],[125.417293,44.056963],[125.411906,44.057361],[125.416462,44.061827],[125.421202,44.062624],[125.425912,44.071555],[125.424065,44.072394],[125.444195,44.081994],[125.449059,44.078557],[125.447058,44.076041],[125.455707,44.074113],[125.459524,44.076251],[125.464018,44.073756],[125.477315,44.08103],[125.478085,44.08671],[125.482025,44.094234],[125.487196,44.098823],[125.484148,44.101275],[125.49052,44.104313],[125.493352,44.107518],[125.496799,44.1014],[125.500093,44.103349],[125.506372,44.099892],[125.519208,44.098467],[125.522717,44.100101],[125.535429,44.102448],[125.540385,44.10228],[125.544109,44.098404],[125.552481,44.103768],[125.548541,44.106429],[125.555375,44.110829],[125.560854,44.11129],[125.5615,44.105842],[125.573535,44.10096],[125.580646,44.105256],[125.58083,44.101589],[125.585663,44.102678],[125.587756,44.097608],[125.594374,44.092054],[125.598006,44.094653],[125.600992,44.100877],[125.604347,44.103705],[125.602684,44.109048],[125.59579,44.110996],[125.601022,44.11659],[125.597206,44.128633],[125.594435,44.130476],[125.596374,44.136864],[125.592158,44.138309],[125.590126,44.144318],[125.585201,44.146559],[125.581692,44.153279],[125.58317,44.155603],[125.581477,44.161276],[125.586863,44.167346],[125.584339,44.171176],[125.585047,44.183146],[125.591234,44.19185],[125.587941,44.20141],[125.593697,44.211868],[125.595205,44.218602],[125.593173,44.220003],[125.587664,44.220484],[125.580122,44.22408],[125.556791,44.222721],[125.55793,44.2319],[125.552912,44.235266],[125.540354,44.234597],[125.534906,44.232757],[125.536629,44.235433],[125.530689,44.235287],[125.526503,44.238527],[125.52681,44.243168],[125.530073,44.250024],[125.526718,44.252971],[125.52324,44.250463],[125.515021,44.249209],[125.505172,44.244339],[125.494398,44.249021],[125.486488,44.250839],[125.487073,44.25435],[125.482025,44.256064],[125.477808,44.259679],[125.461679,44.257798],[125.462448,44.263043],[125.456415,44.261225],[125.455892,44.255082],[125.450782,44.253765],[125.445765,44.258404],[125.437516,44.256753],[125.42348,44.250525],[125.415908,44.242624],[125.415108,44.246324],[125.411783,44.245509],[125.412183,44.242144],[125.407135,44.24229],[125.407043,44.238736],[125.400579,44.242624],[125.403934,44.238465],[125.400333,44.237127],[125.403288,44.234242],[125.39233,44.220484],[125.382942,44.2149],[125.381218,44.217974],[125.373431,44.221843],[125.366567,44.220066],[125.367275,44.222157],[125.361549,44.223035],[125.360718,44.232945],[125.352931,44.231587],[125.333662,44.222115],[125.329476,44.218393],[125.303097,44.208961],[125.297957,44.20963],[125.297003,44.213708],[125.288692,44.212746],[125.279519,44.213102],[125.278226,44.210153],[125.270501,44.210299],[125.2693,44.212976],[125.261636,44.211324],[125.261605,44.208668],[125.266961,44.206409],[125.264591,44.202811],[125.253109,44.201305],[125.248708,44.19823],[125.257357,44.196975],[125.254402,44.192498],[125.259327,44.192163],[125.268869,44.189172],[125.2697,44.185887],[125.26376,44.185908],[125.266992,44.182183],[125.260435,44.181367],[125.255726,44.177977],[125.258927,44.172913],[125.255787,44.173352],[125.257511,44.167848],[125.263421,44.166236],[125.264406,44.159748],[125.259296,44.158303],[125.261359,44.154682],[125.259512,44.149804],[125.261636,44.148694],[125.255818,44.138183],[125.257173,44.133827],[125.260528,44.131272],[125.256034,44.128696],[125.258681,44.127586],[125.260989,44.120905],[125.267546,44.112002],[125.271485,44.11152],[125.2697,44.107728],[125.260528,44.103014],[125.251724,44.111562],[125.245599,44.111436],[125.234056,44.105926],[125.222945,44.103265],[125.205584,44.094946],[125.202783,44.096392],[125.208909,44.098257],[125.206538,44.101463],[125.198443,44.100688],[125.19478,44.107497],[125.190317,44.106806],[125.19084,44.103139],[125.18687,44.101568],[125.183638,44.104543],[125.172464,44.111415],[125.164554,44.108734],[125.161722,44.105067],[125.157166,44.108042],[125.158582,44.109781],[125.151934,44.109991],[125.139191,44.113133],[125.13642,44.111771],[125.130818,44.113531],[125.12457,44.108629],[125.116044,44.117972],[125.112627,44.117972],[125.104809,44.124403],[125.109857,44.131691],[125.096529,44.144653],[125.09619,44.146077],[125.104008,44.153237],[125.09699,44.160229],[125.087695,44.166822],[125.084186,44.167681],[125.075198,44.173017],[125.072612,44.178814],[125.069011,44.179651],[125.035214,44.180635],[125.02361,44.181597],[125.015576,44.181325],[125.005634,44.178982],[125.006065,44.171427],[125.002925,44.160187],[125.012621,44.155226],[125.013791,44.157089],[125.018746,44.155728],[125.016992,44.151081],[125.025918,44.140026],[125.034383,44.12811],[125.029335,44.12103],[125.030104,44.112882],[125.028319,44.110996],[125.03586,44.103684],[125.037615,44.097272],[125.044479,44.084132],[125.052543,44.074867],[125.05399,44.068977],[125.057253,44.030557],[125.061747,44.026696],[125.061839,44.022144],[125.066825,44.018094],[125.063501,44.013792],[125.06307,44.009239],[125.064979,43.998766],[125.067349,43.997884],[125.064702,43.99398],[125.06544,43.990495],[125.06227,43.9851],[125.065779,43.980733],[125.070119,43.981132],[125.079261,43.975022],[125.082277,43.977016],[125.087818,43.973027],[125.091511,43.97477],[125.097821,43.982517],[125.096621,43.984995],[125.108718,43.997149],[125.105178,44.000529],[125.116444,44.00586],[125.118875,44.00288],[125.126971,44.006615],[125.132049,44.005545],[125.130357,44.000592],[125.135158,44.001809],[125.136482,43.998262],[125.127402,43.995344],[125.129033,43.992447],[125.135835,43.992196],[125.137621,43.994882],[125.149348,43.985121],[125.145624,43.982098],[125.150056,43.974875],[125.147717,43.969499],[125.151995,43.965173],[125.160244,43.967168],[125.162061,43.964333],[125.166678,43.968554],[125.175696,43.973321],[125.179913,43.964669],[125.182776,43.962631],[125.18727,43.954167],[125.19121,43.954398],[125.198474,43.951205],[125.205861,43.960846],[125.21608,43.966118],[125.22356,43.972943],[125.233441,43.978864],[125.232702,43.980796],[125.24366,43.990978],[125.250339,43.992154],[125.249816,43.995491],[125.259758,43.986401],[125.265022,43.989278],[125.265175,43.985457],[125.281551,43.97036],[125.279273,43.96868],[125.289554,43.958851],[125.280504,43.949377],[125.288938,43.945197],[125.280443,43.942003],[125.268407,43.929249],[125.309069,43.927694],[125.312177,43.922818],[125.310084,43.91645],[125.311993,43.911531],[125.314732,43.910501],[125.306114,43.908105],[125.302912,43.903186],[125.302235,43.897425]]]]}},{"type":"Feature","properties":{"adcode":220104,"name":"朝阳区","center":[125.318042,43.86491],"childrenNum":0,"level":"district","parent":{"adcode":220100},"subFeatureIndex":2,"acroutes":[100000,220000,220100]},"geometry":{"type":"MultiPolygon","coordinates":[[[[125.302235,43.897425],[125.282474,43.870128],[125.263113,43.853823],[125.244429,43.844522],[125.23381,43.836441],[125.230732,43.832421],[125.210294,43.815769],[125.17188,43.787655],[125.150764,43.768757],[125.1439,43.766102],[125.148917,43.760792],[125.144362,43.760054],[125.137375,43.755629],[125.124324,43.753036],[125.114505,43.744184],[125.121492,43.74275],[125.137467,43.742624],[125.16991,43.746228],[125.170587,43.743994],[125.187455,43.751266],[125.205677,43.743572],[125.202999,43.739209],[125.21251,43.732652],[125.215988,43.727128],[125.22236,43.724534],[125.227069,43.725357],[125.234518,43.719642],[125.241074,43.71669],[125.243629,43.719178],[125.248215,43.718124],[125.251724,43.719979],[125.263021,43.713821],[125.275148,43.709835],[125.282012,43.704646],[125.299742,43.696082],[125.30833,43.691166],[125.30045,43.686356],[125.296387,43.690006],[125.295925,43.684414],[125.29337,43.683655],[125.295156,43.672407],[125.301096,43.671732],[125.308022,43.666624],[125.313409,43.664914],[125.312916,43.662086],[125.317195,43.656977],[125.290108,43.649821],[125.28903,43.645556],[125.291893,43.641269],[125.290077,43.638693],[125.296633,43.636117],[125.298726,43.632168],[125.297957,43.626064],[125.301127,43.624733],[125.302235,43.615207],[125.308945,43.617298],[125.308915,43.611151],[125.299927,43.601876],[125.293617,43.601284],[125.289861,43.598896],[125.29731,43.591289],[125.276841,43.578016],[125.281951,43.57791],[125.284536,43.567995],[125.282505,43.565078],[125.277549,43.563957],[125.27798,43.554823],[125.281366,43.549219],[125.281735,43.543107],[125.285768,43.537353],[125.289307,43.536825],[125.281551,43.533504],[125.275918,43.532933],[125.27284,43.536994],[125.258804,43.533567],[125.264221,43.52775],[125.262775,43.525063],[125.265914,43.520324],[125.26142,43.517636],[125.263606,43.514907],[125.273394,43.514568],[125.27364,43.511987],[125.268038,43.509744],[125.27441,43.49605],[125.270654,43.493468],[125.260097,43.491605],[125.257788,43.488536],[125.254679,43.489298],[125.248246,43.487202],[125.24129,43.480088],[125.242983,43.476743],[125.240059,43.476002],[125.241936,43.467617],[125.245845,43.465435],[125.248369,43.460755],[125.247631,43.452325],[125.256095,43.445292],[125.255695,43.44794],[125.261636,43.449402],[125.265576,43.447411],[125.265299,43.443958],[125.272501,43.44525],[125.27521,43.44811],[125.277118,43.441437],[125.281458,43.441034],[125.281489,43.446923],[125.286075,43.446627],[125.29217,43.452029],[125.293894,43.44758],[125.302912,43.445737],[125.307745,43.450969],[125.306021,43.45385],[125.31187,43.455312],[125.31818,43.453638],[125.318426,43.456561],[125.324767,43.45834],[125.323905,43.46211],[125.334155,43.464736],[125.334709,43.469247],[125.342158,43.470221],[125.345513,43.473016],[125.351053,43.471661],[125.351607,43.475451],[125.357671,43.477865],[125.358718,43.480237],[125.365582,43.480639],[125.368475,43.476552],[125.376263,43.475303],[125.377032,43.472042],[125.380172,43.473906],[125.38091,43.479199],[125.385312,43.480787],[125.385127,43.485085],[125.377832,43.489382],[125.380541,43.491139],[125.378386,43.49787],[125.374139,43.498971],[125.368506,43.504474],[125.36826,43.510336],[125.362196,43.511034],[125.361796,43.514209],[125.354655,43.515922],[125.352192,43.521678],[125.347452,43.524111],[125.345051,43.527919],[125.346621,43.530584],[125.341881,43.531325],[125.339757,43.533969],[125.33397,43.534794],[125.329784,43.532594],[125.327537,43.535027],[125.324828,43.532933],[125.330276,43.526099],[125.326275,43.523539],[125.315471,43.521276],[125.310915,43.517954],[125.305867,43.518144],[125.306945,43.529061],[125.311623,43.534688],[125.312885,43.541584],[125.310761,43.545856],[125.312177,43.551482],[125.316764,43.554844],[125.318364,43.56567],[125.316302,43.572879],[125.319534,43.581186],[125.323566,43.583469],[125.321042,43.587041],[125.32646,43.590591],[125.330523,43.600756],[125.329045,43.603164],[125.334463,43.610348],[125.336432,43.621713],[125.332185,43.62524],[125.326213,43.625283],[125.320273,43.631598],[125.324336,43.634364],[125.33277,43.634723],[125.332616,43.63825],[125.329199,43.638904],[125.329384,43.643191],[125.323351,43.644732],[125.32886,43.647562],[125.338341,43.655922],[125.334155,43.65417],[125.331939,43.656239],[125.335294,43.663395],[125.332277,43.667236],[125.335417,43.669642],[125.327568,43.669051],[125.32609,43.672808],[125.334463,43.676586],[125.33594,43.680025],[125.329845,43.678907],[125.331477,43.683254],[125.327537,43.681903],[125.326306,43.68606],[125.340065,43.694036],[125.336556,43.695998],[125.344097,43.705279],[125.347852,43.705617],[125.349268,43.709329],[125.355855,43.707452],[125.35487,43.710953],[125.359087,43.712893],[125.353516,43.717618],[125.349576,43.717786],[125.359795,43.725462],[125.359487,43.731176],[125.351053,43.732631],[125.352623,43.73514],[125.349422,43.741781],[125.353362,43.743509],[125.348837,43.746523],[125.354101,43.750929],[125.354593,43.754364],[125.347206,43.754701],[125.341111,43.760961],[125.33634,43.761698],[125.329445,43.76526],[125.321442,43.766524],[125.308638,43.764585],[125.30756,43.765997],[125.29494,43.758916],[125.291185,43.760982],[125.289061,43.75605],[125.28309,43.751856],[125.272163,43.75076],[125.264775,43.751266],[125.261944,43.753015],[125.259604,43.760392],[125.262498,43.761361],[125.253479,43.771707],[125.255203,43.775015],[125.250339,43.77333],[125.250647,43.776237],[125.254864,43.775205],[125.263513,43.776595],[125.262805,43.77965],[125.258219,43.779144],[125.255387,43.787128],[125.263698,43.788245],[125.264683,43.785675],[125.273117,43.788329],[125.270439,43.791783],[125.272809,43.795975],[125.269608,43.801303],[125.269885,43.811684],[125.312362,43.824422],[125.319873,43.832821],[125.325813,43.832968],[125.324367,43.895701],[125.313778,43.894713],[125.303528,43.898476],[125.302235,43.897425]]]]}},{"type":"Feature","properties":{"adcode":220105,"name":"二道区","center":[125.384727,43.870824],"centroid":[125.606605,43.866861],"childrenNum":0,"level":"district","parent":{"adcode":220100},"subFeatureIndex":3,"acroutes":[100000,220000,220100]},"geometry":{"type":"MultiPolygon","coordinates":[[[[125.567318,43.760434],[125.578306,43.757989],[125.592435,43.759528],[125.602469,43.75742],[125.608994,43.768547],[125.604931,43.769937],[125.609795,43.774783],[125.618136,43.773582],[125.621491,43.776848],[125.625955,43.776026],[125.637928,43.781546],[125.641006,43.78677],[125.648578,43.784664],[125.653165,43.781609],[125.662553,43.784116],[125.667724,43.788413],[125.676743,43.793637],[125.688008,43.794142],[125.698997,43.792478],[125.699428,43.798481],[125.702198,43.800166],[125.708662,43.796101],[125.724206,43.7929],[125.733163,43.793279],[125.741012,43.784264],[125.748277,43.788835],[125.745229,43.785169],[125.748307,43.781062],[125.74052,43.781462],[125.739843,43.779861],[125.751139,43.7755],[125.755356,43.778555],[125.766745,43.782852],[125.772101,43.778091],[125.767761,43.776279],[125.766837,43.767556],[125.771054,43.77097],[125.78155,43.772929],[125.79731,43.772908],[125.80048,43.779187],[125.80442,43.782789],[125.796263,43.788139],[125.803528,43.790878],[125.806698,43.798776],[125.801773,43.803198],[125.805282,43.811916],[125.81307,43.813411],[125.805959,43.818569],[125.809499,43.823327],[125.802266,43.82779],[125.810484,43.831831],[125.813685,43.838651],[125.819472,43.847279],[125.825259,43.863733],[125.824982,43.868087],[125.819749,43.873683],[125.817594,43.880876],[125.819749,43.895974],[125.818148,43.902765],[125.812146,43.910901],[125.798572,43.922692],[125.793555,43.925824],[125.772778,43.928766],[125.765544,43.926538],[125.752647,43.925929],[125.743075,43.922776],[125.73107,43.920296],[125.72042,43.919056],[125.710817,43.915862],[125.700844,43.916849],[125.69912,43.922776],[125.702567,43.93465],[125.69398,43.933893],[125.691579,43.9386],[125.684715,43.935133],[125.68059,43.93465],[125.676465,43.93093],[125.665846,43.929207],[125.660336,43.925487],[125.648332,43.925992],[125.643869,43.921284],[125.635958,43.917585],[125.63562,43.923764],[125.637682,43.929207],[125.633219,43.930195],[125.627032,43.93465],[125.617428,43.93465],[125.613981,43.935889],[125.60644,43.93341],[125.593727,43.93217],[125.583077,43.928955],[125.576552,43.923512],[125.568672,43.923764],[125.558022,43.917081],[125.541554,43.903228],[125.532628,43.902744],[125.533982,43.908189],[125.526441,43.908189],[125.536629,43.924079],[125.54177,43.928976],[125.541554,43.935889],[125.528165,43.939104],[125.524717,43.939041],[125.524256,43.936415],[125.518777,43.933221],[125.508373,43.925067],[125.504156,43.936772],[125.498246,43.940512],[125.487719,43.941142],[125.483256,43.940344],[125.469805,43.941394],[125.462356,43.945491],[125.460878,43.942529],[125.465711,43.935826],[125.458939,43.932338],[125.447089,43.938411],[125.443303,43.9357],[125.429513,43.930132],[125.426127,43.9332],[125.427358,43.935511],[125.430775,43.95173],[125.433268,43.959775],[125.430036,43.961371],[125.420802,43.958158],[125.420002,43.960867],[125.413015,43.960342],[125.40929,43.964774],[125.38996,43.961224],[125.376386,43.960279],[125.366936,43.964564],[125.365951,43.958746],[125.362596,43.956498],[125.362319,43.951079],[125.365797,43.946121],[125.362596,43.939314],[125.362996,43.920969],[125.362473,43.91603],[125.362134,43.911069],[125.365797,43.901588],[125.357702,43.897867],[125.362165,43.891475],[125.352223,43.884093],[125.352192,43.88096],[125.356625,43.876585],[125.356194,43.870212],[125.359025,43.86428],[125.394331,43.864869],[125.396085,43.858242],[125.40178,43.847469],[125.407597,43.829853],[125.433237,43.853718],[125.445457,43.849468],[125.445149,43.853634],[125.460571,43.853087],[125.470236,43.850309],[125.482917,43.859062],[125.493721,43.859252],[125.497907,43.856201],[125.497569,43.862008],[125.501324,43.858431],[125.508404,43.85942],[125.513636,43.854749],[125.509758,43.852624],[125.521147,43.844543],[125.526195,43.836041],[125.524502,43.833894],[125.515668,43.832294],[125.510466,43.835115],[125.507942,43.830779],[125.501109,43.824253],[125.503694,43.820611],[125.501632,43.816653],[125.511789,43.815053],[125.510712,43.813116],[125.520285,43.812106],[125.521824,43.809347],[125.531058,43.8132],[125.531458,43.809874],[125.535337,43.808989],[125.556452,43.809853],[125.560792,43.815727],[125.564486,43.812821],[125.565686,43.808147],[125.577414,43.80343],[125.573751,43.79806],[125.570857,43.797323],[125.567779,43.79212],[125.558545,43.783758],[125.559099,43.781736],[125.553651,43.775436],[125.558945,43.773603],[125.558884,43.768104],[125.564824,43.770612],[125.564301,43.767893],[125.567318,43.760434]]]]}},{"type":"Feature","properties":{"adcode":220106,"name":"绿园区","center":[125.272467,43.892177],"centroid":[125.175055,43.890116],"childrenNum":0,"level":"district","parent":{"adcode":220100},"subFeatureIndex":4,"acroutes":[100000,220000,220100]},"geometry":{"type":"MultiPolygon","coordinates":[[[[125.065779,43.980733],[125.068888,43.978024],[125.068426,43.974644],[125.064855,43.972481],[125.065748,43.963283],[125.062208,43.962232],[125.062516,43.956666],[125.066302,43.955448],[125.064455,43.951982],[125.063809,43.944714],[125.061716,43.943516],[125.066579,43.939146],[125.066949,43.931708],[125.072366,43.929711],[125.074213,43.931287],[125.076121,43.925109],[125.079261,43.922566],[125.076706,43.912477],[125.077476,43.909177],[125.084955,43.904195],[125.091912,43.905814],[125.095297,43.904342],[125.103023,43.893304],[125.095421,43.890108],[125.095513,43.886953],[125.103947,43.889351],[125.110041,43.880476],[125.095421,43.877847],[125.097883,43.86794],[125.105055,43.86428],[125.107733,43.860093],[125.108625,43.852939],[125.107025,43.84791],[125.101915,43.842944],[125.103177,43.840819],[125.099668,43.834925],[125.099976,43.829832],[125.095636,43.825495],[125.098745,43.817727],[125.102777,43.813032],[125.094189,43.803746],[125.095913,43.794816],[125.088033,43.777691],[125.091111,43.772761],[125.090927,43.768905],[125.095051,43.762836],[125.094189,43.754786],[125.099268,43.74783],[125.114505,43.744184],[125.124324,43.753036],[125.137375,43.755629],[125.144362,43.760054],[125.148917,43.760792],[125.1439,43.766102],[125.150764,43.768757],[125.17188,43.787655],[125.210294,43.815769],[125.230732,43.832421],[125.23381,43.836441],[125.244429,43.844522],[125.263113,43.853823],[125.282474,43.870128],[125.302235,43.897425],[125.302912,43.903186],[125.306114,43.908105],[125.314732,43.910501],[125.311993,43.911531],[125.310084,43.91645],[125.312177,43.922818],[125.309069,43.927694],[125.268407,43.929249],[125.280443,43.942003],[125.288938,43.945197],[125.280504,43.949377],[125.289554,43.958851],[125.279273,43.96868],[125.281551,43.97036],[125.265175,43.985457],[125.265022,43.989278],[125.259758,43.986401],[125.249816,43.995491],[125.250339,43.992154],[125.24366,43.990978],[125.232702,43.980796],[125.233441,43.978864],[125.22356,43.972943],[125.21608,43.966118],[125.205861,43.960846],[125.198474,43.951205],[125.19121,43.954398],[125.18727,43.954167],[125.182776,43.962631],[125.179913,43.964669],[125.175696,43.973321],[125.166678,43.968554],[125.162061,43.964333],[125.160244,43.967168],[125.151995,43.965173],[125.147717,43.969499],[125.150056,43.974875],[125.145624,43.982098],[125.149348,43.985121],[125.137621,43.994882],[125.135835,43.992196],[125.129033,43.992447],[125.127402,43.995344],[125.136482,43.998262],[125.135158,44.001809],[125.130357,44.000592],[125.132049,44.005545],[125.126971,44.006615],[125.118875,44.00288],[125.116444,44.00586],[125.105178,44.000529],[125.108718,43.997149],[125.096621,43.984995],[125.097821,43.982517],[125.091511,43.97477],[125.087818,43.973027],[125.082277,43.977016],[125.079261,43.975022],[125.070119,43.981132],[125.065779,43.980733]]]]}},{"type":"Feature","properties":{"adcode":220112,"name":"双阳区","center":[125.659018,43.525168],"centroid":[125.70623,43.52608],"childrenNum":0,"level":"district","parent":{"adcode":220100},"subFeatureIndex":5,"acroutes":[100000,220000,220100]},"geometry":{"type":"MultiPolygon","coordinates":[[[[125.449643,43.602636],[125.45306,43.599784],[125.451767,43.585244],[125.454968,43.577593],[125.453183,43.575014],[125.456754,43.571695],[125.457308,43.564401],[125.459893,43.560511],[125.456354,43.556726],[125.45817,43.553681],[125.455892,43.550572],[125.457031,43.544228],[125.454107,43.536338],[125.449305,43.535365],[125.447889,43.530352],[125.452783,43.525909],[125.458785,43.522757],[125.458601,43.51861],[125.462756,43.511373],[125.463095,43.503522],[125.459093,43.500643],[125.46017,43.498209],[125.467311,43.49387],[125.476515,43.491965],[125.479901,43.482925],[125.487134,43.479496],[125.490458,43.474753],[125.495814,43.47363],[125.48972,43.466134],[125.488889,43.456667],[125.490705,43.454719],[125.496892,43.454909],[125.503048,43.452643],[125.502309,43.448322],[125.504618,43.445186],[125.512774,43.443534],[125.510928,43.439466],[125.514806,43.435695],[125.499446,43.428342],[125.49526,43.421921],[125.50274,43.417259],[125.507234,43.41817],[125.516253,43.40931],[125.526318,43.41073],[125.529704,43.412405],[125.53469,43.410307],[125.54651,43.411536],[125.546818,43.407636],[125.551096,43.404117],[125.559746,43.407869],[125.576644,43.409586],[125.582585,43.405325],[125.583878,43.400725],[125.578953,43.398668],[125.580923,43.395721],[125.579814,43.38671],[125.584001,43.384462],[125.577044,43.378058],[125.565132,43.373349],[125.5607,43.373519],[125.559099,43.37091],[125.54771,43.367325],[125.541647,43.361407],[125.548172,43.355934],[125.553312,43.349887],[125.554143,43.345537],[125.558637,43.342863],[125.568087,43.339977],[125.577444,43.329281],[125.598898,43.3137],[125.605947,43.313126],[125.615889,43.309729],[125.621892,43.305929],[125.628786,43.29701],[125.646731,43.290788],[125.653534,43.286094],[125.673664,43.280762],[125.682837,43.275515],[125.685361,43.268589],[125.69795,43.262725],[125.706107,43.265657],[125.71685,43.267293],[125.718758,43.274772],[125.728762,43.274495],[125.739997,43.277385],[125.742336,43.279339],[125.751016,43.280805],[125.757111,43.284076],[125.77364,43.28928],[125.781766,43.292763],[125.789492,43.302213],[125.800665,43.310303],[125.810884,43.314995],[125.81584,43.315759],[125.823597,43.307521],[125.828491,43.305589],[125.832277,43.300514],[125.840003,43.298879],[125.844774,43.294738],[125.857178,43.294971],[125.862719,43.298497],[125.872353,43.298242],[125.885065,43.30028],[125.893961,43.302765],[125.900671,43.307521],[125.915138,43.31026],[125.913907,43.317033],[125.925603,43.320068],[125.928066,43.318094],[125.939455,43.32217],[125.949335,43.323337],[125.95663,43.327944],[125.959739,43.333377],[125.957862,43.336964],[125.963771,43.341484],[125.969497,43.342503],[125.9791,43.336391],[125.983194,43.338831],[126.006033,43.345049],[126.007541,43.349314],[126.011235,43.348232],[126.018899,43.353069],[126.018345,43.35814],[126.020562,43.361619],[126.015052,43.366562],[126.013882,43.371271],[126.006772,43.375025],[126.001631,43.374261],[125.998738,43.37687],[126.000308,43.379627],[125.996337,43.385692],[125.996553,43.391693],[125.992582,43.393771],[125.993074,43.39888],[125.988519,43.403269],[125.983994,43.404244],[125.97356,43.403968],[125.969497,43.39835],[125.962879,43.400513],[125.957831,43.398584],[125.952567,43.402887],[125.95032,43.407911],[125.952013,43.411578],[125.946288,43.4148],[125.945857,43.419251],[125.94124,43.423701],[125.943764,43.427473],[125.938808,43.429359],[125.939516,43.437496],[125.934007,43.435165],[125.927266,43.439],[125.922895,43.437348],[125.922125,43.441225],[125.912337,43.446669],[125.914707,43.451118],[125.91089,43.450101],[125.89233,43.453808],[125.888636,43.457705],[125.883249,43.456964],[125.880233,43.458722],[125.882695,43.462576],[125.879987,43.466431],[125.88011,43.471661],[125.874723,43.476574],[125.875585,43.479559],[125.87303,43.484873],[125.866536,43.484471],[125.869398,43.490779],[125.863427,43.491838],[125.860687,43.494463],[125.855362,43.495352],[125.852746,43.501617],[125.857763,43.502654],[125.866505,43.511563],[125.867243,43.523561],[125.872538,43.526544],[125.863119,43.529696],[125.862473,43.532509],[125.85724,43.533038],[125.855085,43.537777],[125.867644,43.543762],[125.870414,43.548732],[125.864997,43.551207],[125.86829,43.554336],[125.867644,43.5581],[125.870814,43.561801],[125.876201,43.561589],[125.879556,43.563957],[125.881249,43.568756],[125.875739,43.569264],[125.875647,43.571737],[125.880664,43.571843],[125.882418,43.580827],[125.886174,43.581144],[125.886112,43.59188],[125.892576,43.599741],[125.8943,43.603988],[125.891222,43.605362],[125.885835,43.61922],[125.888451,43.625198],[125.893622,43.624818],[125.892022,43.63164],[125.886851,43.634491],[125.888636,43.639115],[125.887282,43.642114],[125.889498,43.645492],[125.887774,43.650855],[125.883557,43.65246],[125.878355,43.650961],[125.876816,43.652966],[125.881126,43.658307],[125.876231,43.662086],[125.877832,43.665738],[125.873584,43.667616],[125.878448,43.671816],[125.872014,43.675699],[125.86709,43.683423],[125.871799,43.689985],[125.864596,43.689647],[125.857886,43.695913],[125.855424,43.693318],[125.849329,43.697538],[125.847205,43.701757],[125.850376,43.701693],[125.848744,43.70741],[125.844958,43.708612],[125.845697,43.711818],[125.842157,43.714981],[125.844866,43.718166],[125.838033,43.729616],[125.833293,43.732673],[125.830615,43.737628],[125.832461,43.741401],[125.830522,43.745722],[125.832862,43.747662],[125.829014,43.750992],[125.832554,43.752193],[125.831292,43.755376],[125.826428,43.752594],[125.824058,43.755418],[125.824551,43.760181],[125.816086,43.758769],[125.818579,43.766545],[125.811192,43.767662],[125.81664,43.77413],[125.821227,43.774762],[125.816825,43.780324],[125.811869,43.78262],[125.816086,43.783379],[125.80559,43.788666],[125.803528,43.790878],[125.796263,43.788139],[125.80442,43.782789],[125.80048,43.779187],[125.79731,43.772908],[125.78155,43.772929],[125.771054,43.77097],[125.766837,43.767556],[125.767761,43.776279],[125.772101,43.778091],[125.766745,43.782852],[125.755356,43.778555],[125.751139,43.7755],[125.739843,43.779861],[125.74052,43.781462],[125.748307,43.781062],[125.745229,43.785169],[125.748277,43.788835],[125.741012,43.784264],[125.733163,43.793279],[125.724206,43.7929],[125.708662,43.796101],[125.702198,43.800166],[125.699428,43.798481],[125.698997,43.792478],[125.688008,43.794142],[125.676743,43.793637],[125.667724,43.788413],[125.662553,43.784116],[125.653165,43.781609],[125.648578,43.784664],[125.641006,43.78677],[125.637928,43.781546],[125.625955,43.776026],[125.621491,43.776848],[125.618136,43.773582],[125.609795,43.774783],[125.604931,43.769937],[125.608994,43.768547],[125.602469,43.75742],[125.592435,43.759528],[125.578306,43.757989],[125.567318,43.760434],[125.565994,43.758347],[125.556052,43.75624],[125.557006,43.74783],[125.56307,43.743931],[125.561746,43.739167],[125.555744,43.739588],[125.551281,43.736363],[125.551404,43.731851],[125.554143,43.726791],[125.549588,43.721477],[125.54651,43.722426],[125.537645,43.719853],[125.53349,43.71709],[125.533705,43.713568],[125.525056,43.711755],[125.521916,43.707557],[125.524563,43.705933],[125.519238,43.704414],[125.51022,43.706566],[125.512497,43.704161],[125.508742,43.700322],[125.501139,43.704942],[125.493783,43.702411],[125.485687,43.701314],[125.482025,43.698972],[125.474329,43.698086],[125.472206,43.693951],[125.474884,43.690386],[125.480455,43.687664],[125.479901,43.684752],[125.484241,43.683549],[125.482825,43.677873],[125.476176,43.671964],[125.481132,43.671352],[125.484733,43.667384],[125.488981,43.669051],[125.490458,43.665906],[125.498523,43.6616],[125.504033,43.663711],[125.511482,43.664049],[125.516314,43.660925],[125.513359,43.653557],[125.509881,43.651488],[125.510712,43.64545],[125.503263,43.641502],[125.499693,43.636772],[125.504187,43.637025],[125.503417,43.631935],[125.508404,43.62655],[125.500708,43.621248],[125.503756,43.619094],[125.501262,43.610496],[125.49603,43.612461],[125.493752,43.60777],[125.482394,43.605467],[125.480917,43.61396],[125.474606,43.610559],[125.469035,43.609799],[125.459032,43.604263],[125.449643,43.602636]]]]}},{"type":"Feature","properties":{"adcode":220113,"name":"九台区","center":[125.844682,44.157155],"centroid":[125.979165,44.204262],"childrenNum":0,"level":"district","parent":{"adcode":220100},"subFeatureIndex":6,"acroutes":[100000,220000,220100]},"geometry":{"type":"MultiPolygon","coordinates":[[[[125.825259,43.863733],[125.844312,43.862786],[125.84699,43.8582],[125.860472,43.860472],[125.864935,43.853823],[125.873246,43.85639],[125.877894,43.861019],[125.88959,43.863943],[125.894607,43.862302],[125.892761,43.855927],[125.898794,43.858515],[125.902026,43.856032],[125.917354,43.86165],[125.922525,43.859714],[125.935361,43.859209],[125.946904,43.85397],[125.950166,43.849636],[125.961032,43.849068],[125.972328,43.852182],[125.973313,43.855233],[125.978638,43.856895],[125.984671,43.856306],[125.983379,43.860303],[125.986457,43.860998],[125.986611,43.870401],[125.989627,43.87526],[125.995014,43.877279],[126.002032,43.875533],[126.005417,43.877132],[126.012959,43.877006],[126.029211,43.879866],[126.034013,43.881948],[126.0422,43.882053],[126.041246,43.889961],[126.039153,43.892168],[126.043154,43.893851],[126.044139,43.898666],[126.038537,43.896227],[126.036598,43.898119],[126.038845,43.905183],[126.044909,43.910775],[126.043308,43.915084],[126.045063,43.920948],[126.041492,43.921389],[126.031304,43.926727],[126.023363,43.933032],[126.027826,43.937024],[126.030504,43.935532],[126.037152,43.937843],[126.035121,43.948516],[126.029703,43.954734],[126.029272,43.964816],[126.023978,43.974371],[126.025209,43.978885],[126.0213,43.979158],[126.014128,43.986171],[126.015914,43.989005],[126.005541,43.991503],[126.000185,43.9978],[126.004186,44.006741],[126.005264,44.012743],[126.002924,44.016625],[126.006741,44.025459],[126.005602,44.026256],[126.012928,44.031396],[126.013236,44.03536],[126.01813,44.041108],[126.023301,44.041297],[126.029088,44.049812],[126.036721,44.050336],[126.042354,44.056585],[126.042847,44.061764],[126.050142,44.064972],[126.051742,44.067551],[126.056205,44.066251],[126.064024,44.067111],[126.062485,44.07122],[126.063808,44.078704],[126.070241,44.084929],[126.07572,44.087234],[126.079322,44.097084],[126.089756,44.103223],[126.092927,44.115144],[126.099883,44.118265],[126.106316,44.122769],[126.107486,44.126267],[126.112134,44.126099],[126.11515,44.123334],[126.119983,44.122978],[126.126047,44.117763],[126.126755,44.115312],[126.13328,44.113615],[126.137405,44.119166],[126.14036,44.119082],[126.138882,44.12478],[126.133372,44.129702],[126.135034,44.132257],[126.139436,44.132487],[126.150117,44.137262],[126.158736,44.138015],[126.162429,44.139984],[126.157012,44.145198],[126.157658,44.150306],[126.163476,44.152065],[126.163014,44.15801],[126.173972,44.16025],[126.177142,44.16429],[126.182283,44.163976],[126.187454,44.160752],[126.195087,44.159203],[126.202044,44.160292],[126.205553,44.156608],[126.209616,44.157152],[126.21608,44.162971],[126.219096,44.17105],[126.225252,44.17647],[126.234333,44.175403],[126.234548,44.178375],[126.241628,44.179128],[126.244152,44.176889],[126.247691,44.179944],[126.259542,44.180509],[126.263513,44.179002],[126.273362,44.181932],[126.276194,44.176052],[126.275856,44.170485],[126.273609,44.16925],[126.278934,44.15868],[126.279303,44.162825],[126.287552,44.1776],[126.297063,44.176219],[126.299741,44.1785],[126.29574,44.183334],[126.297433,44.18528],[126.296109,44.191096],[126.299526,44.193084],[126.307344,44.190427],[126.316825,44.19028],[126.32295,44.187749],[126.33163,44.187372],[126.338586,44.179798],[126.349452,44.174817],[126.366751,44.177266],[126.376323,44.174357],[126.380725,44.178061],[126.387251,44.178145],[126.390913,44.182183],[126.397685,44.181032],[126.402518,44.181932],[126.403872,44.176073],[126.410582,44.176324],[126.413753,44.179902],[126.418123,44.173185],[126.425388,44.171092],[126.432036,44.172285],[126.433175,44.174775],[126.44521,44.174294],[126.454106,44.175864],[126.455707,44.17465],[126.46217,44.177663],[126.468604,44.182832],[126.470112,44.190071],[126.466541,44.194967],[126.467495,44.202393],[126.472944,44.209672],[126.480731,44.215569],[126.494182,44.217828],[126.500738,44.221529],[126.504678,44.228952],[126.503632,44.234137],[126.49449,44.239928],[126.478484,44.240848],[126.470912,44.243001],[126.466634,44.246617],[126.463771,44.251675],[126.463063,44.257527],[126.47359,44.271673],[126.474575,44.282327],[126.476391,44.286651],[126.481039,44.290996],[126.491474,44.294609],[126.494367,44.297929],[126.493443,44.302043],[126.489842,44.305635],[126.474637,44.310416],[126.470512,44.315657],[126.470758,44.330979],[126.472143,44.336301],[126.46805,44.344356],[126.455152,44.354225],[126.45386,44.35844],[126.45663,44.362987],[126.461185,44.365053],[126.474236,44.366221],[126.4787,44.369516],[126.484148,44.371018],[126.493567,44.379986],[126.491751,44.385512],[126.488118,44.387889],[126.480977,44.389391],[126.479592,44.392581],[126.484979,44.407883],[126.484763,44.41647],[126.479869,44.420909],[126.46768,44.424681],[126.4586,44.421972],[126.43416,44.418346],[126.427758,44.420659],[126.424741,44.425556],[126.427173,44.429036],[126.441948,44.438516],[126.442071,44.444557],[126.437423,44.452369],[126.433668,44.454701],[126.42231,44.465468],[126.422771,44.474339],[126.425695,44.478732],[126.424064,44.487704],[126.426557,44.490577],[126.438223,44.491576],[126.442686,44.493657],[126.445333,44.497653],[126.446011,44.502773],[126.433052,44.509598],[126.422279,44.513572],[126.415138,44.520085],[126.413199,44.52851],[126.40969,44.526284],[126.409012,44.522727],[126.402918,44.521687],[126.396731,44.518566],[126.387774,44.518628],[126.369706,44.520958],[126.342219,44.522165],[126.310515,44.516277],[126.292169,44.512095],[126.282966,44.513115],[126.26065,44.523101],[126.244521,44.526617],[126.232147,44.527366],[126.221928,44.526638],[126.20543,44.52152],[126.197304,44.520459],[126.177635,44.51532],[126.172648,44.512782],[126.160675,44.50991],[126.144146,44.507184],[126.132695,44.503293],[126.11946,44.501212],[126.106439,44.50013],[126.101053,44.498465],[126.079445,44.487371],[126.069533,44.480564],[126.063285,44.473402],[126.051311,44.465781],[126.044971,44.463886],[126.044416,44.461886],[126.032597,44.461657],[126.021577,44.460429],[126.018407,44.457867],[126.00471,44.456222],[126.002032,44.454701],[125.992305,44.455805],[125.997353,44.446057],[126.002801,44.444891],[125.998061,44.43687],[126.000062,44.429661],[125.999354,44.423618],[125.992182,44.417575],[125.991628,44.415261],[125.994367,44.40461],[125.998707,44.403901],[126.002463,44.39625],[125.997384,44.393269],[125.998246,44.391288],[125.985626,44.391142],[125.981378,44.393498],[125.97002,44.391226],[125.971928,44.395938],[125.96725,44.395396],[125.967157,44.398794],[125.958231,44.400045],[125.955122,44.399211],[125.954753,44.405527],[125.951613,44.402776],[125.94835,44.403776],[125.936654,44.402859],[125.932437,44.405027],[125.937793,44.405235],[125.924896,44.407862],[125.920802,44.401837],[125.923172,44.396792],[125.922187,44.390725],[125.924095,44.388119],[125.93376,44.388536],[125.934068,44.383865],[125.94361,44.385992],[125.949797,44.382176],[125.945703,44.380466],[125.949612,44.361882],[125.950105,44.353307],[125.942317,44.352494],[125.94478,44.34565],[125.933145,44.342061],[125.932468,44.347841],[125.919817,44.347862],[125.91443,44.341873],[125.9156,44.338242],[125.909782,44.336656],[125.897593,44.330373],[125.882388,44.330666],[125.873861,44.32718],[125.864104,44.328182],[125.866166,44.331834],[125.861026,44.337553],[125.859518,44.342081],[125.83357,44.347236],[125.82963,44.351784],[125.828614,44.358273],[125.836894,44.362904],[125.828029,44.370872],[125.824243,44.371456],[125.82452,44.376149],[125.816917,44.374397],[125.816394,44.376566],[125.822673,44.379027],[125.823012,44.388598],[125.818518,44.391351],[125.821011,44.394874],[125.821288,44.399878],[125.808022,44.400441],[125.80402,44.398002],[125.790661,44.393748],[125.78786,44.385012],[125.788845,44.367618],[125.786075,44.358586],[125.775456,44.35773],[125.773332,44.352974],[125.764221,44.3541],[125.758003,44.356207],[125.751385,44.355832],[125.749539,44.357459],[125.742059,44.355456],[125.731224,44.349865],[125.728208,44.344732],[125.704907,44.335591],[125.705584,44.33388],[125.695765,44.329977],[125.692564,44.330666],[125.682129,44.3267],[125.680713,44.329225],[125.673664,44.326929],[125.669171,44.329351],[125.667908,44.327243],[125.662768,44.327681],[125.657997,44.323464],[125.654919,44.323631],[125.654704,44.317828],[125.642484,44.319937],[125.645223,44.329852],[125.632388,44.329852],[125.619491,44.331668],[125.618413,44.329601],[125.607363,44.333191],[125.602007,44.328578],[125.607517,44.318329],[125.609672,44.310917],[125.606163,44.304445],[125.601238,44.299976],[125.598621,44.292896],[125.588833,44.287299],[125.584801,44.280823],[125.588618,44.27535],[125.58477,44.273407],[125.586063,44.266199],[125.595882,44.260264],[125.598098,44.257004],[125.597175,44.244234],[125.59819,44.238904],[125.593974,44.230897],[125.590742,44.228848],[125.593173,44.220003],[125.595205,44.218602],[125.593697,44.211868],[125.587941,44.20141],[125.591234,44.19185],[125.585047,44.183146],[125.584339,44.171176],[125.586863,44.167346],[125.581477,44.161276],[125.58317,44.155603],[125.581692,44.153279],[125.585201,44.146559],[125.590126,44.144318],[125.592158,44.138309],[125.596374,44.136864],[125.594435,44.130476],[125.597206,44.128633],[125.601022,44.11659],[125.59579,44.110996],[125.602684,44.109048],[125.604347,44.103705],[125.600992,44.100877],[125.598006,44.094653],[125.594374,44.092054],[125.587756,44.097608],[125.585663,44.102678],[125.58083,44.101589],[125.580646,44.105256],[125.573535,44.10096],[125.5615,44.105842],[125.560854,44.11129],[125.555375,44.110829],[125.548541,44.106429],[125.552481,44.103768],[125.544109,44.098404],[125.540385,44.10228],[125.535429,44.102448],[125.522717,44.100101],[125.519208,44.098467],[125.506372,44.099892],[125.500093,44.103349],[125.496799,44.1014],[125.493352,44.107518],[125.49052,44.104313],[125.484148,44.101275],[125.487196,44.098823],[125.482025,44.094234],[125.478085,44.08671],[125.477315,44.08103],[125.464018,44.073756],[125.459524,44.076251],[125.455707,44.074113],[125.447058,44.076041],[125.449059,44.078557],[125.444195,44.081994],[125.424065,44.072394],[125.425912,44.071555],[125.421202,44.062624],[125.416462,44.061827],[125.411906,44.057361],[125.417293,44.056963],[125.418463,44.054404],[125.424496,44.05388],[125.423603,44.049057],[125.426681,44.033179],[125.43727,44.025291],[125.429698,44.015576],[125.433484,44.010771],[125.435823,44.000739],[125.439701,43.99992],[125.451706,44.003698],[125.458816,44.008609],[125.464695,44.008378],[125.476392,44.005923],[125.489781,44.006741],[125.485318,43.989509],[125.490243,43.981027],[125.488119,43.978465],[125.49446,43.977625],[125.497692,43.971641],[125.49683,43.968995],[125.517669,43.96952],[125.523948,43.965992],[125.528503,43.966706],[125.531551,43.961056],[125.534413,43.959838],[125.534352,43.95402],[125.529119,43.948306],[125.524717,43.939041],[125.528165,43.939104],[125.541554,43.935889],[125.54177,43.928976],[125.536629,43.924079],[125.526441,43.908189],[125.533982,43.908189],[125.532628,43.902744],[125.541554,43.903228],[125.558022,43.917081],[125.568672,43.923764],[125.576552,43.923512],[125.583077,43.928955],[125.593727,43.93217],[125.60644,43.93341],[125.613981,43.935889],[125.617428,43.93465],[125.627032,43.93465],[125.633219,43.930195],[125.637682,43.929207],[125.63562,43.923764],[125.635958,43.917585],[125.643869,43.921284],[125.648332,43.925992],[125.660336,43.925487],[125.665846,43.929207],[125.676465,43.93093],[125.68059,43.93465],[125.684715,43.935133],[125.691579,43.9386],[125.69398,43.933893],[125.702567,43.93465],[125.69912,43.922776],[125.700844,43.916849],[125.710817,43.915862],[125.72042,43.919056],[125.73107,43.920296],[125.743075,43.922776],[125.752647,43.925929],[125.765544,43.926538],[125.772778,43.928766],[125.793555,43.925824],[125.798572,43.922692],[125.812146,43.910901],[125.818148,43.902765],[125.819749,43.895974],[125.817594,43.880876],[125.819749,43.873683],[125.824982,43.868087],[125.825259,43.863733]]]]}},{"type":"Feature","properties":{"adcode":220122,"name":"农安县","center":[125.175287,44.431258],"centroid":[125.08508,44.472531],"childrenNum":0,"level":"district","parent":{"adcode":220100},"subFeatureIndex":7,"acroutes":[100000,220000,220100]},"geometry":{"type":"MultiPolygon","coordinates":[[[[125.076706,43.912477],[125.079261,43.922566],[125.076121,43.925109],[125.074213,43.931287],[125.072366,43.929711],[125.066949,43.931708],[125.066579,43.939146],[125.061716,43.943516],[125.063809,43.944714],[125.064455,43.951982],[125.066302,43.955448],[125.062516,43.956666],[125.062208,43.962232],[125.065748,43.963283],[125.064855,43.972481],[125.068426,43.974644],[125.068888,43.978024],[125.065779,43.980733],[125.06227,43.9851],[125.06544,43.990495],[125.064702,43.99398],[125.067349,43.997884],[125.064979,43.998766],[125.06307,44.009239],[125.063501,44.013792],[125.066825,44.018094],[125.061839,44.022144],[125.061747,44.026696],[125.057253,44.030557],[125.05399,44.068977],[125.052543,44.074867],[125.044479,44.084132],[125.037615,44.097272],[125.03586,44.103684],[125.028319,44.110996],[125.030104,44.112882],[125.029335,44.12103],[125.034383,44.12811],[125.025918,44.140026],[125.016992,44.151081],[125.018746,44.155728],[125.013791,44.157089],[125.012621,44.155226],[125.002925,44.160187],[125.006065,44.171427],[125.005634,44.178982],[125.015576,44.181325],[125.02361,44.181597],[125.035214,44.180635],[125.069011,44.179651],[125.072612,44.178814],[125.075198,44.173017],[125.084186,44.167681],[125.087695,44.166822],[125.09699,44.160229],[125.104008,44.153237],[125.09619,44.146077],[125.096529,44.144653],[125.109857,44.131691],[125.104809,44.124403],[125.112627,44.117972],[125.116044,44.117972],[125.12457,44.108629],[125.130818,44.113531],[125.13642,44.111771],[125.139191,44.113133],[125.151934,44.109991],[125.158582,44.109781],[125.157166,44.108042],[125.161722,44.105067],[125.164554,44.108734],[125.172464,44.111415],[125.183638,44.104543],[125.18687,44.101568],[125.19084,44.103139],[125.190317,44.106806],[125.19478,44.107497],[125.198443,44.100688],[125.206538,44.101463],[125.208909,44.098257],[125.202783,44.096392],[125.205584,44.094946],[125.222945,44.103265],[125.234056,44.105926],[125.245599,44.111436],[125.251724,44.111562],[125.260528,44.103014],[125.2697,44.107728],[125.271485,44.11152],[125.267546,44.112002],[125.260989,44.120905],[125.258681,44.127586],[125.256034,44.128696],[125.260528,44.131272],[125.257173,44.133827],[125.255818,44.138183],[125.261636,44.148694],[125.259512,44.149804],[125.261359,44.154682],[125.259296,44.158303],[125.264406,44.159748],[125.263421,44.166236],[125.257511,44.167848],[125.255787,44.173352],[125.258927,44.172913],[125.255726,44.177977],[125.260435,44.181367],[125.266992,44.182183],[125.26376,44.185908],[125.2697,44.185887],[125.268869,44.189172],[125.259327,44.192163],[125.254402,44.192498],[125.257357,44.196975],[125.248708,44.19823],[125.253109,44.201305],[125.264591,44.202811],[125.266961,44.206409],[125.261605,44.208668],[125.261636,44.211324],[125.2693,44.212976],[125.270501,44.210299],[125.278226,44.210153],[125.279519,44.213102],[125.288692,44.212746],[125.297003,44.213708],[125.297957,44.20963],[125.303097,44.208961],[125.329476,44.218393],[125.333662,44.222115],[125.352931,44.231587],[125.360718,44.232945],[125.361549,44.223035],[125.367275,44.222157],[125.366567,44.220066],[125.373431,44.221843],[125.381218,44.217974],[125.382942,44.2149],[125.39233,44.220484],[125.403288,44.234242],[125.400333,44.237127],[125.403934,44.238465],[125.400579,44.242624],[125.407043,44.238736],[125.407135,44.24229],[125.412183,44.242144],[125.411783,44.245509],[125.415108,44.246324],[125.415908,44.242624],[125.42348,44.250525],[125.437516,44.256753],[125.422064,44.274556],[125.427081,44.270649],[125.424588,44.276332],[125.426712,44.277543],[125.422987,44.282536],[125.414153,44.288635],[125.420279,44.292291],[125.417816,44.299892],[125.413445,44.298034],[125.404827,44.306804],[125.404611,44.309352],[125.415754,44.315803],[125.416462,44.319248],[125.422649,44.322629],[125.415138,44.326971],[125.409506,44.323861],[125.400764,44.334694],[125.401226,44.338263],[125.394731,44.341873],[125.390329,44.339327],[125.382019,44.350157],[125.383558,44.353433],[125.381249,44.357626],[125.375001,44.355102],[125.36355,44.352494],[125.363735,44.356604],[125.360595,44.359212],[125.354131,44.360255],[125.356963,44.367639],[125.349884,44.368223],[125.345759,44.376441],[125.343266,44.375815],[125.341511,44.385971],[125.336833,44.38839],[125.335848,44.394207],[125.344743,44.397168],[125.349114,44.402984],[125.352777,44.40115],[125.36472,44.400649],[125.366721,44.408279],[125.363242,44.410384],[125.369768,44.42045],[125.378479,44.419138],[125.381926,44.424472],[125.378725,44.425973],[125.379402,44.432016],[125.376878,44.435933],[125.373061,44.436912],[125.382973,44.44462],[125.376847,44.454764],[125.372261,44.45166],[125.367675,44.45693],[125.361611,44.455305],[125.358748,44.458096],[125.364504,44.464864],[125.360349,44.466905],[125.362904,44.469945],[125.380449,44.479502],[125.39076,44.485935],[125.387405,44.490015],[125.382357,44.500047],[125.369368,44.505228],[125.363212,44.510035],[125.35804,44.516256],[125.359118,44.52566],[125.355486,44.528739],[125.364443,44.532732],[125.370814,44.537766],[125.37457,44.537786],[125.382911,44.546542],[125.389837,44.547186],[125.391776,44.549599],[125.398363,44.550534],[125.39824,44.554693],[125.405196,44.555566],[125.407043,44.559745],[125.409075,44.557895],[125.410552,44.564236],[125.415723,44.566689],[125.414554,44.56937],[125.417662,44.571532],[125.417662,44.577019],[125.414,44.57756],[125.416708,44.582548],[125.42468,44.58687],[125.425727,44.59061],[125.433699,44.594558],[125.442441,44.601934],[125.449797,44.604427],[125.457246,44.611303],[125.470082,44.616911],[125.472606,44.619964],[125.471344,44.629351],[125.47436,44.636058],[125.482886,44.641248],[125.488088,44.641103],[125.49326,44.645504],[125.507234,44.649967],[125.512959,44.650361],[125.516099,44.648576],[125.521331,44.651316],[125.525364,44.650818],[125.524502,44.653869],[125.536352,44.650299],[125.542539,44.649967],[125.548111,44.652333],[125.555282,44.651877],[125.558453,44.655094],[125.568333,44.653952],[125.565317,44.658498],[125.568549,44.662192],[125.578337,44.663686],[125.582215,44.667131],[125.584986,44.665762],[125.59145,44.6718],[125.603977,44.678565],[125.606655,44.677942],[125.615458,44.68456],[125.617428,44.688854],[125.613827,44.691074],[125.619491,44.696322],[125.627278,44.698002],[125.628017,44.70327],[125.634081,44.702585],[125.640668,44.707791],[125.641653,44.715276],[125.637313,44.714115],[125.635804,44.716956],[125.630079,44.718967],[125.62894,44.721621],[125.633126,44.728358],[125.636574,44.727488],[125.644023,44.73182],[125.641653,44.733727],[125.644392,44.737873],[125.643961,44.741686],[125.648886,44.743883],[125.645531,44.752711],[125.641714,44.751965],[125.64864,44.759113],[125.646301,44.761703],[125.652272,44.760377],[125.666493,44.762636],[125.678743,44.763278],[125.684407,44.767545],[125.683145,44.77028],[125.689516,44.770425],[125.682899,44.780616],[125.685053,44.785068],[125.696627,44.790784],[125.698012,44.794014],[125.692502,44.799377],[125.706415,44.801199],[125.708539,44.80476],[125.707523,44.808942],[125.711463,44.807348],[125.709986,44.801323],[125.712817,44.798528],[125.718358,44.801489],[125.719897,44.808341],[125.726084,44.810308],[125.732886,44.806188],[125.738242,44.811239],[125.727007,44.824527],[125.720605,44.820367],[125.717157,44.821899],[125.718266,44.825003],[125.724576,44.827259],[125.726792,44.83535],[125.730762,44.839447],[125.735718,44.84135],[125.753571,44.839012],[125.761758,44.841681],[125.762867,44.844909],[125.760558,44.848798],[125.75234,44.851073],[125.751447,44.857568],[125.762713,44.869957],[125.764282,44.883128],[125.760589,44.887593],[125.751939,44.89336],[125.750431,44.902083],[125.746891,44.908655],[125.742305,44.912519],[125.74092,44.918986],[125.737503,44.924606],[125.731163,44.927891],[125.726792,44.934894],[125.719958,44.939025],[125.711248,44.939169],[125.700751,44.937124],[125.68216,44.937951],[125.669386,44.935637],[125.650456,44.938673],[125.644331,44.934873],[125.640298,44.928221],[125.642207,44.922953],[125.641776,44.917995],[125.622446,44.905948],[125.612965,44.90076],[125.609148,44.895448],[125.602531,44.8915],[125.600653,44.885691],[125.59148,44.884782],[125.586679,44.889784],[125.577229,44.893753],[125.56978,44.891087],[125.544879,44.890156],[125.534105,44.886456],[125.531274,44.884306],[125.520808,44.882983],[125.505603,44.883893],[125.496061,44.880957],[125.493106,44.875002],[125.486857,44.872479],[125.480917,44.872521],[125.476576,44.875333],[125.474576,44.880171],[125.469343,44.884141],[125.449736,44.884657],[125.443887,44.887262],[125.441579,44.893981],[125.436839,44.897184],[125.429513,44.896192],[125.420987,44.89057],[125.414123,44.881556],[125.412553,44.874568],[125.406458,44.8725],[125.401072,44.872914],[125.38759,44.871714],[125.384019,44.873534],[125.38562,44.876925],[125.391222,44.878765],[125.391499,44.881329],[125.380572,44.884533],[125.369552,44.884492],[125.362319,44.883376],[125.354162,44.880336],[125.340249,44.879716],[125.334616,44.876491],[125.329753,44.867392],[125.322489,44.865035],[125.315102,44.864662],[125.307283,44.862015],[125.296356,44.852666],[125.28783,44.850722],[125.283121,44.850949],[125.266745,44.858106],[125.251632,44.857217],[125.24723,44.86005],[125.241351,44.856844],[125.231963,44.853762],[125.231871,44.845074],[125.238519,44.842985],[125.242028,44.838226],[125.248985,44.835764],[125.253817,44.832081],[125.262251,44.830446],[125.26813,44.835805],[125.27481,44.832246],[125.28075,44.836757],[125.28506,44.837502],[125.289277,44.829287],[125.292201,44.826804],[125.303436,44.823513],[125.312424,44.813765],[125.303251,44.809542],[125.297926,44.808383],[125.288784,44.804056],[125.261728,44.795981],[125.25548,44.795961],[125.256495,44.798569],[125.252309,44.801696],[125.242921,44.803766],[125.241413,44.807472],[125.23698,44.808321],[125.232856,44.804615],[125.227808,44.804159],[125.222852,44.806147],[125.216142,44.804615],[125.214634,44.800246],[125.20777,44.800909],[125.206846,44.798383],[125.189055,44.794056],[125.186808,44.79476],[125.183453,44.789624],[125.178036,44.789541],[125.172003,44.786539],[125.169417,44.788962],[125.157105,44.789769],[125.156982,44.794097],[125.153565,44.796644],[125.133373,44.783308],[125.13679,44.779145],[125.131065,44.77289],[125.125309,44.769969],[125.120845,44.771171],[125.117829,44.76796],[125.107363,44.765329],[125.103147,44.767193],[125.098653,44.765971],[125.095113,44.767835],[125.105332,44.755446],[125.087941,44.772558],[125.074767,44.772268],[125.069842,44.776825],[125.042324,44.770777],[125.03863,44.778876],[125.031428,44.77637],[125.02638,44.78803],[125.010743,44.780409],[125.011636,44.778213],[125.003541,44.770321],[124.999693,44.764272],[124.994953,44.759921],[124.985288,44.759569],[124.963587,44.750079],[124.958509,44.754887],[124.897132,44.726078],[124.886328,44.729996],[124.877925,44.726762],[124.868876,44.733043],[124.807253,44.70412],[124.822151,44.689954],[124.827291,44.68707],[124.829723,44.683274],[124.829076,44.678316],[124.825567,44.675909],[124.828984,44.671385],[124.826398,44.66599],[124.82252,44.667754],[124.819165,44.672257],[124.803559,44.663853],[124.795095,44.670804],[124.792878,44.670037],[124.781336,44.680266],[124.778196,44.677901],[124.779673,44.67097],[124.776288,44.666965],[124.766807,44.659868],[124.746738,44.649656],[124.73144,44.657709],[124.721652,44.660117],[124.699644,44.656817],[124.68924,44.652624],[124.667109,44.648597],[124.642454,44.641601],[124.637744,44.63857],[124.634328,44.640667],[124.618106,44.629517],[124.628418,44.620234],[124.611396,44.608332],[124.606533,44.606172],[124.603424,44.601913],[124.595113,44.602682],[124.586495,44.598776],[124.582093,44.593623],[124.579692,44.584314],[124.575106,44.583961],[124.55242,44.569349],[124.569627,44.553196],[124.568519,44.552489],[124.575106,44.545045],[124.570796,44.540178],[124.575044,44.534708],[124.574152,44.529446],[124.569565,44.531318],[124.561562,44.529404],[124.562055,44.525348],[124.554452,44.522976],[124.552605,44.524329],[124.546849,44.519897],[124.548419,44.515466],[124.545433,44.514342],[124.552574,44.507497],[124.559746,44.504313],[124.564794,44.50706],[124.583786,44.494906],[124.587972,44.4968],[124.59262,44.491263],[124.586525,44.48683],[124.588249,44.483041],[124.580893,44.483915],[124.581323,44.476691],[124.586987,44.472027],[124.589665,44.47311],[124.595298,44.466988],[124.598899,44.470612],[124.603116,44.471236],[124.608657,44.468571],[124.621123,44.458554],[124.635005,44.452452],[124.640576,44.448307],[124.643346,44.448661],[124.63876,44.438349],[124.635097,44.434391],[124.628356,44.434641],[124.625801,44.438328],[124.617891,44.434016],[124.612504,44.437953],[124.604163,44.430953],[124.600746,44.434349],[124.585602,44.428411],[124.577691,44.43512],[124.576091,44.433495],[124.56898,44.436203],[124.562732,44.428265],[124.550789,44.424077],[124.55005,44.419033],[124.555899,44.411509],[124.564302,44.412802],[124.568026,44.407987],[124.573505,44.394207],[124.584894,44.397063],[124.587941,44.394374],[124.590465,44.387493],[124.594221,44.391288],[124.599823,44.389599],[124.609672,44.375377],[124.604163,44.37423],[124.601085,44.376107],[124.600654,44.371519],[124.605148,44.367702],[124.611642,44.369787],[124.622262,44.362236],[124.624755,44.358273],[124.622108,44.349155],[124.607364,44.344293],[124.610688,44.340558],[124.606594,44.338367],[124.613766,44.332565],[124.611827,44.331438],[124.620538,44.324091],[124.618352,44.322003],[124.623739,44.314801],[124.62851,44.305927],[124.627771,44.297449],[124.621092,44.292416],[124.613181,44.288886],[124.620322,44.283225],[124.604009,44.272174],[124.606102,44.268079],[124.598868,44.264611],[124.601793,44.255207],[124.600223,44.252866],[124.60484,44.236939],[124.608441,44.237587],[124.608811,44.229789],[124.611612,44.222721],[124.608657,44.220086],[124.61275,44.218832],[124.617275,44.211596],[124.621215,44.212683],[124.621985,44.217953],[124.625124,44.208208],[124.630973,44.207748],[124.632881,44.203334],[124.63639,44.203962],[124.632604,44.210508],[124.640176,44.206785],[124.641992,44.203167],[124.646394,44.203899],[124.645901,44.206806],[124.656028,44.20735],[124.658121,44.209107],[124.658983,44.204234],[124.669294,44.209463],[124.67148,44.198962],[124.676251,44.19959],[124.679483,44.203836],[124.68333,44.195071],[124.683484,44.203815],[124.687947,44.200552],[124.691118,44.205405],[124.695858,44.205614],[124.699983,44.203167],[124.698505,44.206869],[124.707555,44.201744],[124.712202,44.200991],[124.717097,44.192435],[124.724915,44.197142],[124.727162,44.201054],[124.733718,44.201222],[124.745168,44.20597],[124.751879,44.210153],[124.751478,44.219564],[124.754926,44.223077],[124.761544,44.225293],[124.762806,44.213938],[124.761821,44.208229],[124.757696,44.202874],[124.750493,44.198084],[124.749201,44.199778],[124.735042,44.183711],[124.733102,44.186201],[124.725992,44.18143],[124.72473,44.177998],[124.729778,44.176261],[124.730486,44.168706],[124.734241,44.166174],[124.731625,44.164332],[124.736119,44.159182],[124.741136,44.15981],[124.753725,44.152777],[124.755111,44.150955],[124.750771,44.146538],[124.74286,44.142978],[124.744738,44.137366],[124.737596,44.133199],[124.739412,44.131314],[124.753017,44.137639],[124.757019,44.137345],[124.758035,44.131942],[124.76416,44.13167],[124.763391,44.129534],[124.766376,44.121596],[124.771517,44.121931],[124.768716,44.114432],[124.757573,44.105612],[124.756311,44.102972],[124.749539,44.098362],[124.752956,44.093018],[124.756249,44.093605],[124.759174,44.089309],[124.756003,44.086689],[124.760128,44.083084],[124.756526,44.072142],[124.75825,44.069019],[124.757942,44.062645],[124.760159,44.064804],[124.766838,44.066398],[124.768839,44.063064],[124.772686,44.062666],[124.810885,44.041171],[124.815256,44.042702],[124.824798,44.04935],[124.827537,44.048973],[124.838649,44.051552],[124.850253,44.050462],[124.849145,44.048386],[124.855055,44.042345],[124.8525,44.040856],[124.857271,44.035591],[124.860657,44.03706],[124.86312,44.03427],[124.863304,44.026696],[124.865182,44.021598],[124.874478,44.024242],[124.88205,44.024976],[124.885743,44.028039],[124.887467,44.017926],[124.912646,44.013562],[124.930498,44.006594],[124.936931,44.005398],[124.933022,43.999626],[124.922188,43.992846],[124.919571,43.992615],[124.917447,43.986821],[124.921079,43.983609],[124.922588,43.976575],[124.920772,43.970843],[124.921633,43.96219],[124.930837,43.956792],[124.929421,43.9536],[124.931668,43.949966],[124.9349,43.950029],[124.939025,43.945827],[124.945827,43.943222],[124.952352,43.94484],[124.953184,43.942214],[124.958909,43.941772],[124.961894,43.932569],[124.960509,43.930216],[124.965003,43.92162],[124.962079,43.916051],[124.955769,43.911616],[124.959986,43.900684],[124.968051,43.901882],[124.965988,43.905351],[124.97156,43.905772],[124.983164,43.911784],[124.985349,43.910333],[124.989351,43.913612],[124.993321,43.911363],[124.996738,43.913444],[124.993229,43.916366],[125.006218,43.916618],[125.008773,43.913655],[125.011174,43.917144],[125.015945,43.918636],[125.017854,43.916639],[125.024748,43.919729],[125.032197,43.920759],[125.02835,43.928913],[125.033151,43.931266],[125.035429,43.935217],[125.037676,43.931855],[125.0402,43.933032],[125.053467,43.91914],[125.067657,43.919224],[125.067995,43.916597],[125.06267,43.915252],[125.069534,43.914579],[125.069011,43.913024],[125.076706,43.912477]]]]}},{"type":"Feature","properties":{"adcode":220182,"name":"榆树市","center":[126.550107,44.827642],"centroid":[126.595959,44.873204],"childrenNum":0,"level":"district","parent":{"adcode":220100},"subFeatureIndex":8,"acroutes":[100000,220000,220100]},"geometry":{"type":"MultiPolygon","coordinates":[[[[126.413199,44.52851],[126.424187,44.534188],[126.435761,44.532462],[126.442748,44.534791],[126.438654,44.541073],[126.441701,44.546022],[126.444841,44.547186],[126.452598,44.555712],[126.455768,44.556086],[126.454752,44.550555],[126.464818,44.546168],[126.479438,44.547623],[126.495967,44.545481],[126.507849,44.543235],[126.512743,44.539034],[126.522993,44.543402],[126.528287,44.544545],[126.531704,44.549245],[126.540569,44.547956],[126.544016,44.544878],[126.546632,44.545752],[126.546632,44.555421],[126.550418,44.553799],[126.56036,44.556647],[126.558975,44.562074],[126.554666,44.563092],[126.559468,44.567749],[126.567317,44.565982],[126.580337,44.567603],[126.580368,44.570867],[126.594188,44.569474],[126.598036,44.565525],[126.604931,44.56698],[126.605669,44.563051],[126.619705,44.557853],[126.622137,44.559662],[126.613734,44.56592],[126.608101,44.575024],[126.627554,44.575128],[126.629986,44.570534],[126.635188,44.569412],[126.631741,44.565961],[126.630386,44.560556],[126.637281,44.561242],[126.639405,44.557749],[126.646454,44.556959],[126.641714,44.553362],[126.643376,44.547207],[126.646423,44.544442],[126.655226,44.545419],[126.673017,44.5423],[126.683729,44.544338],[126.683175,44.539804],[126.691455,44.539201],[126.691701,44.536185],[126.695703,44.536705],[126.697734,44.540053],[126.699089,44.536663],[126.710662,44.531048],[126.713586,44.533668],[126.709554,44.537371],[126.730085,44.534417],[126.732978,44.532171],[126.733163,44.528177],[126.726914,44.520834],[126.733932,44.517567],[126.738672,44.521666],[126.743536,44.521936],[126.751662,44.519502],[126.759634,44.518836],[126.761481,44.523476],[126.767206,44.52333],[126.770192,44.525598],[126.786567,44.524724],[126.797802,44.522914],[126.797771,44.525702],[126.811715,44.530756],[126.820856,44.5319],[126.834123,44.535727],[126.840433,44.534895],[126.85647,44.536559],[126.860656,44.534313],[126.860748,44.527532],[126.864134,44.521874],[126.868012,44.521208],[126.878416,44.512241],[126.884234,44.513718],[126.89987,44.514883],[126.904056,44.519877],[126.902702,44.524329],[126.910982,44.524474],[126.914891,44.531089],[126.920308,44.532857],[126.931143,44.530756],[126.949027,44.524703],[126.959307,44.530132],[126.979007,44.529779],[126.991227,44.527782],[126.996921,44.528822],[126.999384,44.531526],[127.010372,44.552094],[127.016221,44.554277],[127.035766,44.558123],[127.050449,44.564152],[127.045801,44.571823],[127.041461,44.591109],[127.034073,44.594205],[127.034073,44.596636],[127.028656,44.597301],[127.027856,44.601332],[127.034166,44.603596],[127.033735,44.608519],[127.042138,44.612425],[127.041676,44.621916],[127.043123,44.625924],[127.041368,44.631718],[127.040999,44.640355],[127.043769,44.644113],[127.044693,44.650112],[127.043246,44.654866],[127.036536,44.659619],[127.034566,44.664019],[127.034966,44.669871],[127.030749,44.673232],[127.030718,44.676303],[127.035151,44.68288],[127.036197,44.689995],[127.036474,44.702502],[127.041153,44.712249],[127.040322,44.716749],[127.035489,44.723259],[127.029857,44.726783],[127.027763,44.731074],[127.018899,44.739904],[127.019545,44.741914],[127.005109,44.756855],[127.002616,44.762408],[126.997568,44.764914],[126.997198,44.774506],[126.993966,44.780305],[126.99449,44.784468],[126.990334,44.795402],[126.987225,44.808465],[126.985963,44.821837],[126.984271,44.824962],[126.988949,44.833032],[126.993197,44.835743],[126.994859,44.847701],[127.003077,44.854549],[127.002493,44.864228],[126.999107,44.872852],[127.003385,44.876677],[127.007664,44.88627],[127.011173,44.890425],[127.020622,44.894787],[127.021084,44.898177],[127.033212,44.900409],[127.036351,44.903922],[127.04537,44.907084],[127.063161,44.90632],[127.07258,44.90694],[127.074581,44.916032],[127.076674,44.919482],[127.079813,44.91597],[127.084554,44.915701],[127.088771,44.92535],[127.088924,44.929998],[127.085138,44.944147],[127.093726,44.945923],[127.088524,44.951271],[127.086431,44.958023],[127.076458,44.956826],[127.075473,44.958519],[127.079321,44.963185],[127.077566,44.966674],[127.071287,44.967851],[127.071256,44.974993],[127.062823,44.984879],[127.05722,44.986757],[127.05719,44.991772],[127.050664,44.992412],[127.046324,44.995919],[127.0434,44.99204],[127.03789,44.991875],[127.037152,44.995135],[127.041338,44.999613],[127.050356,45.003925],[127.047186,45.007638],[127.039583,45.007349],[127.036936,45.008876],[127.03589,45.016529],[127.032965,45.018612],[127.021238,45.023129],[127.014651,45.026779],[127.01462,45.035358],[127.010496,45.037213],[127.00911,45.043729],[127.0004,45.048058],[126.999476,45.053253],[126.992766,45.059168],[126.987441,45.066299],[126.981531,45.068834],[126.974944,45.068917],[126.968603,45.074501],[126.96965,45.077839],[126.967003,45.084349],[126.970296,45.087604],[126.972851,45.097513],[126.967249,45.108552],[126.969588,45.116912],[126.961401,45.11825],[126.956999,45.12105],[126.958969,45.127865],[126.964232,45.132188],[126.958661,45.13793],[126.944071,45.138836],[126.939115,45.134061],[126.931728,45.13017],[126.928558,45.131117],[126.925541,45.140503],[126.919539,45.143323],[126.914706,45.143549],[126.902764,45.1404],[126.898208,45.140318],[126.888327,45.1425],[126.883372,45.141862],[126.876508,45.137848],[126.872968,45.137704],[126.86201,45.140977],[126.856408,45.145546],[126.851883,45.143879],[126.848959,45.138671],[126.838863,45.132743],[126.832738,45.136119],[126.832307,45.144763],[126.825566,45.147789],[126.821995,45.146389],[126.818302,45.139412],[126.812823,45.136572],[126.802296,45.139186],[126.796694,45.134946],[126.7926,45.135378],[126.788167,45.143714],[126.787059,45.159024],[126.772377,45.165895],[126.765174,45.174926],[126.760957,45.176859],[126.753385,45.177785],[126.739349,45.175769],[126.733101,45.176798],[126.731685,45.179081],[126.732824,45.185971],[126.72793,45.188603],[126.71254,45.188356],[126.705399,45.186279],[126.697457,45.18778],[126.685761,45.187657],[126.681513,45.194196],[126.677665,45.196499],[126.671324,45.195471],[126.663691,45.199419],[126.66169,45.204291],[126.649901,45.21126],[126.640975,45.213234],[126.641744,45.218495],[126.646269,45.220058],[126.646577,45.224291],[126.642606,45.225278],[126.63488,45.224394],[126.63094,45.225874],[126.622506,45.235943],[126.607855,45.237689],[126.600375,45.244243],[126.584954,45.249584],[126.574643,45.252275],[126.567686,45.252501],[126.557467,45.251125],[126.548725,45.23999],[126.540045,45.23884],[126.525301,45.247386],[126.519545,45.2479],[126.515575,45.244757],[126.512866,45.239847],[126.507418,45.239805],[126.49726,45.241922],[126.494736,45.238778],[126.48344,45.237073],[126.47399,45.233703],[126.464387,45.236107],[126.460508,45.234566],[126.456568,45.227847],[126.452844,45.224435],[126.439824,45.223983],[126.435176,45.227641],[126.432129,45.234689],[126.428127,45.235614],[126.420247,45.232593],[126.416215,45.227107],[126.402672,45.222606],[126.3959,45.216851],[126.389067,45.213542],[126.37974,45.2061],[126.377616,45.201372],[126.366012,45.198535],[126.363303,45.195964],[126.359794,45.188068],[126.352653,45.184737],[126.346897,45.185518],[126.343357,45.191729],[126.338279,45.192407],[126.332646,45.18704],[126.326613,45.184798],[126.323596,45.179595],[126.316086,45.181487],[126.311222,45.181014],[126.304266,45.178011],[126.301003,45.18087],[126.301958,45.188068],[126.297094,45.192181],[126.289399,45.190166],[126.288876,45.185518],[126.293431,45.180212],[126.290938,45.176551],[126.282073,45.175276],[126.28075,45.172293],[126.286998,45.169804],[126.2922,45.166019],[126.285121,45.16248],[126.276994,45.163735],[126.269576,45.167911],[126.264744,45.168158],[126.258557,45.163221],[126.259388,45.158016],[126.263451,45.155855],[126.262466,45.152192],[126.256926,45.151349],[126.250862,45.152604],[126.248245,45.150526],[126.251662,45.144537],[126.241628,45.143632],[126.235656,45.140215],[126.232178,45.141903],[126.233071,45.14569],[126.230331,45.150423],[126.225437,45.1539],[126.221159,45.152871],[126.217065,45.146677],[126.211678,45.14678],[126.206661,45.15283],[126.202321,45.153016],[126.197273,45.149394],[126.193641,45.148921],[126.19204,45.155135],[126.185976,45.152028],[126.182529,45.144928],[126.170925,45.146348],[126.169201,45.142973],[126.172371,45.137869],[126.169847,45.134637],[126.174803,45.124715],[126.180405,45.122162],[126.184068,45.123212],[126.186777,45.119877],[126.185392,45.1151],[126.191117,45.110528],[126.196411,45.103238],[126.192625,45.102106],[126.19044,45.098172],[126.186654,45.097245],[126.174403,45.088902],[126.178681,45.085503],[126.175542,45.082763],[126.177573,45.073347],[126.182313,45.070235],[126.179081,45.068072],[126.178066,45.059622],[126.173787,45.048635],[126.17625,45.045667],[126.177142,45.038512],[126.190193,45.032017],[126.188162,45.028367],[126.188316,45.021067],[126.192379,45.015539],[126.188654,45.011805],[126.188131,45.000892],[126.17862,44.997137],[126.177296,44.994372],[126.172741,44.993732],[126.160952,44.985829],[126.153534,44.985932],[126.145161,44.982073],[126.143899,44.974209],[126.146793,44.962648],[126.156858,44.953873],[126.163106,44.952944],[126.170524,44.949991],[126.169817,44.939706],[126.171571,44.938157],[126.17982,44.938508],[126.18179,44.934832],[126.186992,44.933179],[126.190162,44.927788],[126.192502,44.917333],[126.18376,44.908675],[126.179174,44.908489],[126.168185,44.912395],[126.164091,44.90541],[126.164307,44.902124],[126.158181,44.902744],[126.153349,44.905286],[126.145192,44.902662],[126.1471,44.926837],[126.121276,44.924255],[126.108132,44.924255],[126.107117,44.918738],[126.103515,44.917747],[126.104008,44.913118],[126.098129,44.891976],[126.086647,44.897949],[126.071811,44.901649],[126.060853,44.90262],[126.057652,44.889681],[126.056821,44.881763],[126.061746,44.883417],[126.060669,44.875602],[126.056544,44.875167],[126.050449,44.862098],[126.041185,44.862387],[126.038291,44.848012],[126.044386,44.845571],[126.049126,44.848322],[126.055959,44.847764],[126.051896,44.839178],[126.051373,44.833488],[126.04654,44.835019],[126.043339,44.829701],[126.04968,44.826555],[126.045309,44.816311],[126.048295,44.814551],[126.045617,44.808921],[126.041277,44.81037],[126.037737,44.804015],[126.043986,44.800661],[126.048079,44.794387],[126.04968,44.786787],[126.066486,44.785172],[126.077444,44.77608],[126.083939,44.766862],[126.088802,44.763734],[126.102284,44.766282],[126.105947,44.768788],[126.117028,44.767753],[126.123861,44.764666],[126.140944,44.765204],[126.150733,44.767773],[126.166092,44.761455],[126.169416,44.755736],[126.167139,44.751157],[126.161567,44.745914],[126.160644,44.739178],[126.15812,44.735199],[126.160305,44.729229],[126.164922,44.725498],[126.170617,44.724378],[126.185176,44.716603],[126.201921,44.711233],[126.214941,44.710134],[126.227284,44.708164],[126.234271,44.700014],[126.239288,44.695969],[126.249261,44.695534],[126.258618,44.697193],[126.268099,44.70103],[126.280288,44.702399],[126.284597,44.698852],[126.28472,44.695243],[126.280781,44.692734],[126.273393,44.692319],[126.27247,44.688543],[126.278626,44.679291],[126.283335,44.677548],[126.29494,44.676116],[126.297741,44.671282],[126.298726,44.664828],[126.301311,44.661777],[126.312577,44.659141],[126.318856,44.656526],[126.325966,44.649448],[126.333292,44.620566],[126.337109,44.612611],[126.341449,44.606401],[126.347728,44.603139],[126.35607,44.601248],[126.35844,44.599067],[126.357824,44.595099],[126.349544,44.590486],[126.343419,44.583171],[126.348682,44.579014],[126.353515,44.578204],[126.368105,44.578994],[126.373799,44.575523],[126.387435,44.564922],[126.395223,44.560577],[126.400148,44.556419],[126.411229,44.549827],[126.412367,44.545793],[126.413199,44.52851]]],[[[126.23344,44.69964],[126.226545,44.707148],[126.211617,44.709387],[126.218358,44.706567],[126.22005,44.700719],[126.221866,44.694994],[126.227038,44.69543],[126.223282,44.699412],[126.22633,44.701217],[126.231655,44.699329],[126.226022,44.693107],[126.222821,44.693128],[126.221159,44.688149],[126.225191,44.684747],[126.238026,44.690369],[126.243598,44.689456],[126.24763,44.686822],[126.252308,44.688419],[126.252647,44.692256],[126.243998,44.692982],[126.235995,44.696301],[126.23344,44.69964]]],[[[126.719034,44.531609],[126.721466,44.533689],[126.715402,44.533356],[126.716018,44.53294],[126.716787,44.53294],[126.719034,44.531609]]],[[[126.716018,44.53294],[126.715402,44.533356],[126.719034,44.531609],[126.716787,44.53294],[126.716018,44.53294]]]]}},{"type":"Feature","properties":{"adcode":220183,"name":"德惠市","center":[125.703327,44.533909],"centroid":[125.810373,44.554404],"childrenNum":0,"level":"district","parent":{"adcode":220100},"subFeatureIndex":9,"acroutes":[100000,220000,220100]},"geometry":{"type":"MultiPolygon","coordinates":[[[[126.413199,44.52851],[126.412367,44.545793],[126.411229,44.549827],[126.400148,44.556419],[126.395223,44.560577],[126.387435,44.564922],[126.373799,44.575523],[126.368105,44.578994],[126.353515,44.578204],[126.348682,44.579014],[126.343419,44.583171],[126.349544,44.590486],[126.357824,44.595099],[126.35844,44.599067],[126.35607,44.601248],[126.347728,44.603139],[126.341449,44.606401],[126.337109,44.612611],[126.333292,44.620566],[126.325966,44.649448],[126.318856,44.656526],[126.312577,44.659141],[126.301311,44.661777],[126.298726,44.664828],[126.297741,44.671282],[126.29494,44.676116],[126.283335,44.677548],[126.278626,44.679291],[126.27247,44.688543],[126.273393,44.692319],[126.280781,44.692734],[126.28472,44.695243],[126.284597,44.698852],[126.280288,44.702399],[126.268099,44.70103],[126.258618,44.697193],[126.249261,44.695534],[126.239288,44.695969],[126.234271,44.700014],[126.23344,44.69964],[126.235995,44.696301],[126.243998,44.692982],[126.252647,44.692256],[126.252308,44.688419],[126.24763,44.686822],[126.243598,44.689456],[126.238026,44.690369],[126.225191,44.684747],[126.221159,44.688149],[126.222821,44.693128],[126.226022,44.693107],[126.231655,44.699329],[126.22633,44.701217],[126.223282,44.699412],[126.227038,44.69543],[126.221866,44.694994],[126.22005,44.700719],[126.214079,44.698935],[126.213371,44.696986],[126.212755,44.696923],[126.212386,44.697442],[126.211555,44.700014],[126.211186,44.702088],[126.209154,44.703436],[126.207184,44.704742],[126.206045,44.705883],[126.202936,44.708496],[126.201921,44.711233],[126.185176,44.716603],[126.170617,44.724378],[126.164922,44.725498],[126.160305,44.729229],[126.15812,44.735199],[126.160644,44.739178],[126.161567,44.745914],[126.167139,44.751157],[126.169416,44.755736],[126.166092,44.761455],[126.150733,44.767773],[126.140944,44.765204],[126.123861,44.764666],[126.117028,44.767753],[126.105947,44.768788],[126.102284,44.766282],[126.088802,44.763734],[126.083939,44.766862],[126.077444,44.77608],[126.066486,44.785172],[126.04968,44.786787],[126.026471,44.78192],[126.018161,44.78219],[126.012435,44.784551],[126.007203,44.7825],[125.997445,44.775728],[125.985225,44.771999],[125.977653,44.773636],[125.971066,44.768975],[125.961032,44.764106],[125.951398,44.760957],[125.934776,44.767255],[125.920679,44.771419],[125.915077,44.775748],[125.911075,44.789148],[125.916031,44.795236],[125.909259,44.800454],[125.909197,44.805629],[125.906673,44.807948],[125.890668,44.81275],[125.880879,44.81482],[125.876355,44.820057],[125.873554,44.829577],[125.873461,44.836654],[125.867705,44.838805],[125.85804,44.839509],[125.851422,44.837336],[125.839849,44.838454],[125.838279,44.840916],[125.831938,44.842074],[125.826213,44.840936],[125.818641,44.832101],[125.813655,44.830156],[125.806236,44.832267],[125.800788,44.840647],[125.803466,44.840564],[125.806544,44.845571],[125.810853,44.848984],[125.809745,44.851984],[125.801188,44.856948],[125.791585,44.857527],[125.784905,44.860567],[125.781827,44.863628],[125.782381,44.867868],[125.787337,44.873699],[125.783797,44.880481],[125.771147,44.887056],[125.760589,44.887593],[125.764282,44.883128],[125.762713,44.869957],[125.751447,44.857568],[125.75234,44.851073],[125.760558,44.848798],[125.762867,44.844909],[125.761758,44.841681],[125.753571,44.839012],[125.735718,44.84135],[125.730762,44.839447],[125.726792,44.83535],[125.724576,44.827259],[125.718266,44.825003],[125.717157,44.821899],[125.720605,44.820367],[125.727007,44.824527],[125.738242,44.811239],[125.732886,44.806188],[125.726084,44.810308],[125.719897,44.808341],[125.718358,44.801489],[125.712817,44.798528],[125.709986,44.801323],[125.711463,44.807348],[125.707523,44.808942],[125.708539,44.80476],[125.706415,44.801199],[125.692502,44.799377],[125.698012,44.794014],[125.696627,44.790784],[125.685053,44.785068],[125.682899,44.780616],[125.689516,44.770425],[125.683145,44.77028],[125.684407,44.767545],[125.678743,44.763278],[125.666493,44.762636],[125.652272,44.760377],[125.646301,44.761703],[125.64864,44.759113],[125.641714,44.751965],[125.645531,44.752711],[125.648886,44.743883],[125.643961,44.741686],[125.644392,44.737873],[125.641653,44.733727],[125.644023,44.73182],[125.636574,44.727488],[125.633126,44.728358],[125.62894,44.721621],[125.630079,44.718967],[125.635804,44.716956],[125.637313,44.714115],[125.641653,44.715276],[125.640668,44.707791],[125.634081,44.702585],[125.628017,44.70327],[125.627278,44.698002],[125.619491,44.696322],[125.613827,44.691074],[125.617428,44.688854],[125.615458,44.68456],[125.606655,44.677942],[125.603977,44.678565],[125.59145,44.6718],[125.584986,44.665762],[125.582215,44.667131],[125.578337,44.663686],[125.568549,44.662192],[125.565317,44.658498],[125.568333,44.653952],[125.558453,44.655094],[125.555282,44.651877],[125.548111,44.652333],[125.542539,44.649967],[125.536352,44.650299],[125.524502,44.653869],[125.525364,44.650818],[125.521331,44.651316],[125.516099,44.648576],[125.512959,44.650361],[125.507234,44.649967],[125.49326,44.645504],[125.488088,44.641103],[125.482886,44.641248],[125.47436,44.636058],[125.471344,44.629351],[125.472606,44.619964],[125.470082,44.616911],[125.457246,44.611303],[125.449797,44.604427],[125.442441,44.601934],[125.433699,44.594558],[125.425727,44.59061],[125.42468,44.58687],[125.416708,44.582548],[125.414,44.57756],[125.417662,44.577019],[125.417662,44.571532],[125.414554,44.56937],[125.415723,44.566689],[125.410552,44.564236],[125.409075,44.557895],[125.407043,44.559745],[125.405196,44.555566],[125.39824,44.554693],[125.398363,44.550534],[125.391776,44.549599],[125.389837,44.547186],[125.382911,44.546542],[125.37457,44.537786],[125.370814,44.537766],[125.364443,44.532732],[125.355486,44.528739],[125.359118,44.52566],[125.35804,44.516256],[125.363212,44.510035],[125.369368,44.505228],[125.382357,44.500047],[125.387405,44.490015],[125.39076,44.485935],[125.380449,44.479502],[125.362904,44.469945],[125.360349,44.466905],[125.364504,44.464864],[125.358748,44.458096],[125.361611,44.455305],[125.367675,44.45693],[125.372261,44.45166],[125.376847,44.454764],[125.382973,44.44462],[125.373061,44.436912],[125.376878,44.435933],[125.379402,44.432016],[125.378725,44.425973],[125.381926,44.424472],[125.378479,44.419138],[125.369768,44.42045],[125.363242,44.410384],[125.366721,44.408279],[125.36472,44.400649],[125.352777,44.40115],[125.349114,44.402984],[125.344743,44.397168],[125.335848,44.394207],[125.336833,44.38839],[125.341511,44.385971],[125.343266,44.375815],[125.345759,44.376441],[125.349884,44.368223],[125.356963,44.367639],[125.354131,44.360255],[125.360595,44.359212],[125.363735,44.356604],[125.36355,44.352494],[125.375001,44.355102],[125.381249,44.357626],[125.383558,44.353433],[125.382019,44.350157],[125.390329,44.339327],[125.394731,44.341873],[125.401226,44.338263],[125.400764,44.334694],[125.409506,44.323861],[125.415138,44.326971],[125.422649,44.322629],[125.416462,44.319248],[125.415754,44.315803],[125.404611,44.309352],[125.404827,44.306804],[125.413445,44.298034],[125.417816,44.299892],[125.420279,44.292291],[125.414153,44.288635],[125.422987,44.282536],[125.426712,44.277543],[125.424588,44.276332],[125.427081,44.270649],[125.422064,44.274556],[125.437516,44.256753],[125.445765,44.258404],[125.450782,44.253765],[125.455892,44.255082],[125.456415,44.261225],[125.462448,44.263043],[125.461679,44.257798],[125.477808,44.259679],[125.482025,44.256064],[125.487073,44.25435],[125.486488,44.250839],[125.494398,44.249021],[125.505172,44.244339],[125.515021,44.249209],[125.52324,44.250463],[125.526718,44.252971],[125.530073,44.250024],[125.52681,44.243168],[125.526503,44.238527],[125.530689,44.235287],[125.536629,44.235433],[125.534906,44.232757],[125.540354,44.234597],[125.552912,44.235266],[125.55793,44.2319],[125.556791,44.222721],[125.580122,44.22408],[125.587664,44.220484],[125.593173,44.220003],[125.590742,44.228848],[125.593974,44.230897],[125.59819,44.238904],[125.597175,44.244234],[125.598098,44.257004],[125.595882,44.260264],[125.586063,44.266199],[125.58477,44.273407],[125.588618,44.27535],[125.584801,44.280823],[125.588833,44.287299],[125.598621,44.292896],[125.601238,44.299976],[125.606163,44.304445],[125.609672,44.310917],[125.607517,44.318329],[125.602007,44.328578],[125.607363,44.333191],[125.618413,44.329601],[125.619491,44.331668],[125.632388,44.329852],[125.645223,44.329852],[125.642484,44.319937],[125.654704,44.317828],[125.654919,44.323631],[125.657997,44.323464],[125.662768,44.327681],[125.667908,44.327243],[125.669171,44.329351],[125.673664,44.326929],[125.680713,44.329225],[125.682129,44.3267],[125.692564,44.330666],[125.695765,44.329977],[125.705584,44.33388],[125.704907,44.335591],[125.728208,44.344732],[125.731224,44.349865],[125.742059,44.355456],[125.749539,44.357459],[125.751385,44.355832],[125.758003,44.356207],[125.764221,44.3541],[125.773332,44.352974],[125.775456,44.35773],[125.786075,44.358586],[125.788845,44.367618],[125.78786,44.385012],[125.790661,44.393748],[125.80402,44.398002],[125.808022,44.400441],[125.821288,44.399878],[125.821011,44.394874],[125.818518,44.391351],[125.823012,44.388598],[125.822673,44.379027],[125.816394,44.376566],[125.816917,44.374397],[125.82452,44.376149],[125.824243,44.371456],[125.828029,44.370872],[125.836894,44.362904],[125.828614,44.358273],[125.82963,44.351784],[125.83357,44.347236],[125.859518,44.342081],[125.861026,44.337553],[125.866166,44.331834],[125.864104,44.328182],[125.873861,44.32718],[125.882388,44.330666],[125.897593,44.330373],[125.909782,44.336656],[125.9156,44.338242],[125.91443,44.341873],[125.919817,44.347862],[125.932468,44.347841],[125.933145,44.342061],[125.94478,44.34565],[125.942317,44.352494],[125.950105,44.353307],[125.949612,44.361882],[125.945703,44.380466],[125.949797,44.382176],[125.94361,44.385992],[125.934068,44.383865],[125.93376,44.388536],[125.924095,44.388119],[125.922187,44.390725],[125.923172,44.396792],[125.920802,44.401837],[125.924896,44.407862],[125.937793,44.405235],[125.932437,44.405027],[125.936654,44.402859],[125.94835,44.403776],[125.951613,44.402776],[125.954753,44.405527],[125.955122,44.399211],[125.958231,44.400045],[125.967157,44.398794],[125.96725,44.395396],[125.971928,44.395938],[125.97002,44.391226],[125.981378,44.393498],[125.985626,44.391142],[125.998246,44.391288],[125.997384,44.393269],[126.002463,44.39625],[125.998707,44.403901],[125.994367,44.40461],[125.991628,44.415261],[125.992182,44.417575],[125.999354,44.423618],[126.000062,44.429661],[125.998061,44.43687],[126.002801,44.444891],[125.997353,44.446057],[125.992305,44.455805],[126.002032,44.454701],[126.00471,44.456222],[126.018407,44.457867],[126.021577,44.460429],[126.032597,44.461657],[126.044416,44.461886],[126.044971,44.463886],[126.051311,44.465781],[126.063285,44.473402],[126.069533,44.480564],[126.079445,44.487371],[126.101053,44.498465],[126.106439,44.50013],[126.11946,44.501212],[126.132695,44.503293],[126.144146,44.507184],[126.160675,44.50991],[126.172648,44.512782],[126.177635,44.51532],[126.197304,44.520459],[126.20543,44.52152],[126.221928,44.526638],[126.232147,44.527366],[126.244521,44.526617],[126.26065,44.523101],[126.282966,44.513115],[126.292169,44.512095],[126.310515,44.516277],[126.342219,44.522165],[126.369706,44.520958],[126.387774,44.518628],[126.396731,44.518566],[126.402918,44.521687],[126.409012,44.522727],[126.40969,44.526284],[126.413199,44.52851]]],[[[126.201921,44.711233],[126.202936,44.708496],[126.206045,44.705883],[126.207184,44.704742],[126.209154,44.703436],[126.211186,44.702088],[126.211555,44.700014],[126.212386,44.697442],[126.212755,44.696923],[126.213371,44.696986],[126.214079,44.698935],[126.22005,44.700719],[126.218358,44.706567],[126.211617,44.709387],[126.226545,44.707148],[126.23344,44.69964],[126.234271,44.700014],[126.227284,44.708164],[126.214941,44.710134],[126.201921,44.711233]]]]}},{"type":"Feature","properties":{"adcode":220184,"name":"公主岭市","center":[124.817588,43.509474],"centroid":[124.674107,43.786324],"childrenNum":0,"level":"district","parent":{"adcode":220100},"subFeatureIndex":10,"acroutes":[100000,220000,220100]},"geometry":{"type":"MultiPolygon","coordinates":[[[[125.290108,43.649821],[125.317195,43.656977],[125.312916,43.662086],[125.313409,43.664914],[125.308022,43.666624],[125.301096,43.671732],[125.295156,43.672407],[125.29337,43.683655],[125.295925,43.684414],[125.296387,43.690006],[125.30045,43.686356],[125.30833,43.691166],[125.299742,43.696082],[125.282012,43.704646],[125.275148,43.709835],[125.263021,43.713821],[125.251724,43.719979],[125.248215,43.718124],[125.243629,43.719178],[125.241074,43.71669],[125.234518,43.719642],[125.227069,43.725357],[125.22236,43.724534],[125.215988,43.727128],[125.21251,43.732652],[125.202999,43.739209],[125.205677,43.743572],[125.187455,43.751266],[125.170587,43.743994],[125.16991,43.746228],[125.137467,43.742624],[125.121492,43.74275],[125.114505,43.744184],[125.099268,43.74783],[125.094189,43.754786],[125.095051,43.762836],[125.090927,43.768905],[125.091111,43.772761],[125.088033,43.777691],[125.095913,43.794816],[125.094189,43.803746],[125.102777,43.813032],[125.098745,43.817727],[125.095636,43.825495],[125.099976,43.829832],[125.099668,43.834925],[125.103177,43.840819],[125.101915,43.842944],[125.107025,43.84791],[125.108625,43.852939],[125.107733,43.860093],[125.105055,43.86428],[125.097883,43.86794],[125.095421,43.877847],[125.110041,43.880476],[125.103947,43.889351],[125.095513,43.886953],[125.095421,43.890108],[125.103023,43.893304],[125.095297,43.904342],[125.091912,43.905814],[125.084955,43.904195],[125.077476,43.909177],[125.076706,43.912477],[125.069011,43.913024],[125.069534,43.914579],[125.06267,43.915252],[125.067995,43.916597],[125.067657,43.919224],[125.053467,43.91914],[125.0402,43.933032],[125.037676,43.931855],[125.035429,43.935217],[125.033151,43.931266],[125.02835,43.928913],[125.032197,43.920759],[125.024748,43.919729],[125.017854,43.916639],[125.015945,43.918636],[125.011174,43.917144],[125.008773,43.913655],[125.006218,43.916618],[124.993229,43.916366],[124.996738,43.913444],[124.993321,43.911363],[124.989351,43.913612],[124.985349,43.910333],[124.983164,43.911784],[124.97156,43.905772],[124.965988,43.905351],[124.968051,43.901882],[124.959986,43.900684],[124.955769,43.911616],[124.962079,43.916051],[124.965003,43.92162],[124.960509,43.930216],[124.961894,43.932569],[124.958909,43.941772],[124.953184,43.942214],[124.952352,43.94484],[124.945827,43.943222],[124.939025,43.945827],[124.9349,43.950029],[124.931668,43.949966],[124.929421,43.9536],[124.930837,43.956792],[124.921633,43.96219],[124.920772,43.970843],[124.922588,43.976575],[124.921079,43.983609],[124.917447,43.986821],[124.919571,43.992615],[124.922188,43.992846],[124.933022,43.999626],[124.936931,44.005398],[124.930498,44.006594],[124.912646,44.013562],[124.887467,44.017926],[124.885743,44.028039],[124.88205,44.024976],[124.874478,44.024242],[124.865182,44.021598],[124.863304,44.026696],[124.86312,44.03427],[124.860657,44.03706],[124.857271,44.035591],[124.8525,44.040856],[124.855055,44.042345],[124.849145,44.048386],[124.850253,44.050462],[124.838649,44.051552],[124.827537,44.048973],[124.824798,44.04935],[124.815256,44.042702],[124.810885,44.041171],[124.772686,44.062666],[124.768839,44.063064],[124.766838,44.066398],[124.760159,44.064804],[124.757942,44.062645],[124.75825,44.069019],[124.756526,44.072142],[124.760128,44.083084],[124.756003,44.086689],[124.759174,44.089309],[124.756249,44.093605],[124.752956,44.093018],[124.749539,44.098362],[124.756311,44.102972],[124.757573,44.105612],[124.768716,44.114432],[124.771517,44.121931],[124.766376,44.121596],[124.763391,44.129534],[124.76416,44.13167],[124.758035,44.131942],[124.757019,44.137345],[124.753017,44.137639],[124.739412,44.131314],[124.737596,44.133199],[124.744738,44.137366],[124.74286,44.142978],[124.750771,44.146538],[124.755111,44.150955],[124.753725,44.152777],[124.741136,44.15981],[124.736119,44.159182],[124.732518,44.156231],[124.731779,44.148715],[124.725746,44.146349],[124.721775,44.151018],[124.713403,44.149971],[124.698136,44.144423],[124.686716,44.142329],[124.671541,44.134372],[124.67031,44.138832],[124.666647,44.135691],[124.667232,44.132822],[124.661568,44.129722],[124.653719,44.127544],[124.655289,44.122015],[124.64113,44.124884],[124.638021,44.120591],[124.635128,44.125031],[124.626971,44.125387],[124.616075,44.123984],[124.614782,44.121554],[124.609857,44.124047],[124.584925,44.121952],[124.585817,44.118684],[124.57489,44.119501],[124.561993,44.116275],[124.557684,44.116673],[124.551158,44.120653],[124.543833,44.121282],[124.54097,44.119983],[124.52715,44.11904],[124.514345,44.116003],[124.504711,44.112127],[124.500986,44.108755],[124.504218,44.106031],[124.505819,44.100583],[124.502771,44.100122],[124.486211,44.091321],[124.469652,44.07623],[124.469467,44.070633],[124.467097,44.073274],[124.461926,44.073044],[124.45383,44.06839],[124.453615,44.064616],[124.446012,44.06124],[124.444288,44.064804],[124.436839,44.060842],[124.436439,44.052139],[124.430899,44.046079],[124.424527,44.036934],[124.419602,44.038297],[124.402735,44.030074],[124.402304,44.035214],[124.39744,44.039052],[124.394824,44.034878],[124.397563,44.028186],[124.394239,44.026948],[124.390022,44.030578],[124.389653,44.026759],[124.381927,44.024032],[124.380049,44.032172],[124.378202,44.029508],[124.378356,44.023717],[124.366937,44.021766],[124.364259,44.019815],[124.352316,44.017674],[124.352347,44.014905],[124.346837,44.014359],[124.343482,44.016604],[124.344282,44.012219],[124.337172,44.01161],[124.328923,44.008504],[124.319627,44.011001],[124.324275,44.006573],[124.314087,44.008273],[124.317873,44.003257],[124.311224,43.9961],[124.314394,43.993665],[124.308084,43.99102],[124.300851,43.993875],[124.287184,43.991881],[124.279581,43.995932],[124.270193,43.995764],[124.26807,43.99992],[124.253572,43.999227],[124.254465,43.996037],[124.253141,43.987493],[124.250802,43.987451],[124.251079,43.992301],[124.241629,43.992447],[124.242275,43.986947],[124.23772,43.9851],[124.237966,43.992468],[124.231256,43.990138],[124.229255,43.994505],[124.221683,43.991545],[124.21842,43.999983],[124.218698,43.991692],[124.212572,43.998262],[124.207432,43.995029],[124.198321,43.993791],[124.191303,43.988291],[124.189764,43.991314],[124.185978,43.985352],[124.187886,43.99144],[124.181053,43.995029],[124.16988,43.995302],[124.164708,43.997716],[124.165509,44.004936],[124.157567,44.013667],[124.137929,44.009868],[124.134051,44.006678],[124.126202,44.00926],[124.125248,44.01203],[124.110935,44.012911],[124.092312,44.017653],[124.083386,44.018346],[124.07606,44.021053],[124.062301,44.009113],[124.049004,44.008378],[124.020317,44.005461],[124.0157,44.004517],[124.017085,44.000403],[124.016561,43.993581],[124.020994,43.995554],[124.021917,43.990789],[124.018962,43.987871],[124.018839,43.981678],[124.022902,43.967609],[124.028904,43.949945],[124.035615,43.938915],[124.040386,43.927148],[124.06384,43.897446],[124.064733,43.891559],[124.0784,43.880076],[124.076953,43.871768],[124.080924,43.871895],[124.085418,43.861755],[124.081231,43.85033],[124.077661,43.843596],[124.064333,43.852203],[124.060485,43.849657],[124.06581,43.843302],[124.065872,43.834147],[124.069658,43.823011],[124.073567,43.821896],[124.07249,43.812084],[124.057192,43.810484],[124.057284,43.807473],[124.051959,43.806694],[124.051128,43.799913],[124.041586,43.802946],[124.041617,43.799197],[124.036938,43.798291],[124.036199,43.794943],[124.042356,43.793995],[124.04765,43.790351],[124.043125,43.7842],[124.048881,43.781125],[124.04411,43.77333],[124.039739,43.772192],[124.040201,43.769537],[124.05082,43.77236],[124.051436,43.768188],[124.063009,43.771328],[124.070766,43.75194],[124.078523,43.748863],[124.082247,43.744352],[124.082986,43.735287],[124.079908,43.732483],[124.082001,43.729764],[124.081016,43.724808],[124.076584,43.717723],[124.081878,43.713315],[124.084864,43.715867],[124.105056,43.705047],[124.109149,43.706714],[124.11666,43.704267],[124.120138,43.7049],[124.126602,43.709456],[124.128018,43.706039],[124.132204,43.703718],[124.147133,43.70355],[124.148764,43.707473],[124.156644,43.70703],[124.166001,43.709097],[124.172804,43.707178],[124.176928,43.711607],[124.181822,43.712472],[124.18764,43.711248],[124.194196,43.716521],[124.199367,43.729785],[124.206539,43.734275],[124.203584,43.740895],[124.21211,43.743488],[124.209494,43.754617],[124.213988,43.755039],[124.222484,43.758727],[124.234303,43.75957],[124.251048,43.759254],[124.258743,43.760244],[124.305745,43.76351],[124.337788,43.768526],[124.362258,43.771202],[124.363643,43.769284],[124.369892,43.769326],[124.381865,43.765976],[124.398364,43.762351],[124.416124,43.759844],[124.428898,43.756598],[124.437578,43.756556],[124.447059,43.758664],[124.465773,43.760855],[124.470452,43.759612],[124.470267,43.756935],[124.479378,43.754364],[124.484488,43.751709],[124.497169,43.748168],[124.514283,43.751814],[124.517423,43.751118],[124.524318,43.755228],[124.530074,43.752678],[124.550728,43.740642],[124.55002,43.735309],[124.558484,43.729468],[124.559562,43.727318],[124.56738,43.724323],[124.573751,43.723522],[124.584894,43.710489],[124.597606,43.692137],[124.603455,43.688212],[124.618014,43.684351],[124.627002,43.681038],[124.641099,43.674138],[124.648364,43.668925],[124.659814,43.665526],[124.666124,43.659848],[124.680314,43.632189],[124.68133,43.626592],[124.677728,43.617362],[124.678375,43.600587],[124.680899,43.592409],[124.687209,43.583955],[124.691241,43.581038],[124.693857,43.576388],[124.694534,43.55256],[124.689763,43.545391],[124.687516,43.537734],[124.68687,43.528977],[124.684069,43.523984],[124.677636,43.516494],[124.677451,43.51332],[124.682407,43.497532],[124.69632,43.470793],[124.703399,43.456392],[124.711525,43.442581],[124.714973,43.440144],[124.71722,43.432877],[124.721683,43.430504],[124.730732,43.42279],[124.73141,43.413253],[124.735288,43.402251],[124.739074,43.394873],[124.743352,43.389954],[124.757604,43.383232],[124.759882,43.371822],[124.757327,43.366838],[124.763267,43.355467],[124.761544,43.348784],[124.768408,43.344646],[124.768993,43.340656],[124.77361,43.331361],[124.774995,43.326033],[124.772132,43.31871],[124.766315,43.314145],[124.767977,43.3075],[124.763298,43.306311],[124.758927,43.302276],[124.756157,43.296139],[124.760159,43.280528],[124.763698,43.276407],[124.77481,43.272881],[124.783367,43.26094],[124.783921,43.25771],[124.792417,43.24938],[124.801343,43.242982],[124.799065,43.239135],[124.78663,43.234288],[124.778227,43.233863],[124.775949,43.228867],[124.784014,43.219597],[124.779458,43.211176],[124.782998,43.202818],[124.792478,43.196032],[124.799281,43.195671],[124.827322,43.172948],[124.840896,43.161456],[124.854994,43.169884],[124.85881,43.176928],[124.844036,43.187927],[124.839295,43.193735],[124.829661,43.211452],[124.830123,43.215812],[124.835479,43.221617],[124.837048,43.23212],[124.84659,43.237009],[124.845698,43.240091],[124.848468,43.245171],[124.853885,43.249613],[124.85684,43.25703],[124.863304,43.263745],[124.867121,43.27269],[124.863366,43.280443],[124.86312,43.285456],[124.871338,43.289683],[124.875678,43.289003],[124.889683,43.291595],[124.91637,43.308944],[124.928682,43.318009],[124.931699,43.323868],[124.926712,43.332804],[124.91757,43.332953],[124.915693,43.337388],[124.919048,43.339956],[124.919171,43.348062],[124.912245,43.352051],[124.907136,43.350757],[124.899933,43.352879],[124.888852,43.358161],[124.883835,43.358967],[124.885897,43.369234],[124.883927,43.373689],[124.880541,43.374664],[124.882019,43.382829],[124.875586,43.391057],[124.870538,43.393516],[124.868722,43.404053],[124.860411,43.406682],[124.868445,43.413698],[124.870753,43.419717],[124.88522,43.423913],[124.891191,43.421391],[124.895501,43.421476],[124.901811,43.424846],[124.903904,43.42813],[124.91086,43.431139],[124.916155,43.43972],[124.911476,43.450164],[124.91597,43.457917],[124.914,43.461157],[124.907074,43.462703],[124.904304,43.468337],[124.897686,43.470624],[124.897224,43.480173],[124.893654,43.481168],[124.90492,43.488663],[124.906551,43.491414],[124.915385,43.496833],[124.931822,43.502294],[124.948043,43.505934],[124.953461,43.506209],[124.967804,43.510844],[124.98421,43.51698],[124.989382,43.520472],[124.989505,43.523751],[124.994214,43.527919],[125.00628,43.541943],[124.998893,43.545877],[124.999785,43.547675],[124.995722,43.552031],[125.00314,43.554506],[125.007357,43.553723],[125.010466,43.549261],[125.016253,43.55182],[125.015545,43.558227],[125.018685,43.564274],[125.022163,43.563577],[125.030504,43.575923],[125.040539,43.584927],[125.053528,43.591711],[125.082154,43.60308],[125.108041,43.611045],[125.13245,43.613918],[125.141868,43.616221],[125.152642,43.621016],[125.182283,43.628261],[125.182499,43.630309],[125.197581,43.634343],[125.199982,43.632949],[125.223375,43.637131],[125.232302,43.641269],[125.254064,43.645767],[125.277734,43.6483],[125.284906,43.648279],[125.290108,43.649821]]]]}}]});
}));
